### व्याख्या

सर्वसाधारणपणे माहिती देण्यासाठी विधाने वापरले जातात. परंतु कधी ते इतर कार्यासाठी बायबलमध्ये वापरले जातात.

### कारण हा भाषांतर मुद्दा आहे

काही भाषांमध्ये, बायबलमध्ये दिलेल्या विधानासाठी काही निवेदना वापरल्या जाणार नाहीत.

### बायबलमधील उदाहरणे

विधाने सहसा ** माहिती देण्यासाठी वापरली जातात. योहान 1:6-8 मधील सर्व वाक्य खाली आहेत, आणि त्यांचे कार्य माहिती देणे आहे.

>तेथे एक मनुष्य होता ज्याला देवाने पाठविले होते ज्याचे नाव योहान होते. तो साक्षीकरता म्हणजे त्या प्रकाशाविषयी साक्ष देण्याकरता आला, यासाठी की त्याच्या द्वारे सर्वांनी विश्वास ठेवावा. योहान प्रकाश नव्हता, तर प्रकाशाविषयी साक्ष देण्याकरता आला. (योहान 1:6-8 यूएलबी)

एखाद्यास काय करावे हे सांगण्यासाठी एका विधानास **आदेश** म्हणून देखील वापरले जाऊ शकते. खालील उदाहरणात, मुख्य याजक आपल्याला काय करावे हे लोकांना सांगण्यासाठी "will" (करेन) या क्रियापदाचा वापर केला.

> त्याने त्यांना आज्ञा दिली, "हे तेच आहे जे तुम्हाला **करावेच** लागेल. तुमच्यापैकी एक तृतीयांश शब्बाथ दिवशी येऊन राजमंदिरावर पहरा ठेवावा; आणि सूर वेशीवर व एक तृतीयांश लोकांनी पहारेवाल्यांच्या मागे वेशीत राहावे "(2 राजे 11:5 युएलबी)

एक विधान देखील **सूचना** देण्यासाठी वापरले जाऊ शकते. योसेफ भविष्यात काय करणार आहे ते खालील वक्ता योसेफालाच सांगत नाही; तो योसेफला काय करायला पाहिजे हे त्याला सांगत होता.

> तिला पुत्र होईल, आणि त्याचे नाव तू येशू असे ठेव, कारण तोच आपल्या प्रजेला पापांपासून तारेल. (मत्तय 1:21 युएलबी)

एखादे विधान **विनंती** करण्यासाठी वापरला जाऊ शकतो. फक्त कुष्ठरोग झालेला मनुष्य हेच म्हणत नाही की येशू काय करू शकतो. तो त्याला बरे करण्यास येशूला विचारत होता.

>आणि पहा, एक कुष्ठरोगी त्याच्याकडे आला व त्याच्या पाया पडून म्हणाला, "प्रभुजी, आपली इच्छा असली तर मला शुद्ध करण्यास आपण समर्थ आहात." (मत्तय 8:2 युएलबी)

एक विधान देखील **काहीतरी** सादर करण्यासाठी वापरले जाऊ शकते. आदामाला सांगून की त्याच्यामुळे जमीन शापित होती, देवाने त्याला शाप दिला.

>... कारण जमीन तुझ्यामुळे शापित आहे; (उत्पत्ती 3:17 युएलबी)

त्याच्या पापांची क्षमा झाली असे त्या मनुष्याला सांगून येशू त्या मनुष्याच्या पापांची क्षमा केली.

> येशूने त्यांचा विश्वास पाहून तो कुष्ठरोग्याला म्हणाला, "मुला, तुझ्या पापांची क्षमा झाली आहे." (लूक 2:5 IRV)

### भाषांतर रणनीती

1. जर एखाद्या विधानाचे कार्य योग्यतेने आपल्या भाषेत समजू शकणार नाही तर त्या वाक्याचे __ वापरा, ज्यामुळे ते कार्य व्यक्त होईल.
1. जर एखाद्या विधानाचे कार्य योग्यतेने आपल्या भाषेत समजू शकणार नाही, तर वाक्य टाईप_ करा जे ते कार्य व्यक्त करेल.
1. जर एखाद्या विधानाचे कार्य योग्यतेने आपल्या भाषेत समजू शकणार नाही, तर क्रियापदाचे रूप _ वापरा _ ज्याने ते कार्य व्यक्त केले.

### भाषांतराचे तंत्रज्ञानाचे उदाहरण लागू

1. जर एखाद्या विधानाचे कार्य योग्यतेने आपल्या भाषेत समजू शकणार नाही, तर अशा प्रकारचे वाक्य वापरा जे ते कार्य व्यक्त करतील.

  * **तिला पुत्र होईल, आणि त्याचे नाव तू येशू असे ठेव, कारण तोच आपल्या प्रजेला त्यांच्या पापांपासून तारील.** (मत्तय 1:21 युएलबी) "तुम्ही त्याचे नाव येशू असे ठेवा" हा शब्द सुचना आहे. हे सामान्य सूचनाच्या वाक्य प्रकाराद्वारे भाषांतरित केले जाऊ शकते.
      *तिला पुत्र होईल, आणि त्याचे नाव तू येशू असे ठेव, कारण तोच आपल्या प्रजेला त्यांच्या पापांपासून तारील.

1. जर एखाद्या विधानाचे कार्य योग्यतेने आपल्या भाषेत समजू शकणार नाही, तर वाक्य तयार करा जे त्या कार्याचे वर्णन करेल.

  * **प्रभुजी आपली इच्छा असली तर, <u>मला शुध्द करण्यास आपण समर्थ आहात</u>.** (मत्तय  8:2 IRV) ही विनंती "आपण मला शुध्द करू शकता" चे काम करणे. विधाना व्यतिरिक्त, एक विनंती जोडली जाऊ शकते.
      *प्रभुजी आपली इच्छा असली तर, <u>मला शुध्द करण्यास आपण समर्थ आहात. कृपया तसे करा.</u>
      *प्रभुजी आपली इच्छा असली तर, <u>मला शुध्द करण्यास आपण समर्थ आहात. मला माहित आहे आपण असे करू शकता. </u>

1. जर एखाद्या विधानाचे कार्य योग्यतेने आपल्या भाषेत समजू शकणार नाही, तर क्रियापदाचे रूप वापरा जे ते कार्य व्यक्त करेल.

  * **तिला पुत्र होईल, आणि त्याचे नाव तू येशू असे ठेव, कारण तोच आपल्या प्रजेला त्यांच्या पापांपासून तारील.** (मत्तय 1:21 युएलबी)
      *तिला पुत्र होईल, आणि त्याचे नाव तू येशू असे ठेव, कारण तोच आपल्या प्रजेला त्यांच्या पापांपासून तारील.

  * **मुला, तुमच्या पापांची क्षमा झाली आहे.** लूक 2:5 युएलबी)
      *मुला, मी तुला क्षमा केली आहे.
      *मुला, देवाने तुझ्या पापांची क्षमा केली आहे.
