### वर्णन

एखादा विस्तारित रूपक असे असते जेव्हा एखादी व्यक्ती परिस्थितीची बोलते तेव्हा ती वेगळी परिस्थिती असते. तो पहिल्या परिस्थितीचे प्रभावीपणे वर्णन करून असे म्हणतो की हे इतर महत्त्वाच्या मार्गांप्रमाणेच आहे. दुसऱ्या परिस्थितीत बहुतेक **प्रतिमा** लोकांच्या स्थिती, गोष्टी आणि कृती जे पहिल्या परिस्थितीत प्रतिनिधित्व करतात.

#### कारण हा भाषांतर मुद्दा आहे

* लोकांना कदाचित लक्षात येऊ शकत नाहीत की प्रतिमा इतर गोष्टी दर्शवतात.
* लोक अशा गोष्टींशी परिचित असू शकत नाहीत ज्या प्रतिमा म्हणून वापरल्या जातात.
* विस्तारित रूपक अनेकदा इतके गहन आहेत की भाषांतरकर्त्याने रूपकाद्वारे तयार केलेले सर्व अर्थ दर्शवणे अशक्य आहे.

#### भाषांतर तत्त्वे

* विस्तारित रूपकाच्या शब्दाचा अर्थ लक्ष्यित प्रेक्षकांसमोर स्पष्ट करा, कारण मूळ प्रेक्षकांकडे होते.
* मूळ प्रेक्षकांपेक्षा लक्ष्यित प्रेक्षकांना अधिक अर्थ स्पष्ट करू नका.
* जेव्हा कोणीतरी विस्तारित रूपकाचा उपयोग करतो, तेव्हा ते काय सांगण्याचा प्रयत्न करत आहे याचा एक महत्वाचा भाग आहे.
* लक्ष्यित प्रेक्षक काही प्रतिमांशी परिचित नसल्यास, त्यांना प्रतिमांना समजून घेण्यास मदत करण्याचा काही मार्ग शोधण्याची आवश्यकता असेल जेणेकरुन त्यांना संपूर्ण विस्तारित रूपक समजेल.

### बायबलमधील उदाहरणे

स्तोत्र 23: 1-4 मध्ये, लेखक म्हणतो की लोकांसाठी देवाची चिंता आणि काळजी मेढरांच्या कळपाची जशी मेंढपाळास काळजी असते असे चित्रित केले जाऊ शकते. मेंढपाळ त्यांना जे पाहिजे ते मेंढरांना देतात, सुरक्षित ठिकाणी घेऊन जातात, त्यांना वाचवतात, त्यांना मार्गदर्शन करतात आणि त्यांचे संरक्षण करतात. देव त्याच्या लोकांसाठी काय करतो ते या कृतींप्रमाणे आहेत

><sup>1</sup> परमेश्वर माझा मेंढपाळ आहे; मला काही उणे पडणार नाही.
><sup>2</sup> तो मला हिरव्यागार कुरणात बसवतो.
तो मला संथ पाण्याजवळ नेतो.
><sup>3</sup> तो त्याच्या नावाच्या भल्यासाठी माझ्या आत्म्याला नवी शक्ती देतो.
तो खरोखरच चांगला आहे हे दाखवण्यासाठी तो मला, चांगुलपणाच्या मार्गाने नेतो.
><sup>4</sup> मी जरी थडग्यासारख्या भयाण अंधकाराने भरलेल्या दरीतून गेलो तरी
मला कसल्याही संकटाचे भय वाटणार नाही;
कारण परमेश्वरा, तू माझ्याबरोबर आहेस. तुझी काठी आणि आकडी माझे सांत्वन करतात. (IRV)

यशया 5: 1-7 मध्ये, यशया सादर करतो कि परमेश्वर आपल्या लोकांशी निराश आहे जसे एका शेतकऱ्याला वाटते की जर त्याच्या द्राक्षमळ्यामध्ये फक्त वाईट फळ उत्पन्न झाले त्यामुळे तो निराश होतो. शेतकरी त्यांच्या बगीच्याची काळजी घेतात परंतु जर ते फक्त खराब फळ देतात तर शेतकरी लगेच त्यांची काळजी घेणे थांबवतात. 1 ते 6 वचने फक्त शेतकरी आणि त्याच्या द्राक्षमळ्याबद्दल दिसतात, पण 7 व्या वचनात हे स्पष्ट होते की ते देव आणि त्याचे लोक यांच्याबद्दल आहे.

><sup>1</sup> ....माझ्या मित्राचा द्राक्षमळा अतिशय सुपीक जमिनीत होता.
><sup>2</sup> माझ्या मित्राने खणून जमीन साफसूफ केली. तिच्यामध्ये अतिशय उत्तम प्रतीच्या द्राक्षाची लागवड केली.
>त्याने मळ्याच्या मध्यभागी एक मनोरा बांधला.
>द्राक्षाचे उत्तम पीक येईल अशी त्याला आशा होती पण त्यातून निकृष्ट प्रतीचीच फळे आली.

><sup>3</sup> म्हणून देव म्हणाला, “यरूशलेममध्ये राहणाऱ्या लोकांनो व यहूदात राहणाऱ्या लोकांनो,
>माझा आणि माझ्या द्राक्षमळ्याचा जरा विचार करा.
><sup>4</sup> माझ्या द्राक्षमळ्यासाठी मी आणखी काय करू शकलो असतो जे मला करणे शक्य होते?
>ते सर्व मी केले मी चांगल्या पिकाची आशा केली पण पीक वाईट आले, असे का झाले?
><sup>5</sup> आता मी माझ्या द्राक्षमळ्याचे काय करणार आहे ते तुम्हाला सांगतो.मळ्याच्या संरक्षणासाठी लावलेले काटेरी कुंपण काढून मी जाळून टाकीन.
>त्याच्या आवाराची दगडी भिंत फोडून दगड पायाने तुडवीन.
><sup>6</sup> मी माझा द्राक्षमळा उजाड करीन. कोणीही वेलीची काळजी घेणार नाही. कोणीही त्या मळ्यात काम करणार नाही. त्यात तण व काटेकुटे माजतील.
>तेथे पाऊस न पाडण्याची मी ढगांना आज्ञा करीन.”

><sup>7</sup> सर्वशक्तिमान परमेश्वराच्या मालकीचा द्राक्षमळा म्हणजे इस्राएल हा देश होय.
>ज्या द्राक्षवेली परमेश्वराला प्रिय आहेत त्या म्हणजे यहुदी लोक होत.
>परमेश्वराने न्यायाची आशा केली पण तेथे फक्त हत्याच घडली.
>परमेश्वराने प्रामाणिकपणाची आशा धरली पण तेथे फक्त वाईट रितीने वागविलेल्या लोकांचे आक्रोश होते. (IRV)

### भाषांतर रणनीती

जर आपल्या वाचकांना हे समजले असेल, तर तो समान विस्तारित रूपकाच्या वापरण्याचा विचार करा कारण मूळ वाचक कदाचित हे समजला असेल. नसल्यास, येथे काही इतर योजना आहेत.

1. जर लक्ष्यित प्रेक्षक असे समजू शकतील की प्रतिमा अक्षरशः समजल्या पाहिजेत तर "सारखे" किंवा "जसे" वापरुन एक उदाहरण म्हणून त्याचा भाषांतर करा. हे फक्त पहिल्या वाक्यात किंवा दोन असे करण्यासाठी पुरेसे असू शकते.
1. जर लक्ष्यित प्रेक्षकांना चित्र माहित नसेल, तर ते भाषांतर करण्याचा एक मार्ग शोधा जेणेकरून ते प्रतिमा काय आहे हे समजू शकतील.
1. जर लक्ष्यित प्रेक्षक अजूनही समजू शकले नाहीत तर स्पष्टपणे ते स्पष्ट करा.

### भाषांतर पद्धतींचे उदाहरण लागू

1.  जर लक्ष्यित प्रेक्षक असे समजू शकतील की प्रतिमा अक्षरशः समजल्या पाहिजेत तर "सारखे" किंवा "जसे" वापरुन एक उदाहरण म्हणून त्याचा भाषांतर करा. हे फक्त पहिल्या वाक्यात किंवा दोन असे करण्यासाठी पुरेसे असू शकते.  उदाहरण म्हणून स्तोत्र 23:1-2 पाहा.

>**परमेश्वर माझा मेंढपाळ आहे; मला काही उणे पडणार नाही.**
>**तो मला हिरव्यागार कुरणात बसवतो.
>**तो मला संथ पाण्यावर नेतो.**

याचे भाषांतर केले जाऊ शकते:
>"परमेश्वर मला मेंढपाळा <u>सारखा</u> आहे; मला काही उणे पडणार नाही.
>मेंढपाळा <u>सारखा</u> तो मला हिरव्यागार कुरणात बसवतो आणि मला संथ पाण्यावर नेतो.
> परमेश्वर मला शांततेत राहण्यास मदत करतो.

1.  जर लक्ष्यित प्रेक्षकांना चित्र माहित नसेल, तर ते भाषांतर करण्याचा एक मार्ग शोधा जेणेकरून ते प्रतिमा काय आहे हे समजू शकतील.

>**...माझ्या मित्राचा द्राक्षमळा अतिशय सुपीक जमिनीत होता.**
>**माझ्या मित्राने खणून जमीन साफसूफ केली. तिच्यामध्ये अतिशय उत्तम प्रतीच्या द्राक्षाची लागवड केली.**
>**त्याने मळ्याच्या मध्यभागी एक मनोरा बांधला.**
>**त्याने द्राक्षाचे उत्तम पीक येईल अशी त्याला आशा होती पण त्यातून रानद्राक्षे आली.** (यशया 5:1-2 IRV)

याचे भाषांतर केले जाऊ शकते:
>....माझ्या मित्राकडे <u> द्राक्षाची बाग होती </u>अतिशय सुपीक जमिनीत होता.
>माझ्या मित्राने <u> जमिनीवर खोदले </u> आणि तिच्यामध्ये अतिशय उत्तम प्रतीच्या द्राक्षाची लागवड केली.**
>त्याने मळ्याच्या मध्यभागी एक <u>मनोरा</u> बांधला आणि त्याने <u>द्राक्षेतून रस बाहेर फेकला जावा यासाठी एक टाकी बांधली</u>.
त्याने द्राक्षाचे उत्तम पीक येईल अशी त्याला आशा होती पण त्यातून <u>रानद्राक्षे आली जी त्या द्राक्षरस बनवण्यायोग्य नव्हती. </u>

1.  जर लक्ष्यित प्रेक्षक अजूनही समजू शकले नाहीत तर स्पष्टपणे ते स्पष्ट करा.

>**परमेश्वर माझा मेंढपाळ आहे; मला काही उणे पडणार नाही.** (स्तोत्र 23:1 IRV)

* "परमेश्वर मेंढपाळासारखी माझी काळजी करतो जशी तो त्याच्या मेंढरांची करतो, म्हणून मला काही उणे पडणार नाही."

>**सर्वशक्तिमान परमेश्वराच्या मालकीचा द्राक्षमळा म्हणजे इस्राएल हा देश होय.**
>**ज्या द्राक्षवेली परमेश्वराला प्रिय आहेत त्या म्हणजे यहुदी लोक होत.**
>**त्याने न्यायाची आशा केली पण तेथे फक्त हत्याच घडली;**
>**परमेश्वराने प्रामाणिकपणाची आशा धरली पण तेथे फक्त वाईट रितीने वागविलेल्या लोकांचे आक्रोश होते.** (यशया 5:7 IRV)

याचे भाषांतर केले जाऊ शकते:
>सर्वशक्तिमान परमेश्वराच्या मालकीचा द्राक्षमळा हा इस्राएल देश होय हे प्रतिनिधित्व करते,
>यहुदी लोक परमेश्वराला प्रिय लोकांसारखे आहेत;
>परमेश्वराने न्यायाची आशा केली पण तेथे फक्त हत्याच घडली.
>परमेश्वराने प्रामाणिकपणाची आशा धरली पण तेथे फक्त वाईट रितीने वागविलेल्या लोकांचे आक्रोश होते.

किंवा

* <u> त्यामुळे शेतकरी एक खराब द्राक्ष मळ्याची काळजी घेतो ज्यात वाईट फळे निर्माण होतात </u>
* परमेश्वर इस्राएल आणि यहूदा यांना <u> संरक्षित करणे थांबवेल </u>
* <u> कारण ते योग्य ते करत नाहीत </u>.
* परमेश्वराने न्यायाची आशा केली पण तेथे फक्त हत्याच घडली.
* परमेश्वराने प्रामाणिकपणाची आशा धरली पण तेथे फक्त वाईट रितीने वागविलेल्या लोकांचे आक्रोश होते.
