### वर्णन

सामान्य संज्ञा वाक्ये विशिष्ट व्यक्ती किंवा गोष्टींपेक्षा सामान्य लोकांशी किंवा गोष्टींचा संदर्भ देतात. हे नेहमीच नीतिसूत्रांमधे घडते, कारण नीतिसूत्रे सर्वसामान्य लोकांबद्दल खरे असलेल्या गोष्टींबद्दल सांगतात.

>कोणी निखार्‍यावर चालला तर त्याचे पाय पोळणार नाहीत काय?
>जो कोणी आपल्या शेजार्‍याच्या स्त्रीशी गमन करतो तो असा आहे;
>जो कोणी तिला स्पर्श करतो तो निर्दोष असणार नाही. (नीतिसूत्रे 6:28 IRV)

वरील अधोरेखित शब्दकोश विशिष्ट व्यक्तीला संदर्भ देत नाहीत. ते या गोष्टी करणाऱ्या कोणत्याही व्यक्तीचा संदर्भ देतात.

#### कारण हा भाषांतर मुद्दा आहे

निरनिराळ्या भाषांमध्ये असे आढळून आले की नाम वाक्यांश सामान्यपणे काहीतरी दर्शवतात. भाषांतरकर्त्यांना त्यांच्या सामान्य भाषेत त्या सामान्य कल्पनांचा संदर्भ घ्यावा.

### बायबलमधील उदाहरणे

>नीतिमान संकटांतून मुक्त होतो, आणि त्याच्या जागी दुर्जन सापडतो. (नीतिसूत्रे 11:8 IRV)

वरील अधोरेखित शब्दकोश कोणत्याही विशिष्ट लोकांना संदर्भित करत नाही परंतु जे योग्य आहे ते किंवा कुणीही वाईट करतात

>जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात; (नीतिसूत्रे 11:26 IRV)

हे एका विशिष्ट माणसाला सूचित करत नाही, परंतु कोणत्याही व्यक्तीकडे ज्याने धान्य विकत घेण्यास नकार दिला.
> सज्जनाला परमेश्वराचा प्रसाद घडतो, परंतु दुष्टपणाच्या युक्ती योजणार्‍याला तो दोषी ठरवतो. (नीतिसूत्रे 12:2 IRV)

"एक चांगला माणूस" हा वाक्यांश एखाद्या विशिष्ट मनुष्याचा उल्लेख करत नाही, परंतु जो कोणी चांगला आहे. "वाईट योजना बनवणारा मनुष्य" हा शब्द एका विशिष्ट मनुष्याचा उल्लेख करत नाही परंतु कोणत्याही व्यक्तीने चुकीच्या योजना आखल्या आहेत.

### भाषांतर रणनीती

जर तुमची भाषा विशिष्ट व्यक्ती किंवा गोष्टींपेक्षा लोकांच्या किंवा गोष्टींना संदर्भ देण्यासाठी IRVमध्ये समान शब्दसंग्रह वापरु शकते, तर त्याच शब्दाचा वापर करण्याचा विचार करा. येथे काही धोरणे आपण वापरु शकता.

1. नाम वाक्यांशामध्ये "the" या इंग्रजी शब्दाचा वापर करा.
1. नाम वाक्यांशामध्ये "a" या इंग्रजी शब्दाचा वापर करा.
1. "कोणताही व्यक्ती" किंवा "कोणीही" म्हणून "कोणतेही" शब्द वापरा.
1. "लोक" हे अनेकवचनी रूप वापरा.
1. आपल्या भाषेत स्वाभाविक आहे त्या कोणत्याही इतर मार्गाने वापरा.

### भाषांतर पद्धतींचे उदाहरण लागू

1. नाम वाक्यांशामध्ये "the" या इंग्रजी शब्दाचा वापर करा.

  * **सज्जनाला परमेश्वराचा प्रसाद घडतो, परंतु दुष्टपणाच्या युक्ती योजणार्‍याला तो दोषी ठरवतो.** (नीतिसूत्रे 12:2 IRV)
      * "सज्जनाला परमेश्वराचा प्रसाद घडतो, परंतु दुष्टपणाच्या युक्ती योजणार्‍याला तो दोषी ठरवतो." (नीतिसूत्रे 12:2)

1. नाम वाक्यांशामध्ये "a" या इंग्रजी शब्दाचा वापर करा.

  * **जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात.** (नीतिसूत्रे 11:26IRV)
      * "जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात"

1. "कोणताही व्यक्ती" किंवा "कोणीही" म्हणून "कोणतेही" शब्द वापरा.

  * **जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात.** (नीतिसूत्रे 11:26IRV)
      * "जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात"

1. "लोक" (किंवा या वाक्यात, "पुरुष") प्रमाणेच अनेकवचनी रूप वापरा.

  * **जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात.** (नीतिसूत्रे 11:26IRV)
      * "जो धान्य अडकवून ठेवतो त्याला <u>लोक</u> शाप देतात"

1. आपल्या भाषेत स्वाभाविक आहे त्या कोणत्याही इतर मार्गाने वापरा.

  * **जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात.** (नीतिसूत्रे 11:26IRV)
      * "<u>जो कोणी</u> धान्य अडकवून ठेवतो त्याला लोक शाप देतात"
