### वर्णन

वेगवेगळ्या भाषांनी वेगवेगळ्या प्रकारे वाक्यांतील काही भागांची व्यवस्था केली आहे. इंग्रजीत, एक वाक्य सहसा प्रथम कर्ता असतो, नंतर क्रियापद, नंतर कर्म, नंतर इतर वाक्यांश, याप्रमाणे:

**पेत्राने काल त्याचे घर रंगवले.**

इतर अनेक भाषा सहसा या गोष्टी एका वेगळ्या क्रमाने ठेवतात, जसे की:

**घर रंगवले काल पेत्राने त्याचे.**

जरी सर्व भाषांमध्ये वाक्यांच्या काही भागासाठी एक सामान्य क्रम आहे, तरी हा क्रम वक्ता किंवा लेखक कोणत्या सर्वात महत्वाच्या वस्तू समजतात यावर अवलंबून बदलू शकतात. समजा की कोणी प्रश्न विचारत आहे, "पेत्राने काल काय केले?" प्रश्न विचारणारी व्यक्ती आधीपासूनच कर्म वगळता आपल्या वाक्यातील सर्व माहितीची माहिती देते: "त्याचे घर." म्हणून, माहितीचा हा सर्वात महत्वाचा भाग बनतो आणि इंग्रजीमध्ये उत्तर देणारी व्यक्ती असे म्हणेल:

**त्याचे घर जे काय ते पेत्राने रंगवले (काल).**

हे सर्वात महत्वाची माहिती प्रथम ठेवते, जी इंग्रजीसाठी सामान्य आहे. बऱ्याच इतर भाषांमध्ये सहसा सर्वात महत्त्वाची माहिती शेवटी ठेवली जाते. मजकूराच्या प्रवाहामध्ये सर्वात जास्त महत्त्वाची माहिती सहसा वाचकांसाठी नवीन माहिती असणारी लेखक असते. काही भाषांमध्ये नवीन माहिती प्रथम येते आणि इतरांमध्ये ते शेवटचे असते.

#### कारण हा भाषांतर मुद्दा आहे

वेगवेगळ्या भाषांनी वेगवेगळ्या प्रकारे वाक्यांतील काही भागांची व्यवस्था केली आहे. जर एखाद्या भाषांतरकर्ता स्त्रोताकडून एखाद्या वाक्याच्या काही भागाची प्रतिलिपी केली तर तो त्याच्या भाषेत अर्थ लावू शकत नाही.

* वेगवेगळ्या भाषांमध्ये वाक्यात वेगवेगळ्या ठिकाणी महत्वपूर्ण किंवा नवीन माहिती दिली. जर एखाद्या भाषांतरकर्त्याने स्त्रोत भाषेमध्ये त्याच ठिकाणी महत्वाची किंवा नवीन माहिती ठेवली असेल तर ती आपल्या भाषेत चुकीचे संदेश देऊ शकते किंवा चुकीचे संदेश देऊ शकते.

### बायबलमधील उदाहरणे

> मग ते सर्व जेवून तृप्त झाले. (स्तोत्र 6:42 IRV)

या वाक्याचे काही भाग मूळ ग्रीक स्त्रोत भाषेच्या वेगळ्या क्रमाने होते. ते असे होते:

* आणि त्यांनी ते सर्व खाल्ले आणि ते तृप्त झाले.

इंग्रजीत, याचा अर्थ असा कि लोकांनी सर्व काही खाल्ले. परंतु पुढील वचनात असे म्हटले आहे की त्यांनी उरलेले तुकडे भरलेल्या 12 टोपल्या भरल्या. त्यामुळे हे गोंधळात टाकले जाऊ नये म्हणून, IRVच्या भाषांतरकर्त्यांनी वाक्यरचना भागांना इंग्रजीसाठी योग्य क्रम दिले.

>दिवस मावळत असता प्रेषित त्याच्याकडे आले आणि म्हणाले, “लोकांना जाऊ द्या. म्हणजे ते आजूबाजूच्या शेतात आणि खेड्यात जातील व त्यांना खावयाला व राहण्यास मिळण्याची शक्यता आहे का ते पाहतील. कारण आपण दूर ठिकाणी आहेत.” (लूक 9:12 IRV)

या वचनात, शिष्य येशूला काय म्हणतात ते सर्व प्रथम महत्वाची माहिती ठेवतात - कि त्याला लोकांना दूर का पाठवले पाहिजे. परंतु भाषेत ज्यास महत्त्वाची माहिती दिली जाते, लोक हे समजतील की ते जे देतील - एका वेगळ्या ठिकाणी - येशू त्यांच्या संदेशाचा सर्वात महत्त्वाचा भाग आहे. ते कदाचित असा विचार करतील की शिष्यांना त्या ठिकाणाहून घाबरत आहे आणि अन्न विकत घेण्यासाठी लोकांना पाठविण्याचा हा त्यांचा आत्मांकडून संरक्षण करण्यासाठी एक मार्ग आहे. हा चुकीचा संदेश आहे.

>“जेव्हा सर्व तुमच्याविषयी चांगले बोलतील तेव्हा तुम्हांला दु:ख होवो कारण त्यांच्या वाडवडिलांनी खोट्या संदेष्ट्यांना असेच केले. (लूक 6:26 IRV)

या वचनात, माहितीचा सर्वात महत्वाचा भाग प्रथम आहे - ते काय करीत आहेत त्याबद्दल लोकांना "दुःख" होत आहे. त्या चेतावणीचे समर्थन करणारा कारण शेवटचा ठरतो. जे लोक महत्वाची माहिती शेवटपर्यंत येणे अपेक्षित आहे त्यांच्यासाठी हे गोंधळात टाकणारे असू शकते.

### भाषांतर रणनीती

1. आपल्या भाषेतून वाक्यचे काही भाग कसे व्यवस्थापित होतात आणि आपल्या भाषांतरामध्ये तो क्रम वापरा.
1. आपल्या भाषेत नवीन किंवा महत्वाची माहिती कशी ठेवली जाते ते जाणून घ्या आणि माहितीचा क्रम पुनर्रचना करा जेणेकरून आपल्या भाषेत तसे केले जाईल.

#### भाषांतर रणनीती लागू

1. आपल्या भाषेतून वाक्यचे काही भाग कसे व्यवस्थापित होतात आणि आपल्या भाषांतरामध्ये तो क्रम वापरा.

* येशू तेथून निघाला आणि आपल्या गावी गेला आणि ते त्याच्या शिष्यांच्या मागे गेले. (मार्क 6:1)

मूळ ग्रीक क्रमाने हे वचन आहे. IRV ने हे इंग्रजीसाठी सामान्य क्रमात ठेवले आहे:

* येशू तेथून निघाला आणि आपल्या गावी गेला आणि त्याचे शिष्य त्याच्यामागे गेले. (स्तोत्र 6:1 IRV)

1. आपल्या भाषेत नवीन किंवा महत्वाची माहिती कशी ठेवली जाते ते जाणून घ्या आणि माहितीचा क्रम पुनर्रचना करा जेणेकरून आपल्या भाषेत तसे केले जाईल.

>दिवस मावळत असता प्रेषित त्याच्याकडे आले आणि म्हणाले, “लोकांना जाऊ द्या. म्हणजे ते आजूबाजूच्या शेतात आणि खेड्यात जातील व त्यांना खावयाला व राहण्यास मिळण्याची शक्यता आहे का ते पाहतील. कारण आपण दूर ठिकाणी आहेत.” (लूक 9:12 IRV)

आपली भाषा गेल्या माहिती महत्त्वाची ठेवते तर, आपण वचन क्रम बदलू शकता:

>दिवस मावळत असता प्रेषित त्याच्याकडे आले आणि म्हणाले, “लोकांना जाऊ द्या.. कारण आपण दूर ठिकाणी आहेत. म्हणजे ते आजूबाजूच्या शेतात आणि खेड्यात जातील व त्यांना खावयाला व राहण्यास मिळण्याची शक्यता आहे का ते पाहतील."

>“जेव्हा सर्व तुमच्याविषयी चांगले बोलतील तेव्हा तुम्हांला दु:ख होवो कारण त्यांच्या वाडवडिलांनी खोट्या संदेष्ट्यांना असेच केले. (लूक 6:26 IRV)

आपली भाषा गेल्या माहिती महत्त्वाची ठेवते तर, आपण वचन क्रम बदलू शकता:

>जेव्हा सर्व तुमच्याविषयी चांगले बोलतील, कारण त्यांच्या वाडवडिलांनी खोट्या संदेष्ट्यांना असेच केले तेव्हा तुम्हांला दु:ख होवो.
