### वर्णन

भविष्य वर्तविणारा भूतकाळ अलंकार आहे जो भविष्यात होईल अशा गोष्टींचा संदर्भ देण्यासाठी भूतकाळाचा उपयोग करेल. हे कधीकधी भविष्यवाणीमध्ये केले जाते की हे कार्यक्रम नक्कीच होईल. याला भविष्यसूचक परिपूर्ण म्हणतात.

>कारण ते समजदार नाहीत.
>त्यांच्यातील उच्चपदस्थांची उपासमार होईल. त्यांतील बहुसंख्य तहानेने तळमळतील. (यशया 5:13 युएलबी)

वरील उदाहरणांमध्ये, इस्राएल लोक अजूनही बंदिवासात गेले नाहीत, परंतु देवाने त्यांच्यात बंदिवासात जाण्याचा निवाडा केला जसे की ते आधीच ठरले होते कारण त्यांनी निश्चित केले की ते बंदी बनतील.

#### कारण हा भाषांतर मुद्दा आहे

भविष्यातील घटनांच्या संदर्भात भविष्यकाळात वापरल्या जाणाऱ्या भूतकाळाची जाणीव नसलेल्या वाचकांना हे गोंधळात टाकणारे असू शकते.

### बायबलमधील उदाहरणे

> आता यरीहोच्या सर्व प्रवेश द्वार इस्रायलच्या सैनिकांमुळे बंद झाले आहे. कोणी नगराच्या बाहेर पडत नव्हते की आत येत नव्हते. तेव्हा परमेश्वर यहोशवाला म्हणाला, “तुमच्या हातून मी यरीहो शहराचा पराभव करवीन. या शहराचा राजा आणि सर्व योध्दे याचा तुम्ही पराभव कराल." (यहोशवा 6:1-2 युएलबी)

>कारण आमच्यासाठी बाळ जन्मलेले आहे, आम्हाला पुत्र देण्यात आलेला आहे;
>त्याच्या खांद्यावर सत्ता राहील; (यशया 9: 6 IRV)

वरील उदाहरणात, परमेश्वराने भविष्यात होईल अशा गोष्टींविषयी सांगितलं होतं जसे ते आधीपासून घडलं होतं.

> हनोख, आदामापासूनचा सातवा मनुष्य यानेसुद्धा या लोकांविषयी असेच भाकीत केले आहे: “पाहा हजारो पवित्र देवदूतांसह प्रभु येत आहे. (यहूदा 1:14 युएलबी)

हनोख भविष्यात काय होईल याबद्दल बोलत होता, परंतु त्याने म्हटले की "परमेश्वर आला."

### भाषांतर रणनीती

जर भूतकाळ नैसर्गिक असेल आणि आपल्या भाषेत योग्य अर्थ द्याल तर याचा वापर करण्याचा विचार करा. जर नसल्यास, येथे काही इतर पर्याय आहेत.

1. भविष्यातील कार्यक्रमांचा संदर्भ देण्यासाठी भविष्य काळ वापरा.
1. जर ते तत्कालीन भविष्यात काहीतरी संदर्भित असेल, तर रूप वापरा कि जो ते दर्शवेल.
1. काही भाषा लवकरच काहीतरी घडेल हे दर्शविण्यासाठी वर्तमान काळाचा वापर करू शकतात.

### भाषांतर पद्धतींचे उदाहरण लागू

1. भविष्यातील कार्यक्रमांचा संदर्भ देण्यासाठी भविष्य काळ वापरा.

* **कारण आमच्यासाठी बाळ <u>जन्मलेले आहे</u>, आम्हाला पुत्र <u>देण्यात आलेला आहे</u>;** (यशया 9:6a युएलबी)
  * "कारण आमच्यासाठी बाळ <u>जन्मला येईल</u>, आम्हाला पुत्र <u>देण्यात येईल</u>

1. जर हे लवकरच घडेल असे काहीतरी संदर्भित करते, तर असे रूप वापरा जे हे दर्शविते.

* **तेव्हा परमेश्वर यहोशवाला म्हणाला, “पाहा, यरीहो, त्याचा राजा व त्याचे पराक्रमी वीर मी तुझ्या हाती <u>दिले आहेत</u>" (यहोशवा 6:2 IRV)
  * तेव्हा परमेश्वर यहोशवाला म्हणाला, “पाहा, यरीहो, त्याचा राजा व त्याचे पराक्रमी वीर मी तुझ्या हाती <u>देणार आहे</u>"

1. काही भाषा लवकरच काहीतरी घडेल हे दर्शविण्यासाठी वर्तमान काळाचा वापर करू शकतात.

* **तेव्हा परमेश्वर यहोशवाला म्हणाला, “पाहा, यरीहो, त्याचा राजा व त्याचे पराक्रमी वीर मी तुझ्या हाती <u>दिले आहेत</u>" (यहोशवा 6:2 IRV)
  * तेव्हा परमेश्वर यहोशवाला म्हणाला, “पाहा, यरीहो, त्याचा राजा व त्याचे पराक्रमी वीर मी तुझ्या हाती <u>देत आहे</u>"
