अलंकारिक प्रश्न हा एक प्रश्न आहे की जेव्हा त्याच्याबद्दल माहिती मिळण्यापेक्षा त्याच्याबद्दलची मनोवृत्ती व्यक्त करण्यात अधिक रस असतो तेव्हा वक्ता विचारतो. वक्ता जबरदस्त भावना व्यक्त करण्यासाठी किंवा ऐकणाऱ्यांना काहीतरी प्रोत्साहन देण्यासाठी प्रोत्साहित करण्यासाठी वक्तृत्व प्रश्न वापरतात. बायबलमध्ये अनेक अलंकारिक प्रश्न आहेत, अनेकदा आश्चर्याचा विचार करणे, ऐकणे किंवा बोलणे किंवा शिकवणे.  काही भाषांचे वक्ते देखील अन्य हेतूंसाठी अलंकारिक प्रश्न वापरतात.

### वर्णन

अलंकारिक प्रश्न हा एक प्रश्न आहे ज्यामध्ये एखाद्याच्या विरूद्ध वक्त्याची मनोवृत्ती स्पष्टपणे व्यक्त केली जाते. बऱ्याचदा वक्ता माहितीसाठी शोधत नाही, परंतु जर तो माहिती मागत असेल, तर सामान्यत: ती माहिती नसते जी प्रश्न विचारतात. माहिती मिळवण्यापेक्षा वक्त्याला व्यक्त करण्यासाठी वक्त्याला अधिक स्वारस्य आहे.

>जे जवळ उभे होते ते म्हणाले, “देवाच्या मुख्य याजकाविरुद्ध तू असे बोलू शकत नाहीस, तू त्याचा अपमान करतोस काय?” (प्रेषितांची कृत्ये 23:4 IRV)

ज्या लोकांनी पौलाला विचारले होते ते लोक देवाच्या महायाजकाने अपमानास्पद पद्धतीने विचारत नव्हते. उलट त्यांनी महायाजक यांचा अपमान केल्याबद्दल पौलावर आरोप लावण्यासाठी ते प्रश्न विचारला.

बायबलमध्ये अनेक अलंकारिक प्रश्न आहेत. या अलंकारिक प्रश्नांमधील काही हेतू म्हणजे लोकांना ठकविणे, लोकांना दोष लावण्याची प्रवृत्ती किंवा भावना व्यक्त करणे, त्यांना काही गोष्टींची आठवण करुन देऊन त्यांना काहीतरी नवीन शिकविणे आणि त्यांना काहीतरी नवीन बनविण्यास प्रोत्साहित करून आणि त्यांना जे काही बोलायचे आहे ते परिचय करून देणे.

#### कारण हा भाषांतर मुद्दा आहे

* काही भाषा अलंकारिक प्रश्न वापरत नाहीत; त्यांच्यासाठी प्रश्न नेहमीच माहितीसाठी विनंती आहे.
* काही भाषा अलंकारिक प्रश्न वापरतात, परंतु त्या प्रयत्नांसाठी जे बायबलमध्ये मर्यादित किंवा वेगळे आहेत.
* भाषांमधील या फरकांमुळे, काही वाचक बायबलमधील अलंकारिक प्रश्नाचे गैरसमज होऊ शकतात.

### बायबलमधील उदाहरणे

> सांप्रत इस्त्राएलावर तुमची राजसत्ता आहे ना? (1 राजे 21:7 IRV)

ईजबेलने वरील प्रश्नाचा वापर करून राजा अहाबची ज्या गोष्टीविषयी आधीच माहिती होती त्याला स्मरण करून देण्याबद्दल सांगितले: त्याने इस्राएल राष्ट्रावर राज्य केले. अलंकारिक प्रश्नामुळे तिच्या मते त्यापेक्षा अधिक जोरदार होती कारण त्याने अहाबला स्वत: ला हे कबूल करण्यास भाग पाडले. गरीब माणसाची संपत्ती घेण्यास नकार दिल्याबद्दल तिने तिला दोष लावण्याकरिता तिने असे केले. ती म्हणत होती की ते इस्राएलचा राजा असल्याने, त्या माणसाच्या मालमत्तेला घेण्याची त्यांची शक्ती होती.

>तरुण स्त्री आपले दागिने विसरत नाही. वधू आपला कमरपट्ठा विसरत नाही. पण माझे लोक मला असंख्य वेळा विसरले आहेत. (यिर्मया 2:32 IRV)

देवाने वरील प्रश्नाचा वापर करून त्यांच्या लोकांना त्यांच्या कोणत्या गोष्टीची आठवण करून दिली याचे स्मरण करून दिले: तरुण स्त्री तिच्या दागिन्यांना कधीही विसरणार नाही किंवा वधू आपला कमरपट्ठा विसरणार नाही.  त्याने त्याच्या लोकांना विसरून जाण्यास भाग पाडले, जे त्या गोष्टींपेक्षा खूप मोठे आहेत.

>मी जन्माला आलो तेव्हाच का मरुन गेलो नाही? (ईयोब 3:11 IRV)

ईयोबाने वरील प्रश्नासाठी खोल भावना दर्शविल्या. हा अलंकारिक प्रश्न व्यक्त करतो तो किती दुःखी होता की तो जन्माला येताच तो मरण पावला नाही. त्याने अशी अपेक्षा केली की तो जगला नव्हता.

>परंतु माझ्या बाबतीत अशी कोणती गोष्ट घडली की माझ्या प्रभूच्या आईने माझ्याकडे यावे? (लूक 1:43 IRV)

एलिझाबेथने वरील प्रश्नाचा वापर करून आपल्या प्रभूची आई तिच्याकडे येऊन किती आश्चर्यचकित आणि आनंदित झाली ते दाखविले.

> “तुमच्यापैकी असा कोण मनुष्य आहे की, जो आपल्या मुलाने भाकर मागितली तर त्याला दगड देईल? (मत्तय 7:9 IRV)

येशूने वरील प्रश्नाचा वापर करून ज्या लोकांना ते आधीच माहित होते त्या लोकांना आठवण करून द्यायचे: चांगला पिता आपल्या मुलाला खायला काही वाईट देणार नाही. या मुद्द्याची ओळख करून देताना, येशू पुढील अलंकारिक प्रश्नांविषयी त्यांना देवाबद्दल शिकवू शकेल:

>वाईट असूनही जर तुम्हांला आपल्या मुलांना चांगल्या गोष्टी देण्याचे कळते तर तुमच्या स्वर्गातील पित्याकडे जे मागतात, त्यांच्या गरजा तो किती चांगल्या प्रकारे भागवील? (मत्तय 7:11 IRV)

येशूने या प्रश्नाचा उपयोग लोकांना जबरदस्त पद्धतीने करायला शिकवले ज्याने देवाला त्याच्याकडून चांगल्या गोष्टी दिल्या आहेत.

>देवाचे राज्य कशासारखे आहे? आणि मी त्याची कशाबरोबर तुलना करु देवाचे राज्य एका मोहरीच्या दाण्यासारखे आहे. तो मोहरीचा दाणा एका मनुष्याने घेतला व आपल्या बागेत लावला... (लूक 13:18-19 IRV)

येशूने वरील प्रश्न वापरला की त्याने कशाबद्दल बोलायचं आहे हे सांगण्यासाठी. तो देवाच्या राज्याची तुलना काहीतरी करणार आहे.

### भाषांतर रणनीती

अलंकारिक प्रश्न अचूकपणे भाषांतरित करण्यासाठी प्रथम खात्री करा की आपण ज्याचे भाषांतर करीत आहात तो खरोखर एक अलंकारिक प्रश्न आहे आणि माहिती प्रश्न नाही. स्वतःला विचारा, "प्रश्न विचारणाऱ्या व्यक्तीला आधीपासूनच प्रश्नाचे उत्तर माहीत आहे का?" जर तसे असल्यास, हा एक अलंकारिक प्रश्न आहे. किंवा, जर कोणी प्रश्नाचं उत्तर देत नसेल, तर त्याला विचारले की त्याला उत्तर मिळाले नाही? जर नसल्यास, हा एक अलंकारिक प्रश्न आहे.

जेव्हा आपल्याला खात्री आहे की प्रश्न हास्यास्पद आहे, तेव्हा निश्चितपणे आपल्याला माहित असेल की अलंकारिक प्रश्नाचे उद्देश काय आहे श्रोत्यांना उत्तेजन देणे किंवा लज्जा करणे हे आहे का? तो एक नवीन विषय आणण्यासाठी आहे? ते काहीतरी करायला आहे का?

जेव्हा आपण अलंकारिक प्रश्नाचा उद्देश समजून घेता तेव्हा लक्ष्यित भाषेमध्ये त्या उद्देशाचा व्यक्त करण्याचा सर्वात नैसर्गिक मार्ग विचारात घ्या. कदाचित ती एक प्रश्न, किंवा विधान म्हणून किंवा उद्गार म्हणून असू शकते.

जर अलंकारिक प्रश्न वापरणे नैसर्गिक असेल आणि आपल्या भाषेत योग्य अर्थ द्या तर त्याचा वापर करण्याचा विचार करा. जर नसल्यास, येथे काही इतर पर्याय आहेत.

1. प्रश्नानंतर उत्तर जोडा.
1. अलंकारिक प्रश्न एक विधान किंवा उद्गार चिन्ह बदला.
1. अलंकारिक प्रश्नास एका वक्तव्यात बदला, आणि नंतर एका लहान प्रश्नासह याचे अनुसरण करा.
1. प्रश्नाचे स्वरूप बदला जेणेकरुन आपल्या भाषेत मूळ वक्त्याने त्याच्याशी संवाद साधला असेल.

### भाषांतर पद्धतींचे उदाहरण लागू

1. प्रश्नानंतर उत्तर जोडा.

  * **>तरुण स्त्री आपले दागिने विसरत नाही. वधू आपला कमरपट्ठा विसरत नाही. पण माझे लोक मला असंख्य वेळा विसरले आहेत.** (यिर्मया 2:32 IRV)
      * तरुण स्त्री आपले दागिने विसरत नाही. वधू आपला कमरपट्ठा विसरत नाही <u>नक्कीच नाही</u> पण माझे लोक मला असंख्य वेळा विसरले आहेत.

  * **तुमच्यापैकी असा कोण मनुष्य आहे की, जो आपल्या मुलाने भाकर मागितली तर त्याला दगड देईल?** (मत्तय 7:9 IRV)

> “तुमच्यापैकी असा कोण मनुष्य आहे की, जो आपल्या मुलाने भाकर मागितली तर त्याला दगड देईल? <u>आपल्यापैकी कोणीही ते करणार नाही!</u>

1. अलंकारिक प्रश्न एक विधान किंवा उद्गार चिन्ह बदला.

  * **देवाचे राज्य कशासारखे आहे? आणि मी त्याची कशाबरोबर तुलना करु  देवाचे राज्य एका मोहरीच्या दाण्यासारखे आहे. तो मोहरीचा दाणा एका मनुष्याने घेतला व आपल्या बागेत लावला...** (लूक 13:18-19 IRV)
      * <u>देवाचे राज्य असे आहे.</u> हे मोहरीच्या दाण्यासारखे आहे..."

  * **देवाच्या मुख्य याजकाविरुद्ध तू असे बोलू शकत नाहीस, तू त्याचा अपमान करतोस काय?** (प्रेषितांची कृत्ये 23:4 IRV)
      * <u>आपण देवाच्या महायाजकांचा अपमान करू नये!</u>

>* ***मी जन्माला आलो तेव्हाच का मरुन गेलो नाही?** (ईयोब 3:11 IRV)

      * <u>माझी इच्छा होती की जेव्हा मी उदरातून बाहेर पडलो तेव्हा मी मृत झालो होतो!</u>

  * **परंतु माझ्या बाबतीत अशी कोणती गोष्ट घडली की माझ्या प्रभूच्या आईने माझ्याकडे यावे?** (लूक 1:43 IRV)
      * <u>माझ्या देवाची आई माझ्याकडे आली हे किती आश्चर्यकारक आहे!</u>

1. अलंकारिक प्रश्नास एका वक्तव्यात बदला, आणि नंतर एका लहान प्रश्नासह याचे अनुसरण करा.

  * **सांप्रत इस्त्राएलावर तुमची राजसत्ता आहे ना?** (1 राजे 21:7 IRV)
      * आपण आताही इस्राएली राज्यावर राज्य करू शकता, <u>नाही ना?</u>

1. प्रश्नाचे स्वरूप बदला जेणेकरुन आपल्या भाषेत मूळ वक्त्याने त्याच्याशी संवाद साधला असेल.

  * **तुमच्यापैकी असा कोण मनुष्य आहे की, जो आपल्या मुलाने भाकर मागितली तर त्याला दगड देईल?** (मत्तय 7:9 IRV)
      * जर तुमचा मुलगा तुम्हाला भाकरीसाठी विचारेल, तर तुम्ही त्याला एक दगड देऊ शकाल का?

  * **तरुण स्त्री आपले दागिने विसरत नाही. वधू आपला कमरपट्ठा विसरत नाही. पण माझे लोक मला असंख्य वेळा विसरले आहेत.** (यिर्मया 2:32 IRV)
      * <u>कोणती तरुण स्त्री तिच्या दागिन्यांची आठवण करून देईल आणि कोणती वधू तिच्या कमरपट्ट्याला विसरेल</u>? पण माझे लोक मला असंख्य वेळा विसरले आहेत.
