### वर्णन

खालील संज्ञा बायबलमध्ये मूळतः वापरलेल्या अंतर किंवा लांबीसाठी सर्वात सामान्य उपाय आहेत. यापैकी बहुतेक हात आणि कपाळाच्या आकारावर आधारित आहेत.

**हाताची रुंदी** माणसाच्या हातातल्या तळहाताची रुंदी होती.
**वीत** किंवा फुलकापर्यत एका व्यक्तीच्या हाताची रुंदी होती ज्यात बोटांनी पसरले होते.
* हात ** माणसाच्या मनगटापासून कोपरापर्यंतच्या हाताची लांबी होती, कोपरापासून सर्वात लांब बोटांच्या टोकापर्यंत.
* **"लांब" हात** केवळ यहेज्केल 40-48 मध्ये वापरले जाते. ही एक सामान्य पट अधिक लांबी आणि कालावधी आहे.
* **स्टेडियम** (अनेकवचन, **स्टेडिया**) एका विशिष्ट पादत्राचा संदर्भ दिला जो सुमारे 185 मीटर लांबीचा होता. काही जुन्या इंग्रजी आवृत्त्यांनी "फर्लिंग" म्हणून हा शब्द भाषांतरित केला आहे, जो एका जोमदार क्षेत्राच्या सरासरी लांबीचा उल्लेख करतो.

खालील सारणीतील मापीय मूल्ये जवळजवळ आहेत परंतु बायबलसंबंधी उपायांच्या समान नाहीत. बायबलसंबंधी उपाय कदाचित वेळ आणि ठिकाण ठेवण्यासाठी अचूक लांबीच्या भिन्न आहेत. खालील समतुल्य सरासरी मोजमाप देण्यासाठी प्रयत्न आहेत.

| मूळ मोजमाप | मापीय माप |
| -------- | -------- | -------- |
| हाताची रुंदी | 8 सेंटीमीटर |
| वीत | 23 सेंटिमीटर |
| हात | 46 सेंटिमीटर |
| "लांब" हात | 54 सेंटिमीटर |
| स्टेडियम | 185 मीटर |

#### भाषांतर तत्त्वे

1. * बायबलमध्ये जे लोक मीटर, लीटर आणि किलोग्रॅमसारखे आधुनिक उपाय वापरत नाहीत. मूळ उपायांचा वापर करून वाचकांना हे समजते की बायबल खरोखरच खूप पूर्वी लिहिले गेले होते त्या वेळेस जेव्हा लोकांनी त्या उपायांचा उपयोग केला.
1. * आधुनिक उपाय वापरणे वाचकांना अधिक सहजपणे मजकूर समजण्यास मदत करतात.
1. आपण जे माप वापरता, ते शक्य असेल तर, मजकूर किंवा तळटीपमध्ये इतर प्रकारचे उपाय सांगणे चांगले आहे.
1. * आपण बायबलसंबंधी उपाय वापरत नसल्यास, वाचकांना मोजमाप तंतोतंत असल्याची कल्पना देण्याचा प्रयत्न करू नका.  उदाहरणार्थ, जर तुम्ही एक हात रुंदीचे ".46 मीटर" किंवा "46 सेंटिमीटर" म्हणून भाषांतर केले, तर वाचकांना असे वाटते की मोजमाप अगदी बरोबर आहे. "अर्धा मीटर", "45 सेंटिमीटर" किंवा "50 सेंटीमीटर" म्हणावे हे चांगले.
1. काहीवेळा "च्याविषयी" हा शब्द वापरणे उपयोगी असू शकते, हे दर्शविण्यासाठी की माप अचूक नाही. उदाहरणार्थ, लूक 24:13 मध्ये असे म्हटले आहे की अम्माऊस यरुशलेमापासून साठ स्टॅडीया होता. हे यरुशलेमापासून "दहा किलोमीटर" असे भाषांतरित केले जाऊ शकते.
1. जेव्हा देव लोकांना सांगतो की किती वेळ द्याव्या आणि जेव्हा लोक त्या लांबीनुसार गोष्टी करतात तेव्हा भाषांतरात "च्याविषयी" वापरू नका. अन्यथा तो असा विश्वास करेल की परमेश्वराने किती वेळापूर्वी काहीतरी काळजी घेतली पाहिजे याची काळजी घेतली नाही.

### भाषांतर रणनीती

1. IRV पासून मोजमाप वापरा. मूळ लेखकांनी वापरलेल्या मोजमापाचे तेच असे प्रकार आहेत. त्यांना आवाहन करतात त्याप्रमाणेच त्यांना शब्दलेखन करा किंवा IRVमध्ये लिहीले जाते. (प्रत किंवा उसने शब्द पहा))
1. IEVमध्ये दिलेल्या मापीय मोजमापाचा वापर करा मापीय प्रणालीमधील रकमेचे प्रतिनिधीत्व कसे करायचे हे IEVच्या भाषांतरकर्त्यांनी आधीपासूनच मोजले आहे.
1. आपल्या भाषेमध्ये आधीपासून वापरलेल्या मापदंडांचा वापर करा हे करण्यासाठी तुम्ही मापीय प्रणालीशी आपले मोजमाप कसे संबंधित आहे आणि प्रत्येक माप कसे मोजले पाहिजे हे जाणून घेणे आवश्यक आहे.
1. हे करण्यासाठी तुम्ही मापीय प्रणालीशी आपले मोजमाप कसे संबंधित आहे आणि प्रत्येक माप कसे मोजले पाहिजे हे जाणून घेणे आवश्यक आहे.
1. आपल्या लोकांना माहित असलेल्या मापांचा वापर करा आणि मजकूर किंवा चिन्हामध्ये IRV मधील मापन समाविष्ट करा.

#### भाषांतर रणनीती लागू

खालील सर्व धोरणे निर्गम 25:10 वर लागू आहेत.

* **त्यांना उर्वरित घरासाठी लाकडाची कोश बनवायचा आहे. त्याची लांबी पंचेचाळीस इंच, रुंदी सत्तावीस इंच व उंची सत्तावीस इंच असावी.** (निर्गम 25:10 IRV)

1. IRV मध्ये दिलेली मोजमाप वापरा. मूळ लेखकांनी वापरलेल्या मोजमापाचे तेच असे प्रकार आहेत. त्यांना आवाहन करतात त्याप्रमाणेच त्यांना शब्दलेखन करा किंवा IRVमध्ये लिहीले जाते. (प्रत किंवा उसने शब्द पहा))

  * "त्यांना उर्वरित घरासाठी लाकडाची कोश बनवायचा आहे. त्याची लांबी <u>पंचेचाळीस इंच</u>, रुंदी <u>सत्तावीस इंच</u> व उंची <u>सत्तावीस इंच</u> असावी.**

1. IEVमध्ये दिलेल्या मापीय मोजमापाचा वापर करा मापीय प्रणालीमधील रकमेचे प्रतिनिधीत्व कसे करायचे हे IEVच्या भाषांतरकर्त्यांनी आधीपासूनच मोजले आहे.

  * "त्यांना उर्वरित घरासाठी लाकडाचा कोश बनवायचा आहे. त्याची लांबी <u> एक मीटर असणे आवश्यक आहे </u>; त्याची रुंदी <u> एक मीटरचा दोन तृतीयांश </u> असेल; आणि त्याची उंची असेल <u> एक मीटर दोन तृतीयांश </u>. "

1. आपल्या भाषेमध्ये आधीपासून वापरलेल्या मापदंडांचा वापर करा हे करण्यासाठी तुम्ही मापीय प्रणालीशी आपले मोजमाप कसे संबंधित आहे आणि प्रत्येक माप कसे मोजले पाहिजे हे जाणून घेणे आवश्यक आहे. उदाहरणार्थ, आपण मानक पाऊल लांबी वापरून गोष्टी मोजण्यासाठी तर, आपण खालील म्हणून भाषांतर करू शकता.

  * "त्यांना उर्वरित घरासाठी लाकडाचा कोश बनवायचा आहे. त्याची लांबी <u> 3 3/4 फूट </u> असणे आवश्यक आहे; त्याची रुंदी <u> 2 1/4 फूट </u> असेल; आणि त्याची उंची असेल <u> 2 1/4 फूट </u>. "

1. हे करण्यासाठी तुम्ही मापीय प्रणालीशी आपले मोजमाप कसे संबंधित आहे आणि प्रत्येक माप कसे मोजले पाहिजे हे जाणून घेणे आवश्यक आहे. खालील मजकूरात दोन्ही मोजमाप दर्शवितात.

  * "त्यांना उर्वरित घरासाठी लाकडाचा कोश बनवायचा आहे. त्याची लांबी <u> अडीच उंची (एक मीटर) असावी </u>; त्याची रुंदी <u> एक हात आणि एक अर्धा (दोन तृतीयांश मीटर) </u>; आणि त्याची उंची एक दीघ (एक मीटर दोन तृतीयांश) असेल </u>."

1. आपल्या लोकांना माहित असलेल्या मापांचा वापर करा आणि मजकूर किंवा चिन्हामध्ये IRV मधील मापन समाविष्ट करा. खालील टिपेमध्ये IRV मोजमाप दाखवते.

  * "त्यांना उर्वरित घरासाठी लाकडाचा कोश बनवायचा आहे. त्याची लांबी <u> एक मीटर असणे आवश्यक आहे </u><sup>1</sup>; त्याची रुंदी <u> एक मीटरचा दोन तृतीयांश </u> असेल<sup>2</sup>; आणि त्याची उंची असेल <u> एक मीटर दोन तृतीयांश</u>." तळटीप अशी दिसेल:
      * <sup>[1]</sup> अडीच हात
      * <sup>[2]</sup> एक हात आणि एक अर्धा
