### वर्णन

बायबलमध्ये अनेक संख्या आहेत. त्यांना शब्द म्हणून लिहीता येईल, जसे "पाच" किंवा अंक "5". काही संख्या खूप मोठी आहेत, जसे की "दोनशे" (200), "बावीस हजार" (22000), किंवा "शंभर दशलक्ष" (100,000,000.) काही भाषांमध्ये या सर्व क्रमांकांसाठी शब्द नाहीत भाषांतराची भाषांतरे कशी करावी आणि ते शब्द किंवा अंक म्हणून कसे लिहायचे हे ठरविण्याची गरज आहे.

काही संख्या अचूक आहेत आणि इतर पूर्ण आहेत.
अब्राहम हा शहाऐशी वर्षाचा होता जेव्हा हागारला अब्राहामापासून इश्माएल झाला. (उत्पत्ती 16:16 IRV)

शहाऐशी (86) एक अचूक संख्या आहे.
> त्या दिवसाच्या दरम्यान <u> तीन हजार पुरुष </u> पुरुष मरण पावले. (निर्गम 32:28 IRV)

येथे संख्या तीन हजार एक पूर्ण संख्या आहे. कदाचित त्यापेक्षा थोडा अधिक असू शकतो किंवा त्याहून थोडा कमी. "विषयी" हा शब्द दर्शवितो की ही एक अचूक संख्या नाही.

**कारण ही भाषांतर समस्या आहे**: काही भाषांमध्ये यापैकी काही संख्यासाठी शब्द नाहीत.

#### भाषांतर तत्त्वे

* अचूक संख्यांचे भाषांतर अधिक बारीककरित्या आणि विशेष रुपात केले जाऊ शकते जसे की ते असू शकते.
* पूर्ण संख्येचा अधिक सामान्यपणे भाषांतर केले जाऊ शकते.

### बायबलमधील उदाहरणे

> यारेद जेव्हा <u> 162 </ u> वर्षाचा झाला तेव्हा तो हनोखचा बाप झाला. हनोखचा बाप झाल्यावर, यारेद आठशें वर्षे जगला. तो अधिक मुले व मुलींचा बाप झाला. यारेद <u>962</u> वर्षे जगला आणि मग तो मरण पावला. (उत्पत्ती 5:18-20 IRV)

162, आठशे आणि 962 ही संख्या अचूक आहेत आणि त्या संख्येच्या शक्य तितक्या जवळ काहीतरी म्हणून भाषांतरित केले पाहिजे.
> आमची बहीणी, आपण <u>हजारोंच्या दहा हजारांची माता होऊ शकता </u> (उत्पत्ती 24:60 IRV)

हा पूर्ण क्रमांक आहे. तो म्हणू शकत नाही किती संख्या तिच्या असणे आवश्यक आहे, पण ते त्यापैकी एक प्रचंड संख्या होती.

### भाषांतर रणनीती.

1. संख्या वापरून संख्या लिहा.
1. त्या संख्येसाठी आपल्या भाषेतील शब्द किंवा मुख्य भाषेतील शब्द वापरून संख्या लिहा.
1. शब्दांचा वापर करून संख्या लिहा आणि नंतर त्यांची संख्या कंसात ठेवा.
1. मोठ्या संख्येने शब्द एकत्र करा.
1. फार मोठ्या पूर्ण संख्यांसाठी एक सर्वसाधारण अभिव्यक्ति वापरा आणि नंतर कंस मध्ये अंक लिहा.

### भाषांतर पद्धतींचे उदाहरण लागू

आम्ही खालील उदाहरणे आपल्या उदाहरणामध्ये वापरू:
> आता पाहा, मी फार मेहनत करून यहोवाच्या मंदिरासाठी तयार केले आहे. मी सोन्याच्या थैल्यासाठी 100,000 / - रूपये / चांदीच्या प्रति टन, आणि मोठ्या प्रमाणातील कांस्य आणि लोखंड यांसाठी तयार केले आहे. (1 इतिहास 22:14 IRV)

1. संख्या वापरून संख्या लिहा.

  * मी यहोवाच्या मंदिरासाठी तयार केले आहे<u>100,000</u> . मी सोन्याच्या थैल्यासाठी <u>1,000,000 </u> - रूपये / चांदीच्या प्रति टन, आणि मोठ्या प्रमाणातील कांस्य आणि लोखंड यांसाठी तयार केले आहे.

1. त्या संख्येसाठी आपल्या भाषेतील शब्द किंवा मुख्य भाषेतील शब्द वापरून संख्या लिहा.

  * मी यहोवाच्या मंदिरासाठी सोन्याच्या <u>एक लाख</u> किक्कार, चांदीच्या <u>एक दशलक्ष</u> किक्कार, आणि मोठ्या प्रमाणातील कांस्य आणि लोखंड तयार केले आहे.

1. शब्दांचा वापर करून संख्या लिहा आणि नंतर त्यांची संख्या कंसात ठेवा.

  * मी यहोवाच्या मंदिरासाठी तयार केले आहे. मी सोन्याच्या थैल्यासाठी (100,000)</u> चांदीच्या प्रति टन (1,000,000)</u>, आणि मोठ्या प्रमाणातील कांस्य आणि लोखंड यांसाठी तयार केले आहे.

1. मोठ्या संख्येने शब्द एकत्र करा.

  * मी यहोवाच्या मंदिरासाठी तयार केले आहे. मी सोन्याच्या थैल्यासाठी <u>100,000</u>- रूपये / चांदीच्या प्रति टन,<u>1,000,000</u> आणि मोठ्या प्रमाणातील कांस्य आणि लोखंड यांसाठी तयार केले आहे.

1. फार मोठ्या पूर्ण संख्यांसाठी एक सर्वसाधारण अभिव्यक्ति वापरा आणि नंतर कंस मध्ये अंक लिहा.

  * मी यहोवाच्या मंदिरासाठी <u>तयार केले आहे. मी सोन्याच्या थैल्यासाठी (100,000 talents)</u>- रूपये / चांदीच्या प्रति टन (1,000,000 talents)</u>, आणि मोठ्या प्रमाणातील कांस्य आणि लोखंड यांसाठी तयार केले आहे.

#### सुसंगतता

आपल्या भाषांतरांमध्ये सातत्य ठेवा. संख्या किंवा संख्या वापरून, संख्यांचे भाषांतर कसे केले जाईल हे ठरवा. सुसंगत होण्याचे वेगवेगळे मार्ग आहेत.

* सर्व वेळ क्रमांक प्रतिनिधित्व करण्यासाठी शब्द वापरा. (आपणाकडे खूप लांब शब्द असू शकतात.)
* संख्या सर्व संख्या प्रतिनिधित्व करण्यासाठी संख्या वापरा.
* आपल्या भाषेतील शब्दांची संख्या दर्शवण्यासाठी शब्द वापरा आणि आपल्या भाषेतील शब्दांची संख्या नसलेल्या संख्येसाठी संख्या वापरा.
* उच्च संख्येसाठी कमी संख्या आणि अंकांसाठी शब्द वापरा.
* ज्या शब्दांना थोड्या शब्दांपेक्षा जास्त आवश्यक आहेत त्या संख्येसाठी काही शब्द आणि संख्या आवश्यक असलेल्या शब्दांसाठी शब्द वापरा.
* संख्या दर्शवण्यासाठी शब्द वापरा आणि त्यांच्या नंतर कंस मध्ये संख्या लिहा.

#### IRV आणि IEV मधील सुसंगतता

* अनलॉक लिटरल बायबल * (IRV) आणि * अनलॉक डायनेमिक बायबल * (IEV) अशा शब्दांचा वापर करतात ज्यामध्ये केवळ एक किंवा दोन शब्द आहेत (नऊ, सोळा, तीनशे). ते दोनपेक्षा अधिक शब्द असलेल्या अंकांची संख्या वापरतात ("एकशे तीस" ऐवजी "130" संख्या).

> आदाम जेव्हा <u>130</u> आयुष्य जगला, तेव्हा त्याच्या प्रतीरुपाचा, आपल्याच पुत्राच्या बापाचा मुलगा झाला आणि त्याने त्याचे नाव सेथ ठेवले. आदाम शेथचा बाप झाल्यानंतर, तो सुमारे आठशे </ u> वर्षे जगला. तो अधिक मुले व मुलींचा बाप झाला. आदाम <u> 930 </u> वर्षे राहिला आणि मग तो मरण पावला.  (उत्पत्ती 5:3-5 IRV)
