### वर्णन

बायबलमध्ये क्रमवाचक संख्या प्रामुख्याने एका सूचीमध्ये कशाचीतरी पदवी सांगण्यासाठी वापरली जाते.

>शिवाय देवाने मंडळीत <u>प्रथम</u> प्रेषित, <u>दुसरे</u> संदेष्टे, <u>तिसरे</u> शिक्षक, जे चमत्कार करतात ते, ज्यांना आरोग्य देण्याचे दान आहे ते, (1 करिंथ 12:28 IRV)

ही कामगारांची एक सूची आहे ज्याला देवाने त्याच्या आदेशानुसार मंडळीला दिली.

#### इंग्रजीमध्ये क्रमवाचक क्रमांक

इंग्रजीतील बहुतांश क्रमवाचक संखेला शेवटी फक्त "-th" ने जोडलेले आहे.

| अंक | अंक | क्रमवाचक क्रमांक |
| -------- | -------- | -------- |
| 4 | चार | चौथा |
| 10 | दहा | दहावा |

 100 | शंभर | शंभरावा |

| 1,000 | एक हजार | एक हजारावा |

इंग्रजीतील काही क्रमवाचक क्रमांक हे त्या नमुन्याचे पालन करीत नाहीत.

| अंक | अंक | क्रमवाचक क्रमांक |
| -------- | -------- | -------- |
| 1 | एक | प्रथम |
| 2 | दोन | द्वितीय |
| 3 | तीन | तृतीय |
| 5 | पाच | पाचवा |
| 12 | बारा | बारावा |

#### कारण हा भाषांतर मुद्दा आहे

काही भाषांमधील यादीतील बाबींचा क्रम दर्शविण्याकरिता विशेष क्रमांक नाहीत. याच्याशी निगडित करण्यासाठी अनेक मार्ग आहेत.

### बायबलमधील उदाहरणे

>यहोयारीबचा गट <u>पहिला</u> होता, <u>दुसरा</u> गट यदायाचा, हारीमचा गट <u>तिसरा</u>, सोरीमचा गट <u>चौथा</u> ..... <u>तेविसावा</u> गट दलायाचा, आणि <u>चोविसावा</u> गट माज्याचा.  (1 इतिहास 24:7-18 IRV)

लोकांनी बरेच फटके मारले आणि प्रत्येकजण या आदेशात दिलेल्या प्रत्येकाकडे गेला.

>त्यात सुंदर रत्ने खोचलेल्या चार रांगा असाव्यात; पहिल्या रांगेत लाल, पुष्कराज व माणिक; दुसऱ्या रांगेत पाचू, नीलमणी व हिरा;  तिसऱ्या रांगेत तृणमणी, सूर्यकांत व पद्यराग;  चौथ्या रांगेत लसणा, गोमेद व यास्फे; ही सर्व रत्ने सोन्याच्या कोंदणात खोचावीत.  (निर्गम 28:17-20 IRV)

हे चार रथ दगडांचे वर्णन करते. पहिली रांग कदाचित शीर्ष रांग आहे आणि चौथी रांग कदाचित सर्वात खालील रांग आहे

### भाषांतर रणनीती

आपल्या भाषेमध्ये क्रमवाचक संख्या असल्यास आणि त्याचा वापर केल्यास योग्य अर्थ प्राप्त होईल, त्यांना वापरण्याचा विचार करा. नसल्यास, येथे विचार करण्याचे काही मार्ग आहेत:

1. पहिल्या मुद्द्यासह "एक" वापरा आणि उर्वरित सह "दुसरा" किंवा "पुढील" वापरा.
1. एकूण मुद्द्यांची संख्या सांगा आणि नंतर त्यांना किंवा त्यांच्याशी निगडीत गोष्टींची यादी करा.

### भाषांतर पद्धतींचे उदाहरण लागू

1. एकूण मुद्द्यांची संख्या सांगा पहिल्या मुद्द्यासह "एक" वापरा आणि उर्वरित सह "दुसरा" किंवा "पुढील" वापरा.

  * **यहोयारीबचा गट पहिला होता, दुसरा गट यदायाचा, हारीमचा गट तिसरा, सोरीमचा गट चौथा ..... तेविसावा गट दलायाचा, आणि चोविसावा गट माज्याचा.** (1 इतिहास 24:7-18 IRV)

तेथे <u>चोवीस</u> भाग होते, <u>एक भाग</u> यहोयारीबकडे गेला, <u>दूसरा</u> यदायाला, <u>दूसरा</u> हरीम पर्यंत,... <u>दूसरा</u>दलायाकडे, आणि <u>शेवटचा</u> माज्यायाहला गेला.
तेथे <u>चोवीस</u> भाग होते, <u>एक भाग</u> यहोयारीबकडे गेला, <u>पुढील</u> यदायाला, <u>पुढील</u> हरीम पर्यंत,... <u>पुढील</u>दलायाकडे, आणि <u>शेवटचा</u> माज्यायाहला गेला.

  * **एदेन बागेत एक नदी उगम पावली व तिने सर्व बागेला पाणी पुरवले. नंतर ती नदी विभागून तिच्या चार वेगळया नद्या झाल्या. पहिल्या नदीचे नाव पीशोन होते. ही सर्व हवीला देशाला वेढा घालून वाहाते, त्या देशात चांगल्या प्रतीचे सोने सांपडते. त्या देशातले सोने चांगले आहे.  तेथे मोती व गोमेद ही रत्ने सापडतात. दुसऱ्या नदीचे नाव गीहोन आहे, ही सगळ्या कूश म्हणजे इथिओपिया देशाभोवती वाहते.  तिसऱ्या नदीचे नाव हिद्दकेल. ही अश्शूर म्हणजे असीरिया देशाच्या पूर्वेस वहात जाते. चौथ्या नदीचे नाव फरात म्हणजे युफ्रेटीस असे आहे.** (उत्पत्ती 2: 10-14 IRV)
      * एदेन बागेत एक नदी उगम पावली व तिने सर्व बागेला पाणी पुरवले. नंतर ती नदी विभागून तिच्या चार वेगळया नद्या झाल्या. पहिल्या नदीचे नाव पीशोन होते. ही सर्व हवीला देशाला वेढा घालून वाहाते, त्या देशात चांगल्या प्रतीचे सोने सांपडते. त्या देशातले सोने चांगले आहे. तेथे मोती व गोमेद ही रत्ने सापडतात. दुसऱ्या नदीचे नाव गीहोन आहे, ही सगळ्या कूश म्हणजे इथिओपिया देशाभोवती वाहते.  नंतरच्या नदीचे नाव हिद्दकेल. ही अश्शूर म्हणजे असीरिया देशाच्या पूर्वेस वाहत जाते. शेवटच्या नदीचे नाव फरात म्हणजे युफ्रेटीस असे आहे.

1. एकूण मुद्द्यांची संख्या सांगा आणि नंतर त्यांना किंवा त्यांच्याशी निगडीत गोष्टींची यादी करा.

  * **यहोयारीबचा गट पहिला होता, दुसरा गट यदायाचा, हारीमचा गट तिसरा, सोरीमचा गट चौथा ..... तेविसावा गट दलायाचा, आणि चोविसावा गट माज्याचा.** (1 इतिहास 24:7-18 IRV)
      * त्यांनी <u>चोवीस</u> गट पाडले. गट यहोयारीब, यदाया, हारीम, सोरीम,..... दलाया आणि माजीया यामधून गेले.
