### वर्णन

हजारो वर्षांपूर्वी, लोकांनी बायबलची पुस्तके लिहिली इतर लोकांनी नंतर हाताने त्यांची कॉपी केली आणि त्यांना भाषांतरित केले. त्यांनी हे काम खूप काळजीपूर्वक केले आणि बऱ्याच लोकांनी हजारो प्रती कॉपी केल्या. परंतु ज्या लोकांनी त्यांच्याकडे पाहिले त्यांनी नंतर पाहिले की त्यांच्यात थोडा फरक होता. काही अनुकरण करणारे चुकून काही शब्द सोडून देतात, आणि काही दुसऱ्या शब्दाबद्दल चुकीचे अर्थ लावतात कि जे त्यासारखे दिसते. कधीकधी त्यांनी शब्द किंवा अगदी संपूर्ण वाक्ये लिहिली, दुर्घटना करून किंवा ते काहीतरी स्पष्ट करायचे होते म्हणून. आधुनिक बायबलमध्ये जुन्या प्रतींचे भाषांतर आहेत. काही आधुनिक बायबलमध्ये अशा काही वाक्यांचा समावेश होता जो जोडला गेला होता. IRVमध्ये, हे जोडले वाक्ये सहसा तळटीप मध्ये लिहिले जातात.

बायबल विद्वानांनी बऱ्याच जुन्या प्रती वाचल्या आहेत आणि एकमेकांशी त्यांची तुलना केली आहे. जिथे फरक होता तेथे बायबलमधील प्रत्येक ठिकाणाबद्दल, त्यांनी हे समजुन काढले आहे की कोणती शब्दशः बहुतेक योग्य आहेत IRVचे भाषांतरकर्ते IRVवर आधारित शब्दसंग्रहावर आधारित आहेत जे विद्वान म्हणतात की बहुधा योग्य आहे कारण ज्या लोकांनी IRVचा वापर केला आहे ते इतर कॉपीवर आधारलेल्या बायबलमध्ये प्रवेश करू शकतात, कारण IRV भाषांतरकर्त्यांनी तळटीप समाविष्ट केले आहेत जे त्यांच्यातील काही फरक सांगतात.

भाषांतरकर्त्यांना IRVमध्ये मजकुराचे भाषांतर करण्यास व तळटीपामध्ये जोडलेल्या वाक्यांविषयी लिहिण्यास प्रोत्साहन दिले जाते, जसे की IRVमध्ये केले जाते. तथापि, जर स्थानिक चर्च खरंच हे वाक्य मुख्य मजकूरात शामील करायचा असेल तर भाषांतरकर्ते त्यांना मजकूरात ठेवू शकतात आणि त्यांच्याबद्दल एक तळटीप देखील समाविष्ट करू शकतात.

### बायबलमधील उदाहरणे

मत्तय 18: 10-11 IRVमध्ये वचन 11 बद्दल तळटीप आहे.
><sup>10</sup> सांभाळा, या लहानातील एकालाही तुच्छ मानू नका. कारण मी सांगतो, स्वर्गात त्याचे दिव्यदूत माझ्या स्वर्गातील पित्याचे मुख नित्य पाहतात. <sup>11</sup><sup>[1]</sup>

<sup>[1]</sup> काही अधिकारी, काही प्राचीन, निहित वचन. 11. * कारण मनुष्याचा पुत्र जे हरवलेले आहेत त्यांना तारायला आला आहे.*

योहान 7:53-8:11 सर्वोत्तम जुनी हस्तलिपींमध्ये नाही. हे IRVमध्ये समाविष्ट केले गेले आहे, परंतु हे सुरुवातीस आणि शेवटी चौरस कंस ([]) ने चिन्हांकित केले आहे आणि 11 व्या वचनानंतर तळटीप आहे.
><sup>53</sup>[नंतर ते सर्व यहूदी पुढारी आपापल्या घरी गेले.....<sup>11</sup>त्या स्त्रीने उत्तर दिले. “महाराज, मला कोणीही दोषी ठरविले नाही.” मग येशू म्हणाला, “मग मीही तुझा न्याय करीत नाही. आता तू जाऊ शकतेस, पण परत पाप करु नकोस.”]<sup>[2]</sup>

<sup>[2]</sup> सर्वोत्तम जुनी हस्तलिखितं योहान 7:53-8:11 नाहीत.

### भाषांतर रणनीती

जेव्हा एक शाब्दिक रूप असते, तेव्हा आपण IRV किंवा आपल्याकडे प्रवेश असलेल्या दुसऱ्या आवृत्तीचे अनुसरण करणे निवडू शकता.

1. IRVमध्ये दिलेली वचने भाषांतरित करा आणि IEV प्रदान केलेल्या तळटीपचा समावेश करा.
1. वचनांची दुसरी आवृत्ती म्हणून भाषांतर करा आणि तळटीप बदलून जेणेकरून ते या परिस्थितीस जुळेल.

### भाषांतर पद्धतींचे उदाहरण लागू

भाषांतर धोरण मार्क 7:14-16 IRVवर लागू केले आहे, ज्यामध्ये वचन 16 बद्दल तळटीप आहे.

* <sup>14</sup>**येशूने लोकांना आपल्याकडे पुन्हा बोलावून म्हटले, “प्रत्येकाने माझे ऐका व हे समजून घ्या. <sup>15</sup> बाहेरून मनुष्याच्या आत जाऊन त्याला अपवित्र करील असे काही नाही. ज्या कुणाला ऐकायला कान आहेत तो ऐको.” ज्या कोणास ऐकण्यास कान आहेत तो ऐको."** <sup>16[1]</sup>
  * **<sup>[1]</sup> सर्वोत्तम प्राचीन प्रती वगळल्या जातात वचन. 16. * ज्या कोणास ऐकण्यास कान आहेत तो ऐको.

1. IRVमध्ये दिलेली वचने भाषांतरित करा आणि IEV प्रदान केलेल्या तळटीपचा समावेश करा.

  * <sup>14</sup>**येशूने लोकांना आपल्याकडे पुन्हा बोलावून म्हटले, “प्रत्येकाने माझे ऐका व हे समजून घ्या. <sup>15</sup> बाहेरून मनुष्याच्या आत जाऊन त्याला अपवित्र करील असे काही नाही. ज्या कुणाला ऐकायला कान आहेत तो ऐको.” ज्या कोणास ऐकण्यास कान आहेत तो ऐको."** <sup>16[1]</sup>
      * <sup>[1]</sup> सर्वोत्तम प्राचीन प्रती वगळल्या जातात वचन. 16. * जर कोणाला कान आहेत, त्याला ऐकू दे*.

1. वचनांची दुसरी आवृत्ती म्हणून भाषांतर करा आणि तळटीप बदलून जेणेकरून ते या परिस्थितीस जुळेल.

  * <sup>14</sup>**येशूने लोकांना आपल्याकडे पुन्हा बोलावून म्हटले, “प्रत्येकाने माझे ऐका व हे समजून घ्या. <sup>15</sup> बाहेरून मनुष्याच्या आत जाऊन त्याला अपवित्र करील असे काही नाही. ज्या कुणाला ऐकायला कान आहेत तो ऐको.” ज्याने त्याला अशुद्ध ठरविले तोच बाहेर येतो. <sup>16</sup> जर कोणाला कान आहेत, त्याला ऐकू दे." <sup>[1]</sup>
      * <sup>[1]</sup> काही प्राचीन प्रतीमध्ये वचन 16 नाही.
