### वर्णन

कधीकधी बायबलमध्ये अशा गोष्टींचा समावेश होतो ज्या आपल्या संस्कृतीचा भाग नसतात आणि आपल्या भाषेमध्ये कदाचित काही शब्द नसतील.  त्यात लोकांसाठी व ठिकाणे देखील समाविष्ट आहेत ज्यासाठी आपल्याकडे नावे नसतील.

जेव्हा असे घडते तेव्हा आपण बायबलमधून आपल्या स्वतःच्या भाषेत शब्द "उसने" घेऊ शकता. याचा अर्थ असा की आपण मूलतः इतर भाषेतून तो कॉपी करा.  हे पृष्ठ सांगते की शब्द "उसने" कसे घ्यावेत.  (आपल्या भाषेत नसलेल्या गोष्टींसाठी शब्दांचे भाषांतर करण्याचे इतर मार्ग आहेत.  पहा [अज्ञात भाषांतरित करा](../translate-unknown/01.md)

### बायबलमधील उदाहरणे

>त्याने वाटेवर <u>अंजिराचे</u> झाड पहिले (मत्तय 21:19 IRV)

आपल्या भाषेत बोलल्या गेलेल्या कुठल्याही अंजीर झाडे, तर अशा वृक्षाचे नाव आपल्या भाषेत ठेवले जाऊ शकत नाही.

त्याच्या भोवताली सराफीम उभे होते; त्या प्रत्येकाला सहा पंख होते; दोहोंनी तो आपले तोंड झाकी, दोहोंनी तो आपले पाय झाकी व दोहोंनी उडे.  (यशया 6:2 युएलबी)

आपल्या भाषेत कदाचित या प्रकारचे प्राणी अस्तित्वात नाही.

मलाखीच्या द्वारे इस्त्राएलास प्राप्त झालेले परमेश्वराचे वचन.  (मलाखी 1:1 IRV)

जे लोक आपल्या भाषेचा वापर बोलण्यासाठी करतात त्यात मलाखी हे नाव असू शकत नाहीत.

### भाषांतर रणनीती

दुसऱ्या भाषेतील शब्द घेताना याबाबत जागरूक असणे अनेक गोष्टी आहेत.

* विविध भाषा विविध स्क्रिप्ट वापरतात जसे की हिब्रू, ग्रीक, लॅटिन, सिरिलिक, देवनागरी आणि कोरियन स्क्रिप्ट. या स्क्रिप्ट त्यांच्या अल्फाबेट्समधील अक्षरांचे प्रतिनिधित्व करण्यासाठी भिन्न आकार वापरतात.
* समान स्क्रिप्ट वापरणाऱ्या भाषा वेगळ्या स्क्रिप्टमधील अक्षरे वेगवेगळ्या शब्दांनी सांगतात. उदाहरणार्थ, जर्मन लोक बोलतांना, "j" शब्द तशाच प्रकारे करतात, ज्या प्रकारे लोक इंग्रजी बोलतात ते अक्षर "y" वापरतात.
* भाषा सर्व एकाच ध्वनी किंवा ध्वनीच्या जोड्या नाहीत. उदाहरणार्थ, इंग्रजी भाषेतील "think" मधे अनेक भाषांमधील सॉफ्ट "th" ध्वनी नाही आणि काही भाषा "stop" प्रमाणे "st" सारख्या ध्वनीच्या संयोगाने शब्द वापरू शकत नाहीत.

शब्द उसने घेण्यासाठी अनेक मार्ग आहेत.

1. आपली भाषा आपण ज्या भाषेत भाषांतर करीत आहात त्या भाषेतून भिन्न स्क्रिप्ट वापरत असल्यास, आपण आपल्या भाषेतील स्क्रिप्टच्या संबंधित पत्र आकाराने प्रत्येक अक्षर आकार बदलू शकता.
1. इतर शब्दाने ते उच्चारून आपण शब्द शब्दलेखन करू शकता, आणि त्यास आपली भाषा सामान्यतः त्या अक्षरे घोषित केल्याची माहिती द्या.
1. आपण इतर भाषेप्रमाणेच शब्द उच्चारू शकता आणि आपल्या भाषेच्या नियमांनुसार जुळण्यासाठी शब्दलेखन समायोजित करू शकता.

### भाषांतर पद्धतींचे उदाहरण लागू

1. आपली भाषा आपण ज्या भाषेत भाषांतर करीत आहात त्या भाषेतून भिन्न स्क्रिप्ट वापरत असल्यास, आपण आपल्या भाषेतील स्क्रिप्टच्या संबंधित पत्र आकाराने प्रत्येक अक्षर आकार बदलू शकता.

  * **צְפַנְיָ֤ה** - हिब्रू अक्षरामध्ये एका माणसाचे नाव आहे.
      * "सपन्या" - रोमन अक्षरांमध्ये तेच नाव

1. इतर शब्दाने ते उच्चारून आपण शब्द शब्दलेखन करू शकता, आणि त्यास आपली भाषा सामान्यतः त्या अक्षरे घोषित केल्याची माहिती द्या.

  * **सपन्या - हे माणसाचे नाव आहे..
      * "सपन्या" - हे नाव इंग्रजीमध्ये आहे, परंतु आपण आपल्या भाषेच्या नियमांनुसार ते उच्चारू शकता.

1. आपण इतर भाषेप्रमाणेच शब्द उच्चारू शकता आणि आपल्या भाषेच्या नियमांनुसार जुळण्यासाठी शब्दलेखन समायोजित करू शकता.

  * **सपन्या** - आपल्या भाषेमध्ये "z" नाही तर आपण "s" वापरू शकता. जर आपल्या लेखन प्रणाली "ph" वापरू शकत नाही तर आपण "f" वापरू शकता. "i" किंवा "ai" किंवा "ay" सह आपण "i" किंवा "मी" कसे म्हणू शकता यावर आधारित.
      * "सपन्या"
      * "सेफानिया"
      * "सेफानया"
