### वर्णन

पहिल्यांदा जेव्हा एखाद्या गोष्टीमध्ये लोक किंवा गोष्टींचा उल्लेख केला जातो, ते म्हणजे ते <u>नवीन भागीदार आहेत</u>. त्यानंतर, जेव्हा ते नमूद केले जातात, तेव्हा ते <u> जुने भागीदार आहेत </u>.
> आता <u> तेथे एक परुशी होता ज्यांचे नाव निकदेम होते </u>... हा माणूस </u> रात्रीच्या वेळी येशूकडे आला होता ... येशूने त्याला <u> उत्तर दिले </ u> (योहान 3:1)

प्रथम अधोरेखित वाक्यांश नवीन भागीदार म्हणून निकदेम याचा परिचय. नंतर तो एक जुना भागीदार आहे तेव्हा त्याला "हा माणूस" आणि "त्याला" असे म्हटले जाते.

#### कारण हा भाषांतर मुद्दा आहे

आमचे भाषांतर स्पष्ट आणि नैसर्गिक करण्याकरिता, सहभागींना अशा प्रकारे संदर्भ देणे आवश्यक आहे की लोकांना ते नवीन सहभागी असतील किंवा ते आधीच वाचलेले ते सहभागी आहेत की नाही हे जाणून घेतील. वेगवेगळ्या भाषांमध्ये असे करण्याच्या वेगवेगळ्या पद्धती आहेत. आपण आपली भाषा ज्याप्रकारे स्त्रोत भाषेने करतो तसे करणे आवश्यक आहे.

### पवित्र शास्त्राच्या कथेतील उदाहरणे

#### नवीन भागीदार

सहसा सर्वात महत्वाचे नवीन सहभागी त्याला उदाहरण आहे की "माणूस खाली होता" म्हणून अस्तित्वात आहे असे एक वाक्यांश प्रस्तुत केले आहे "मनुष्य होता" असा वाक्यांश आम्हाला सांगतो की हा मनुष्य  अस्तित्वात होता. "एक मनुष्य" मध्ये "ए" हा शब्द आपल्याला सांगतो की लेखक पहिल्यांदा त्याच्याबद्दल बोलत आहे. उर्वरित वाक्य सांगते की हा माणूस कोण होता, कोण कुटुंब आहे, आणि त्याचे नाव काय होते.
><u> त्यावेळी सरा गावी दान वंशाचा </u> मानोहा नावाचा एक माणूस होता. (शास्ते 13: 2 IRV)

सर्वात महत्त्वाचा नसलेला एक नवीन सहभागी हा सहसा अधिक महत्वाच्या व्यक्तीच्या संबंधात सुरू करण्यात आला आहे जो आधीच अस्तित्वात होता.  खाली दिलेल्या उदाहरणामध्ये, मानोहाची बायको फक्त "त्याची पत्नी" असे म्हटले जाते. हा वाक्यांश त्याच्याशी तिचा संबंध दर्शवितो.
> त्यावेळी सरा गावी दान वंशाचा मानोहा नावाचा एक माणूस होता. त्याची <u>स्त्री</u> वांझ असून तिला मुलबाळ झाले नव्हते. (शास्ते 13: 2 IRV)

काहीवेळा एक नवीन सहभागी नावानेच ओळखला जातो कारण लेखक असे सांगतो की वाचक व्यक्ती कोण आहे हे त्यांना कळते. 1 राजे याच्या पहिल्या वचनात लेखकास हे समजते की त्याच्या वाचकांना राजा दावीद कोण आहे हे माहित आहे, म्हणून तो कोण आहे ते स्पष्ट करण्याची आवश्यकता नाही
> राजा दावीद फार वृद्ध झाला होता तेव्हा त्याने तो आच्छादनाने झाकले होते परंतु तो उबदार राहू शकला नाही. (1 राजे 1:1 IRV)

#### जुना भागीदार

ज्या व्यक्तीने यापूर्वीच कथा सांगली आहे तो नंतर सर्वनामांसह संदर्भित केला जाऊ शकतो. खालील उदाहरणामध्ये, मानोहास "त्याचे" या सर्वनामांसह संदर्भित केले आहे आणि त्याची पत्नी "ती" या सर्वनामांसह संदर्भित आहे.

> <u> त्याची </ u> पत्नी गर्भवती होऊ शकली नाही आणि म्हणून <u> तिने </ u> जन्म दिला नव्हता. (शास्ते 13: 2 IRV)

जुन्या भागीदारांना इतर बाबतीत संदर्भित करता येतो, कथा-काय घडत आहे यावर अवलंबून. खाली दिलेल्या उदाहरणामध्ये, कथा एका मुलाला जन्म देण्याविषयी आहे आणि मानोहाची बायको "वाक्यांश" या नावाने संदर्भित आहे.
> परमेश्वराचा दूत त्या स्त्रीकडे गेला व त्याने तिला म्हटले, (शास्ते13:3 IRV)

जर जुन्या सहभागाचा काही काळ उल्लेख केला गेला नाही, किंवा सहभागी लोकांमध्ये गोंधळ असू शकतो, तर लेखक पुन्हा सहभागीचे नाव वापरू शकतो. खाली दिलेल्या उदाहरणामध्ये, मानोहाचा उल्लेख त्यांचे नाव आहे, जे लेखकाने वचन 2 पासून वापरले नाही.
> मग <u> मानोहाने </ u> यहोवाला प्रार्थना केली... (शास्ते 13:8 IRV)

काही भाषेमध्ये क्रियापदावर काही आहे जी त्या कर्त्याबद्दल काहीतरी सांगते. त्यापैकी काही भाषांमध्ये लोक जेव्हा ते वाक्यामध्ये कर्ता म्हणून असतात तेव्हा ते नेहमी जुन्या भागीदारांसाठी नाम वाक्ये किंवा सर्वनाम वापरत नाहीत. क्रियापदावर मार्कर श्रोत्यांना कर्ता कोण आहे हे समजण्यासाठी पुरेशी माहिती देते. ([शब्दशः](../figs-verbs/01.md) पहा)

### भाषांतर रणनीती

1. भागीदार नवीन असेल तर नवीन भागीदारांना आपल्या भाषेचा एक मार्ग सादर करा.
1. एक सर्वनाम कोणास संदर्भित आहे हे स्पष्ट नाही, तर नाम वाक्ये  किंवा नाव म्हणून वापरा.
1. जर एखाद्या जुन्या भागीदाराला नावाने किंवा एखाद्या नाम वाक्याद्वारे संदर्भित केले असेल आणि हे नवीन भागीदार असेल तर लोकांना आश्चर्य वाटेल, त्याऐवजी एक सर्वनाम वापरण्याचा प्रयत्न करा. सर्वनाम आवश्यक नसल्यास कारण लोक संदर्भानुसार स्पष्टपणे समजून घेतील, तर सर्वनाम सोडून द्या.

### भाषांतर पद्धतींचे उदाहरण लागू

1. भागीदार नवीन असेल तर नवीन भागीदारांना आपल्या भाषेचा एक मार्ग सादर करा.

  * **कुऱ्प बेटात जन्मलेला योसेफ नावाचा एक लेवी होता. त्याला प्रेषितांनी बर्णबा असे नाव दिले. (याचा अर्थ, बोधपुत्र).** (प्रे. कृ. 4: 36-37 IRV) - योसेफच्या जेव्हा त्याला काही नामांकनांमध्ये कळविण्यात आले नाही परंतु काही भाषांमध्ये गोंधळात टाकणारे असू शकते.
      * कुऱ्प बेटात जन्मलेला एक मनुष्य जो एक लेवी होता. त्याचे नाव योसेफ होते, आणि त्याला प्रेषितांनी बर्णबा असे नाव दिले (याचा अर्थ असा की, बोधपुत्र).
      * कुऱ्प बेटात जन्मलेला योसेफ नावाचा एक लेवी होता. त्याला प्रेषितांनी बर्णबा असे नाव दिले ज्याचा अर्थ असा की, बोधपुत्र.

1. जर सर्वनाम कोणास संदर्भित आहे हे स्पष्ट होत नाही, तर नाम वाक्ये किंवा नाव वापरा.

  * **हे घडले जेव्हा <u> तो एका विशिष्ट ठिकाणी प्रार्थना करीत असे की त्याच्या शिष्यांपैकी एकाने म्हटले, "प्रभु, जशी योहानाने आपल्या शिष्यांना शिकवल्याप्रमाणे प्रार्थना करायला शिकवा."** (लूक 11:1) युएलबी) - अध्ययातील पहिल्या वाचनापासून, वाचकांना "तो" कोणासाठी संदर्भित आहे याचे आश्चर्य वाटेल.
      * असे घडले जेव्हा येशु एका विशिष्ट ठिकाणी प्रार्थना करीत असे की त्याच्या शिष्यांपैकी एकाने म्हटले, "प्रभु, जशी योहानाने आपल्या शिष्यांना शिकवल्याप्रमाणे प्रार्थना करायला शिकवा.

1. जर एखाद्या जुन्या भागीदाराला नावाने किंवा एखाद्या नाम वाक्याद्वारे संदर्भित केले असेल आणि हे नवीन भागीदार असेल तर लोकांना आश्चर्य वाटेल, त्याऐवजी एक सर्वनाम वापरण्याचा प्रयत्न करा. सर्वनाम आवश्यक नसल्यास कारण लोक संदर्भानुसार स्पष्टपणे समजून घेतील, तर सर्वनाम सोडून द्या.

  *** <u>योसेफाच्या</u> मालकाने <u>योसेफला</u> पकडले आणि <u>त्याला</u> तुरुंगात ठेवले जेथे तुरुंगात ठेवलेले सर्व राजे कैदी म्हणून ठेवले होते आणि <u>योसेफ</u> तेथे राहिला.** (उत्पत्ती 39:20 IRV) - योसेफ हा या कथेमधील मुख्य व्यक्ति असल्यामुळे काही भाषेने त्याचे नाव अप्रामाणिक किंवा त्याचे नाव इतके वापरण्यास गोंधळात टाकलेले आढळू शकते.   ते कदाचित सर्वनामाला प्राधान्य देऊ शकतात.
      * योसेफाच्या मालकाने <u>त्याला</u> पकडले आणि <u>त्याला</u> तुरुंगात ठेवले जेथे तुरुंगात ठेवलेले सर्व राजे कैदी म्हणून ठेवले होते आणि <u>तो</u> तेथे राहिला.
