### वर्णन

कविता ही एक मार्ग आहे जी लोक त्यांच्या भाषेतील शब्द आणि आवाज वापरतात, ते भाषण आणि अधिक सुंदर लेखन करतात आणि मजबूत भावना व्यक्त करतात. कवितेच्या माध्यमातून लोक साध्या कविता नसलेल्या स्वरूपाच्या माध्यमातून सखोल भावना व्यक्त करू शकतात. कवितेला सत्यतेच्या वक्त्यांबद्दल अधिक वजन आणि लावण्य, जसे की कहावत, आणि सामान्य भाषणांपेक्षाही सोपे आहे.

#### सामान्यतः काव्यात काही गोष्टी आढळतात

* [अपोस्ट्रोफी](../figs-apostrophe/01.md) सारखे अनेक अलंकार.
* समांतर रेषा ([समांतरता](../figs-parallelism/01.md) पहा आणि [समान अर्थासोबत समांतरता])
* काही किंवा सर्व ओळींची पुनरावृत्ती
  * **सर्व देवदूतांनो परमेश्वराची स्तुती करा. त्याच्या सर्व सैनिकांनो, त्याची स्तुती करा. सूर्य - चंद्रांनो परमेश्वराची स्तुती करा. त्याऱ्यांनो आणि आकाशातील दिव्यांनो, त्याची स्तुती करा.** (स्तोत्र 148:2-3 IRV)
* समान लांबीच्या ओळी.
  * **तरी मी काहीच मिळवीत नाही. प्रीती गर्व करीत नाही. प्रीती सहनशील आहे, प्रीती दयाळू आहे, ती हेवा करीत नाही. प्रीती बढाई मारीत नाही.** (1 करिंथ 13:4 IRV)
* शेवटी दोन किंवा अधिक ओळींच्या सुरवातीला वापरणारे समान उच्चार
  * "Twinkle, twinkle little <u>star</u>. How I wonder what you <u>are</u>." (इंग्रजीतील कवितेतून)
* तोच उच्चार अनेक वेळा पुनरावृत्ती
  * "Peter, Peter, pumpkin eater" (इंग्रजीतील कवितेतून)
* जुने शब्द आणि अभिव्यक्ती
* नाट्यमय प्रतिमा
* व्याकरण विविध वापर - यासह:
  * अपूर्ण वाक्य
  * संलग्न शब्दांचा अभाव

#### आपल्या भाषेतील कविता शोधण्याची काही ठिकाणे

1. मुलांच्या खेळांमध्ये वापरले गेलेले गाणी, विशेषतः जुने गाणी किंवा गाणी.
1. धार्मिक उत्सव किंवा याजक किंवा चुडेल चिकित्सकांचे गीत
1. प्रार्थना, आशीर्वाद आणि शाप
1. जुने प्रख्यात

#### मोहक किंवा कल्पनारम्य भाषण

मोहक किंवा कल्पनारम्य भाषण हे त्या कवितेसारखेच आहे ज्यामध्ये ते सुंदर भाषेचा वापर करतात, परंतु ते सर्व भाषेच्या काव्याची वैशिष्ट्ये वापरत नाही आणि ती त्यांची कविता म्हणून तितकीच वापरत नाही. भाषेतील लोकप्रिय वक्ता अनेकदा मोहक भाषण वापरतात, आणि कदाचित आपल्या भाषेत भाषण आकर्षक बनते हे शोधण्यासाठी हा मजकूर वाचण्याचा सर्वात सोपा स्त्रोत आहे.

#### कारण हा भाषांतर मुद्दा आहे.

* वेगळ्या गोष्टींसाठी विविध भाषा काव्य वापरतात. काव्यात्मक स्वरूपाचा आपल्या भाषेत समान अर्थ नसल्यास आपल्याला त्या कविताशिवाय लिहिण्याची आवश्यकता असू शकेल.
* काही भाषांमध्ये, बायबलच्या एका विशिष्ट भागासाठी काव्याचा वापर केल्याने तो अधिक शक्तिशाली होऊ शकेल.

### बायबलमधील उदाहरणे

गाणी, शिक्षण आणि भविष्यवाणीसाठी बायबल कविता वापरते. जुन्या कराराच्या जवळजवळ सर्व पुस्तकांत त्यांच्यात कविता आहेत आणि अनेक पुस्तके पूर्णत: काव्य आहेत.
>तू माझे कष्ट पाहिले आहेस.
>तुला माझ्या संकटाची जाणीव आहे. (स्तोत्र 31:7 IRV)

[समान अर्थ असलेल्या समांतरवादांचा](../figs-synonparallelism/01.md) या उदाहरणाचा अर्थ दोन ओळी आहेत ज्याचा अर्थ एकच आहे.
>परमेश्वर राष्ट्रांचा न्याय कर.
>माझा सांभाळ कर, परमेश्वर, कारण परमेश्वरा मी धार्मिक आणि निर्दोष आहे.

समानतेचे हे उदाहरण देवतेला त्याच्याकडून करू द्यावे अशी देवाची इच्छा आहे आणि देवाकडून अधर्मी राष्ट्रांना काय करावे अशी त्याची इच्छा आहे हे यावरून दिसून येते. ([समांतरता](../figs-synonparallelism/01.md) पहा)
>धिटाईने केलेल्या पातकापासून आपल्या सेवकाला आवर;
>त्यांची सत्ता माझ्यावर न चलो. (स्तोत्र 19:13 IRV)

चेतनगुणोक्तीचे हे उदाहरण पापाबद्दल बोलते जसे की ते एका व्यक्तीवर राज्य करू शकतात. ([चेतनगुणोक्ती](../figs-parallelism/01.md) पहा)
>परमेश्वराची स्तुती करा कारण तो चांगला आहे. त्याचे खरे प्रेम सदैव असते.
>देवांच्या देवाची स्तुती करा. त्याचे खरे प्रेम सदैव असते.
>परमेश्वरांच्या परमेश्वराची स्तुती करा. त्याचे खरे प्रेम सदैव असते. (स्तोत्र 136:1-3 IRV)

हे उदाहरण वाक्ये पुनरावृत्ती करते "स्तुती करा" आणि "त्याचे खरे प्रेम सदैव असते."

### भाषांतर रणनीती

स्त्रोत मजकूरात वापरल्या जाणाऱ्या काव्याची शैली नैसर्गिक असेल आणि ती आपल्या भाषेत योग्य अर्थ देईल तर ती वापरण्याचा विचार करा. तसे नसल्यास, ते भाषांतर करण्याचे इतर काही मार्ग आहेत.

1. काव्यातील आपल्या शैलींपैकी एक वापरून कवितांचे भाषांतर करा.
1. मोहक भाषणाची शैली वापरून कवितांचे भाषांतर करा.
1. आपल्या सामान्य भाषणाची शैली वापरून कवितांचे भाषांतर करा.

आपण कविता वापरल्यास हे अधिक सुंदर असू शकते.

आपण सामान्य भाषण वापरल्यास ते अधिक स्पष्ट होऊ शकते.

### भाषांतर पद्धतींचे उदाहरण लागू

>** जो पुरुष दुर्जनांच्या मसलतींनी चालत नाही;
>पापी जणांच्या मार्गात उभा राहत नाही,
>आणि निंदकाच्या बैठकीत बसत नाही.
>तर परमेश्वराच्या नियमशास्त्रात रमतो,
त्याच्या नियमशास्त्राचे मनन रात्रंदिवस करतो, तो धन्य.** (स्तोत्र 1:1,2 IRV)

लोक स्तोत्र 1: 1,2 चे भाषांतर कसे करू शकतात याचे खालील उदाहरण आहेत.

1. काव्यातील आपल्या शैलींपैकी एक वापरून कवितांचे भाषांतर करा. (या उदाहरणात शैलीमध्ये शब्द आहेत जे प्रत्येक ओळीच्या शेवटी सारखे दिसतात.)

> "धन्य आहे व्यक्ती आहे जो <u> पाप </u> करण्यास उत्तेजन देत नाही
> देवासाठी अपमान करा तो <u> आरंभ करणार नाही </u>
> जे लोक देवावर हसतात, त्याचा काही <u>संबंध नाही</u>.
> परमेश्वर त्याची सतत <u>प्रसन्नता</u> आहे
>तो करतो जे देव सांगतो <u>ते खरे आहे</u>
>तो दिवसभर <u>आणि रात्री</u> विचार करतो

1. मोहक भाषणाची शैली वापरून कवितेचे भाषांतर करा.

* ती दयाळू व्यक्ती आहे जी खरोखरच धन्य आहे: दुष्ट व्यक्तीच्या सल्ल्याचे पालन करीत नाही किंवा पापी लोकांशी बोलण्याकरता थांबत नाही, किंवा देवाची निंदा करणाऱ्यांना एकत्र आणू नका. त्याऐवजी, यहोवाच्या नियमशास्त्रात त्याला फार आनंद होतो आणि तो रात्रंदिवस चिंतन करतो.

1. आपल्या सामान्य भाषणाची शैली वापरून कवितांचे भाषांतर करा.

* जे लोक वाईट लोकांचे म्हणणे ऐकत नाहीत ते खरोखरच आनंदी असतात. जे लोक सतत वाईट गोष्टी करतात किंवा जे देवाला मानत नाहीत अशा लोकांच्या सोबत वेळ घालवत नाहीत. ते परमेश्वराच्या नियमांचे अनुकरण करतात आणि ते त्याबद्दल नेहमीच विचार करतात.
