### वर्णन

नीतिसूत्रे लहान म्हणी आहेत ज्या ज्ञान देतात किंवा सत्य शिकवतात. लोक नीतिसूत्रांचा आनंद घेतात कारण ते थोड्या शब्दांत भरपूर ज्ञान देतात. बायबलमध्ये नीतिसूत्रे सहसा रूपक आणि समांतरता वापरतात.

>द्वेष कलह उत्पन्न करतो,
>परंतु प्रीती सर्व अपराधांवर झाकण घालते. (नीतिसूत्रे 10:12 IRV)

नीतिसूत्रे आणखी एक उदाहरण
>अरे आळशा, मुंगीकडे जा, तिचे वर्तन पाहून शहाणा हो.
>तिला कोणी धनी, देखरेख करणारा किंवा अधिपती नसता,
>ती उन्हाळ्यात आपले अन्न मिळवते,
>आणि कापणीच्या दिवसांत आपले भक्ष्य जमा करते. (नीतिसूत्रे 6:6-8 IRV)

#### कारण हा भाषांतर मुद्दा आहे

प्रत्येक भाषेला नीतिसूत्रे सांगण्याचे आपले स्वतःचे मार्ग आहेत. बायबलमध्ये बरीच नीतिसूत्रे आहेत. लोक आपल्या भाषेत म्हणवल्याप्रमाणे ज्या प्रकारे ते म्हणतील त्या भाषांतराचे भाषांतर करणे आवश्यक आहे, जेणेकरून लोकांना ती नीतिसूत्रे समजतील आणि त्यांना जे काही शिकवले ते समजेल.

### बायबलमधील उदाहरणे

>चांगले नाव विपुल धनाहून इष्ट आहे,
> आणि प्रेमयुक्त कृपा सोन्यारुप्यापेक्षा उत्तम आहे. (नीतिसूत्रे 22:1 IRV)

याचाच अर्थ असा की, एक चांगला व्यक्ती असणे आणि भरपूर पैसा असणे यापेक्षा चांगली प्रतिष्ठा असणे चांगले.

>जशी आंब दातांना, जसा धूर डोळ्यांना,
>तसा आळशी मनुष्य त्याला पाठवणाऱ्यांना आहे. (नीतिसूत्रे 10:26 IRV)

याचाच अर्थ असा की आळशी व्यक्ती एखाद्याला काहीतरी करण्यास पाठविणाऱ्या लोकांना खूप त्रासदायक असतात.

>परमेश्वराचा मार्ग सात्विकला दुर्गरूप आहे,
>पण दुष्कर्म करणाऱ्यांना तो नाशकारक आहे. (नीतिसूत्रे 10:29 IRV)

याचा अर्थ परमेश्वर जे सात्विक लोकांची रक्षा करतो, पण दुष्टांचा नाश करतो.

### भाषांतर रणनीती

जर एखाद्या प्रवेचे शब्दशः भाषांतर करणे नैसर्गिक असेल आणि आपल्या भाषेत योग्य अर्थ द्याल तर ते तसे करण्यावर विचार करा. नसल्यास, येथे काही पर्याय आहेत:

1. आपल्या भाषेतील लोक कसे म्हणतील हे शोधा आणि त्यापैकी एक मार्ग वापरा.
1. सुप्रसिद्ध गोष्टी जर आपल्या भाषेतील गटातील बऱ्याच लोकांना ओळखत नसतील तर त्यांना त्या वस्तूंच्या जागी ठेवण्याचा विचार करा ज्या लोकांना आपल्या ओळखी आहेत आणि तेच आपल्या भाषेत तेच कार्य करतात.
1. बायबलमधील नीतिसूत्रे म्हणून आपल्या भाषेतील नीतिसूत्रे निवडा.
1. एकसारखी शिकवण द्या पण म्हणीच्या स्वरुपात नको.

### भाषांतर पद्धतींचे उदाहरण लागू

1. आपल्या भाषेतील लोक कसे म्हणतील हे शोधा आणि त्यापैकी एक मार्ग वापरा.

* **चांगले नाव विपुल धनाहून इष्ट आहे,**

**आणि प्रेमयुक्त कृपा सोन्यारुप्यापेक्षा उत्तम आहे.** (नीतिसूत्रे 22:1 IRV)

लोक त्यांच्या भाषेत एक म्हण आहे असे म्हणण्याकरिता येथे काही कल्पना आहेत.

* चांगले धन मिळविण्यापेक्षा चांगले नाव असणे आणि चांदी आणि सोने यांच्या ऐवजी लोकांनी श्रेष्ठ मानावे.
* शहाणे लोक धनसंपत्तीं, आणि चांदी आणि सोने यापेक्षा चांगले नाव निवडतात.
* धनसंपत्तीं ऐवजी चांगली प्रतिष्ठा मिळविण्याचा प्रयत्न करा.
* धनसंपत्ती खरोखरच मदत करेल का? माझी एक चांगली प्रतिष्ठा आहे.

1. सुप्रसिद्ध गोष्टी जर आपल्या भाषेतील गटातील बऱ्याच लोकांना ओळखत नसतील तर त्यांना त्या वस्तूंच्या जागी ठेवण्याचा विचार करा ज्या लोकांना आपल्या ओळखी आहेत आणि तेच आपल्या भाषेत तेच कार्य करतात.

* **उन्हाळ्यात जसा बर्फ, कापणीच्या समयी जसा पाऊस,**

**तसा मुर्खाला सन्मान शोभत नाही.** (नीतिसूत्रे 26:1 IRV)

* उन्हाळ्यात थंड वारे वाहणे </ u> किंवा ते कापणीच्या हंगामात पाऊस पडणे हे नैसर्गिक नाही; आणि मूर्खांचा सन्मान करणे हे नैसर्गिक नाही.

1. बायबलमधील नीतिसूत्रे म्हणून आपल्या भाषेतील नीतिसूत्रे निवडा.

* **उद्याची खात्री करू नकोस** (नीतिसूत्रे 27:1 IRV)
  * आपल्या कोंबडीची संख्या उबवण्यापूर्वी मोजू नका.

1. एकसारखी शिकवण द्या पण म्हणीच्या स्वरुपात नको.

* **बापाला शाप देणारा व तुला आशीर्वाद प्राप्त होवो असे आईला म्हणणारा एक वर्ग आहे,**

**तो एक वर्ग आहे जो स्वतःला शुद्ध समजणारा आहे,**
**परंतु त्यांच्या गलिच्छपणापासून ते धुतले जात नाहीत.** (नीतिसूत्रे 30: 11-12 IRV)

* जे लोक आपल्या आईवडिलांचा आदर करीत नाहीत त्यांना वाटते की ते नीतिमान आहेत आणि ते आपल्या पापापासून दूर होत नाहीत.
