### वर्णन

भाषण आणि लिखित भाषेत सांकेतिक भाषा इतर गोष्टी आणि घटनांचे प्रतिनिधित्व करण्यासाठी प्रतीकांचा वापर आहे. बायबलमध्ये हे भविष्यवाणी आणि वचनामध्ये आढळते, विशेषत: भविष्यामध्ये घडणाऱ्या गोष्टींविषयीचे स्वप्न आणि स्वप्नांमध्ये सर्वाधिक होते. जरी लोक एखाद्या चिन्हाचा अर्थ लगेच ओळखत नसले तरी, चिन्ह भाषांतरामध्ये ठेवणे महत्त्वाचे आहे.

>हा पट सेवन कर व जाऊन इस्त्राएल घराण्याबरोबर बोल." (यहेज्केल 3:1)

हे स्वप्न होते. पट सेवन करणे हे पटावर जे लिहिण्यात आले आहे याचे प्रतिक आहे, आणि हे शब्द स्वतः देवाकडून स्वीकारून आहेत.

#### चिन्हांची उद्दिष्टे

- प्रतीकवादांचा एक हेतू लोकांना एखाद्या घटनेचे महत्त्व किंवा तीव्रतेने, अतिशय नाट्यमय शब्दांत अर्थाने समजून घेण्यास मदत करणे हा आहे.
- प्रतीकवादांचा आणखी एक हेतू म्हणजे काही लोकांना काही गोष्टींबद्दल सांगणे जे प्रतीकात्मकता समजत नाहीत अशा व्यक्तींचे खरे अर्थ लपून बसते.

#### कारण हा भाषांतर मुद्दा आहे

आज जे लोक बायबल वाचतात अशांना कदाचित हे ओळखायला कठीण वाटू शकते की, भाषा ही प्रतिकात्मक आहे आणि त्यांना कदाचित चिन्ह काय आहे हे कळत नाही.

#### भाषांतर तत्त्वे

- प्रतिकात्मक भाषा वापरली जाते तेव्हा, प्रतीकांना भाषांतरीत करणे महत्त्वाचे आहे.
- मूळ वक्ता किंवा लेखकाने केलेल्या चिन्हापेक्षा जास्त समजावून सांगणे देखील महत्त्वाचे आहे, कारण प्रत्येकाने जिवंत राहण्याची इच्छा नसण्याची शक्यता असल्यामुळे ते सहजपणे ते समजण्यास सक्षम होऊ शकतात.

### बायबलमधील उदाहरणे

>यानंतर मी रात्रीच्या दृष्टांतात पहिले तो पहा, एक चौथे श्वापद विक्राळ, भयानक, व अतिशय बळकट असे होते; त्याला मोठे लोखंडी दात होते; ते सर्वकाही चावून त्याचा चुरा करी व उरलेले आपल्या पायांखाली तुडवी; ते अगोदरच्या सर्व श्वापदांहून भिन्न होते, अणि त्याला दहा शिंगे होती. (दानीएल 7:7 IRV)

खालील अधोरेखित चिन्हाचा अर्थ खाली दानीएल 7:23-24 मध्ये स्पष्ट केले आहे. प्राणी राज्य दर्शवतात, लोखंडी दात एक शक्तिशाली सैन्य प्रतिनिधित्व करतात, आणि शिंगे शक्तिशाली नेत्यांचे प्रतिनिधित्व करतात.

> त्या व्यक्तीने असे म्हटले आहे, 'चौथ्या जनावराप्रमाणे, ते पृथ्वीवरचे चौथे राज्य होईल जे इतर सर्व राज्यांपेक्षा भिन्न असेल. संपूर्ण देशाचा नाश केला जाईल, आणि ती भक्कम दगडांच्या पूजेखाली तुटून पडतील. त्याने सांगितले की, चौथे श्वापद हे पृथ्वीवर चौथे राज्य होईल. तो त्या पूर्वीच्या राजांहून भिन्न असून तिघा राजांना पादाक्रांत करील. (दानीएल 7:23-24 IRV)

<blockquote> माझ्याबरोबर बोलत असलेली वाणी कोणाची हे पाहण्यास मी मागे वळलो, आणि मागे वळून पाहतो तो <u>सोन्याच्या समया</u>. आणि त्या समयांच्या मध्यभागी मनुष्याच्या पुत्रासारखा होता, .. त्याच्या उजव्या हातात सात समया होत्या, आणि त्याच्या तोंडातून बाहेर येणारी एक धारदार तलवार होती </ u> .... जे सात तारे तू माझ्या उजव्या हातात पहिले त्यांचे, आणि सोन्याच्या त्या सात समयांचे गूज हे आहे; ते सात तारे हे सात मंडळ्यांचे दूत आहेत, आणि सात समया ज्या त्या सात मंडळ्या आहेत. (प्रकटीकरण 1:12,16,20 IRV) </blockquote>

या परिच्छेद सात समया आणि सात तारे यांचा अर्थ स्पष्ट होतो. दुधारी तलवार देवाचे वचन आणि न्याय दर्शविते.

### भाषांतर रणनीती

1. चिन्हासह मजकूर भाषांतरित करा. वारंवार वक्ता किंवा लेखकाने नंतर परिच्छेदामध्ये अर्थ स्पष्ट करते.
1. चिन्हासह मजकूर भाषांतरित करा. मग तळटीप मधील चिन्हे समजावून सांगा.

### भाषांतर पद्धतींचे उदाहरण लागू

1. चिन्हासह मजकूर भाषांतरित करा. वारंवार वक्ता किंवा लेखकाने नंतर परिच्छेदामध्ये अर्थ स्पष्ट करते.

  * **यानंतर मी रात्रीच्या दृष्टांतात पहिले तो पहा, एक चौथे श्वापद विक्राळ, भयानक, व अतिशय बळकट असे होते. त्याला मोठे लोखंडी दात होते; ते सर्वकाही चावून त्याचा चुरा करी व उरलेले आपल्या पायांखाली तुडवी; ते अगोदरच्या सर्व श्वापदांहून भिन्न होते, अणि त्याला दहा शिंगे होती.** (दानीएल 7:7 IRV) - दानीएल 7:23-24 मधील स्पष्टीकरण वाचल्यावर लोक काय बोलत असतील हे समजू शकतील.

1. चिन्हासह मजकूर भाषांतरित करा. मग तळटीप मधील चिन्हे समजावून सांगा.

  * **यानंतर मी रात्रीच्या दृष्टांतात पहिले तो पहा, एक चौथे श्वापद विक्राळ, भयानक, व अतिशय बळकट असे होते. त्याला मोठे लोखंडी दात होते; ते सर्वकाही चावून त्याचा चुरा करी व उरलेले आपल्या पायांखाली तुडवी; ते अगोदरच्या सर्व श्वापदांहून भिन्न होते, अणि त्याला दहा शिंगे होती.** (दानीएल 7:7 IRV)
      *यानंतर मी रात्रीच्या दृष्टांतात पहिले तो पहा, एक चौथे श्वापद <sup>1</sup> विक्राळ, भयानक, व अतिशय बळकट असे होते. त्याला मोठे लोखंडी दात होते; <sup>2</sup> ते सर्वकाही चावून त्याचा चुरा करी व उरलेले आपल्या पायांखाली तुडवी. ते अगोदरच्या सर्व श्वापदांहून भिन्न होते, अणि त्याला दहा शिंगे होती.<sup>3</sup>
      * तळटीप अशी दिसेल:
          * <sup>[1]</sup> हा प्राणी एखाद्या राज्याचे प्रतीक आहे.
          * <sup>[2]</ sup> लोखंडी दात हा साम्राज्यातील शक्तिशाली सैन्यासाठी प्रतीक आहे.
          * <sup>[3]</ sup> शिंग हे शक्तिशाली राजांचे प्रतीक आहेत.
