### वर्णन

काही भाषांमध्ये, एखाद्या संज्ञेस फेरबदल करणारी वाक्ये दोन भिन्न उद्देशांसाठी संज्ञा वापरली जाऊ शकतात. ते एकतर नावाच्या इतर तत्सम गोष्टींमधील फरक ओळखू शकतात किंवा ते नामाबद्दल अधिक माहिती देऊ शकतात. ती माहिती वाचकांसाठी नवीन असू शकते किंवा वाचकस आधीपासूनच माहित असलेल्या गोष्टींबद्दल स्मरणपत्र असू शकते. इतर भाषा केवळ नावाप्रमाणेच इतर तत्सम गोष्टींमधील फरक ओळखण्यासाठीच नामासह वाक्ये सुधारित करतात. जे लोक या भाषा बोलतात ते एक नामित वाक्यांश बदलतात, ते असे गृहीत करतात की एक वस्तू एका अन्य गोष्टीपासून वेगळी असावी.

काही भाषा समान गोष्टींमधील फरक आणि आयटमबद्दल अधिक माहिती मिळविण्यातील फरक चिन्हांकित करण्यासाठी स्वल्पविराम वापरतात. स्वल्पविरामशिवाय, खालील वाक्यात हे फरक दर्शविते की:

* मरीयेने तिच्या बहिणीला काही अन्न दिले जी खूप आभारी होती.
  * जर तिच्या बहीण आभारी होती तर, "जी आभारी होती" हे वाक्य ** या बहिणीला मरीयाची दुसऱ्या बहीणीला वेगळे ओळखू शकत नाही जी सहसा आभारी नव्हती.

स्वल्पविरामाने, वाक्य अधिक माहिती देत आहे:

* मरीयेने तिच्या बहिणीला काही अन्न दिले, जी खूप आभारी होती.
  * हेच वाक्य आम्हाला मरीयाच्या बहीणीबद्दल अधिक माहिती देण्यासाठी वापरले जाऊ शकते. हे जेव्हा मरीयाने तिला अन्न दिले तेव्हा मरीयाच्या बहिणीने प्रतिसाद दिला ** याबद्दल आपल्याला सांगते या प्रकरणात एक बहीण दुसऱ्या बहिणीपासून वेगळे वेगळी नाही.

### कारण ही भाषांतर समस्या आहे

* बायबलच्या अनेक स्त्रोतांच्या भाषेतून वापरलेल्या वाक्ये जे दुसऱ्या नावाच्या नावाने फरक करण्यासाठी
* आणि देखील नामाबद्दल अधिक माहिती देण्यासाठी **नाम** सुधारित करते. प्रत्येक प्रकरणात अभिप्रेत असलेल्या ज्या अर्थाचा अर्थ समजून घेणे भाषांतरकर्त्याने सावधगिरी बाळगली पाहिजे.
* काही भाषा त्याच शब्दांचा वापर करतात जे दुसऱ्या एखाद्या तत्त्वातील नामापासून वेगळे नाम देण्यासाठी केवळ
* सुधारित करतात. अधिक माहिती देण्यासाठी वापरल्या जाणाऱ्या एका वाक्यांशाचे भाषांतर करताना, जे लोक या भाषा बोलतात ते वाक्यांशांना नामापासून विभक्त करण्याची आवश्यकता असेल. अन्यथा, जे लोक ते वाचतात किंवा ऐकतात ते असे विचार करतील की या नामाचा संबंध इतर तत्सम गोष्टींमधील फरक दर्शवण्यासाठी आहे.

### बायबलमधील उदाहरणे

**शब्द आणि वाक्यांशांचा उदाहरणे कोणत्या एका वस्तुस इतर संभाव्य वस्तुंपासून वेगळ्या करण्यासाठी वापरल्या जात आहेत**: हे सहसा भाषांतरात समस्या उद्भवत नाहीत.

>... हा अंतरपट <u>पवित्रस्थान</u> व <u>परमपवित्रस्थान</u> ही अलग करील. (निर्गम 26:33 IRV)

"पवित्र" आणि "पवित्रपरमपवित्र" हा शब्द एकमेकांपासून आणि इतर कोणत्याही ठिकाणापासून दोन वेगवेगळ्या ठिकाणी फरक करतो.

>मुर्ख मुलगा आपल्या बापाला दुःख देतो, अणि आपल्या <u>जन्मदात्रीला क्लेश देतो</u>. (नीतिसूत्रे 17:25 IRV)

"जन्मदात्रीला" हा वाक्यांश ती स्त्री जिचा मुलगा मुर्ख आहे यात फरक करतो. तो सर्व स्त्रियांसाठी मुर्ख नाही, पण त्याच्या आईसाठी आहे.

**शब्द आणि वाक्यांशांचे उदाहरण जे त्या अतिरिक्त माहिती किंवा वस्तू बद्दल एक चेतावणी उपयोग करण्यासाठी आहे**: या भाषा ज्या त्यांना वापरत नाहीत त्यांच्यासाठी भाषांतर समस्या आहे.

>.....कारण <u>तुझे निर्णय उत्तम</u> आहेत.  (स्तोत्र 119:39 IRV)

"उत्तम" हा शब्द फक्त आपल्याला स्मरण करून देतो की देवाचे निर्णय उत्तम आहेत. हे त्याच्या धर्मनिरपेक्ष निर्णयामुळे आपले असत्य निर्णय वेगळे नाहीत, कारण त्याचे सर्व निर्णय उत्तम आहेत.

नव्वद वर्षाच्या सारेला मूल होईल काय? - (उत्पत्ती 17:17-18 IRV)

"जी नव्वद वर्षांची आहे" या शब्दांवरून असे दिसते की साराला मूल होऊ शकेल असे अब्राहामाला वाटत नव्हते. सारा नावाची दुसरी स्त्री एका वेगळ्या वयापासून वेगळी होती आणि तो तिच्या आयुष्याबद्दल कोणालाही काहीतरी नवीन सांगत नव्हता. तो असं कधीच विचार करित नव्हता की त्या स्त्रीला मूल होऊ शकेल.

मी उत्पन्न केलेल्या मानवाला भुतलावरून नष्ट करीन. (उत्पत्ती 6:7 IRV)

"मी उत्पन्न केलेल्या" हा शब्द देव आणि मानवजातीच्या संबंधांबद्दलची आठवण आहे. याचे कारण आहे कि मानवजातीला नष्ट करुन टाकण्याचा अधिकार देवाचा आहे. देवाने निर्माण केलेले अजून एक मानव नाही.

### भाषांतर रणनीती

जर एखाद्या संवादासह एखाद्या शब्दाचा उद्देश समजून घेता येईल, तर मग वाक्यांश आणि संवादाचा एकत्र ठेवण्याचा विचार करा. ज्या भाषांमध्ये शब्द किंवा वाक्ये वापरतात त्यास फक्त एका गोष्टीला दुसऱ्या भागातून वेगळे करणे, येथे काही वाक्ये भाषांतर करण्याची किंवा स्मरण करण्यासाठी वापरले जाणारे वाक्यांश आहेत.

1. माहितीच्या दुसऱ्या भागामध्ये माहिती ठेवा आणि शब्द जोडा जे त्याचे उद्देश दर्शवतात.
1. हे फक्त जोडले माहिती असल्याचे व्यक्त करण्यासाठी आपल्या भाषेचा एक मार्ग वापरा. तो एक लहान शब्द जोडून किंवा आवाजाचा ध्वनी बदलून कदाचित असू शकतो. कधीकधी आवाजातील बदल विरामचिन्हे दर्शवू शकतो, जसे की कोष्ठक किंवा स्वल्पविराम.

### भाषांतर पद्धतींचे उदाहरण लागू

1. माहितीच्या दुसऱ्या भागामध्ये माहिती ठेवा आणि शब्द जोडा जे त्याचे उद्देश दर्शवतात.

  * **मी अशा लोकांना द्वेष करतो जे निरर्थक मूर्तीची सेवा करतात** (स्तोत्र 31: 6 IRV) - "निरुपयोगी मूर्ती" म्हणत, दाविद सर्व मूर्ती बद्दल टिप्पणी करीत होता आणि त्यांना त्यांची सेवा करणाऱ्यांना द्वेष देण्याचे कारण देत आहे. तो मौल्यवान मूर्तीपासून निर्जीव मूर्तीं यांच्यात फरक करीत नव्हता.
      * <u> कारण </ u> मूर्ती निरर्थक आहेत, मी त्यांची सेवा करणाऱ्यांचा द्वेष करतो.

  * **... कारण <u> तुझे निर्णय उत्तम </u> आहेत..** (स्तोत्र 119:39 IRV)
      * ... तुझे निर्णय चांगले आहेत <u>कारण</u> ते उत्तम आहेत.

नव्वद वर्षाच्या सारेला मूल होईल काय? - (उत्पत्ती 17:17-18 IRV) - "जी नव्वद वर्षांची आहे" हा शब्द साराच्या वयाची आठवण करून देतो तो सांगते की अब्राहाम प्रश्न विचारत होता. त्याने अशी अपेक्षा केली नाही की त्या स्त्रीला एक मूल होऊ शकेल.
साराला मूल होऊ शकेल जरी ती नव्वद वर्षाची आहे?

  * **मी परमेश्वराचा धावा करेन, <u> जो प्रशंसेस योग्य आहे </ u>** (2 शमुवेल 22: 4 IRV) - फक्त एकच परमेश्वर आहे. "जो प्रशंसेस योग्य आहे" असे म्हटले आहे त्यास "परमेश्वर" म्हणण्याचे एक कारण आहे.
      * मी परमेश्वराचा धावा करेन, <u>कारण</u> तो प्रशंसेस योग्य आहे.

1. हे फक्त जोडले माहिती असल्याचे व्यक्त करण्यासाठी आपल्या भाषेचा एक मार्ग वापरा.

  * **तू माझा पुत्र आहेस, ज्याच्यावर मी प्रेम करतो. तुझ्याविषयी मी संतुष्ट आहे.** (लूक 3:22 IRV)

तू माझा पुत्र आहेस. मी तुझ्यावर प्रेम करतो आणि तुझ्याविषयी मी संतुष्ट आहे.

      * <u> माझे प्रेम प्राप्त करून </ u>, तू माझा मुलगा आहेस. तुझ्याविषयी मी संतुष्ट आहे.
