### वर्णन

काही भाषांमध्ये त्यांच्यासाठी नैसर्गिक गोष्टी बोलण्याचे मार्ग आहेत परंतु इतर भाषांमध्ये भाषांतरित केल्यावर अचूकपणे आवाज येतो यासाठी काही कारण म्हणजे काही भाषा स्पष्टपणे गोष्टी सांगतात की अन्य भाषा अंतर्भूत माहिती म्हणून उरतात.

#### कारण हा भाषांतर मुद्दा आहे

आपण लक्ष्यित भाषेतील सर्व स्पष्ट माहिती लक्ष्य भाषेतील सुस्पष्ट माहितीमध्ये भाषांतरित केल्यास, लक्ष्यित भाषा ती माहिती स्पष्टपणे करणार नसल्यास ती परदेशी, अनैसर्गिक किंवा कदाचित अनाकलनीय असू शकते त्याऐवजी, लक्ष्यित भाषेत अशा प्रकारच्या माहितीस निष्कासित करणे चांगले.

### बायबलमधील उदाहरणे

**तर** अबीमलेख व त्याची माणसे हल्ला करायला गढीपर्यंत आली. त्यांना **गढीला आग लावायची होती**. (शास्ते 9:52 IRV)

बाइबलच्या हिब्रू भाषेमध्ये वाक्यामधील संबंध दर्शविण्यासाठी "आणि" सारखे उभयान्वयी अव्ययासह बहुतेक वाक्ये प्रारंभ करणे सामान्य होते. इंग्रजीत असे करणे अशक्य आहे, इंग्रजी वाचकांसाठी खूप कंटाळवाणेपणा आहे, आणि अशी धारणा येते की लेखक अशिक्षित होते. इंग्रजीत बऱ्याच प्रकरणांमध्ये वाक्यरचनांमधील संबंधांची कल्पना सोडणे सर्वोत्तम आहे आणि उभयान्वयी अव्ययाने स्पष्टपणे भाषांतरित केले जात नाही.

बायबलमध्ये हिब्रूमध्ये असे म्हटले जाणे कठीण होते की काहीतरी अग्नीने जाळले होते. इंग्रजीमध्ये, अग्नीची कल्पना जाळण्याच्या कार्यात समाविष्ट केली आहे आणि म्हणून ती दोन्ही कल्पना स्पष्टपणे सांगायला अपवित्र आहे. काहीतरी पूर्णपणे जाळले आहे हे सांगणे पुरेसे आहे आणि आगीची कल्पना अस्पष्ट ठेवत आहे.

परंतु सेनाधिकाराने **उत्तर दिले आणि म्हणाला**, “प्रभु, आपण माझ्या घरी यावे इतकी माझी योग्यता नाही…" (मत्तय 8:8 IRV)

बायबलच्या भाषांमध्ये, बोलण्याच्या दोन क्रियापदासह प्रत्यक्ष कथन देणे सामान्य होते. एक क्रियापद पत्त्याच्या पद्धतीकडे निर्देश करीत होती आणि इतराने वक्त्याच्या शब्दांची ओळख करून दिली. इंग्रजी बोलणारे हे करीत नाही, म्हणून हे दोन अपवाद वापरणे अत्यंत अनैसर्गिक आणि गोंधळात टाकणारे आहे. इंग्रजी वक्त्यासाठी, बोलण्याची कल्पना उत्तर देण्याच्या कल्पनेत समाविष्ट आहे. इंग्रजीमध्ये दोन क्रियापदांचा वापर करणे फक्त एकपेक्षा दोन वेगळे भाषणांचा अर्थ आहे. म्हणून इंग्रजीत केवळ बोलण्याची एक क्रियापद वापरणे चांगले.

### भाषांतर रणनीती

1.  स्रोत भाषेची सुस्पष्ट माहिती लक्ष्यित भाषेमध्ये नैसर्गिक दिसते, तर ती स्पष्ट माहिती म्हणून ती भाषांतरित करा
2.  स्पष्ट माहिती लक्ष्यित भाषेमध्ये नैसर्गिकरित्या आवाज देत नसल्यास किंवा अनावश्यक किंवा गोंधळात टाकल्याची समजत नसल्यास, स्पष्ट माहिती अंतःस्थापित करा. हे केवळ वाचक संदर्भावरून ही माहिती समजू शकतो. आपण वाचकास परिच्छेदाबद्दल प्रश्न विचारून हे चाचणी करू शकता.

### भाषांतर पद्धतींचे उदाहरण लागू

1.  स्रोत भाषेची सुस्पष्ट माहिती लक्ष्यित भाषेमध्ये नैसर्गिक दिसते, तर ती स्पष्ट माहिती म्हणून ती भाषांतरित करा

* या धोरणाचा वापर करुन मजकूरमध्ये काही बदल होणार नाही, म्हणून येथे कोणतीही उदाहरणे दिलेली नाहीत.

२. स्पष्ट माहिती लक्ष्यित भाषेमध्ये नैसर्गिकरित्या आवाज देत नसल्यास किंवा अनावश्यक किंवा गोंधळात टाकल्याची समजत नसल्यास, स्पष्ट माहिती अंतःस्थापित करा. हे केवळ वाचक संदर्भावरून ही माहिती समजू शकतो. आपण वाचकास परिच्छेदाबद्दल प्रश्न विचारून हे चाचणी करू शकता.

> नतंर अबीमलेख व त्याची माणसे हल्ला करायला गढीपर्यंत आली. त्यांना गढीला आग लावायची होती.\*\* (शास्ते 9:52 IRV)

      * आणि अबीमलेख व त्याची माणसे हल्ला करायला गढीपर्यंत आली. त्यांना गढीला  **आग लावायला**. किंवा ... **त्याला आग लावण्यासाठी**.

इंग्रजी मध्ये, हे स्पष्ट आहे की या वचनाची क्रिया पूर्वीच्या वचनाची क्रिया संबंधकाच्या वापर न करता "आणि" म्हणून सुरुवात केली आहे, म्हणून ती वगळण्यात आली. तसेच, "आग यासह" शब्द वगळण्यात आले होते, कारण ही माहिती "जाळणे" शब्दाद्वारे कळवली जाते. "त्यास जाळणे" यासाठी पर्यायी भाषांतर "आग लावणे" आहे. "जाळणे" आणि "आग" या दोन्हीचा वापर करण्यासाठी इंग्रजीमध्ये स्वाभाविक नाही त्यामुळे इंग्रजी भाषांतरकर्त्याने त्यापैकी केवळ एक निवडणे आवश्यक आहे. आपण वाचू शकता की वाचकांना माहिती करून समजावून घेता येईल की "दार कसे जळेल?" जर त्यांना कळले होते की ते आगीमुळे होते, तर त्यांना अप्रत्यक्ष माहिती समजली आहे. किंवा, आपण दुसरा पर्याय निवडल्यास, आपण विचारू शकता, "आग लावलेल्या दरवाजास काय झाले होते?" वाचक उत्तर देतात, तर "ते जळते," तर त्यांना अप्रत्यक्ष माहिती समजली आहे.

> सेनाधिकाराने उत्तर दिले आणि म्हणाला, “प्रभु, आपण माझ्या घरी यावे इतकी माझी योग्यता नाही…" (मत्तय 8:8 IRV)

>सेनाधिकाराने **उत्तर दिले**, “प्रभु, आपण माझ्या घरी यावे इतकी माझी योग्यता नाही..."

इंग्रजीमध्ये, शब्दामध्ये उत्तर दिलेला सेनाधिकारी "उत्तर दिले" या क्रियापदात समाविष्ट आहे अशी माहिती दिली आहे, मग क्रियापद "म्हणाला" अंतर्निहित बाकी जाऊ शकते. आपण वाचू शकता की वाचकांना माहिती करून समजावून घेता येईल की "सेनाधिकाराने उत्तर कसे दिले?" जर त्यांना कळले होते की ते बोलल्यामुळे होते, तर त्यांना अप्रत्यक्ष माहिती समजली आहे.

> त्याने तोंड उघडले आणि त्यांना शिकविले, तो म्हणाला, (मत्तय 5: 2 ULT)
>
> > **तो त्यांना शिकवू लागला**, आणि म्हणाला, (किंवा) त्याने त्यांना शिकविले,

इंग्रजीमध्ये, जेव्हा येशू बोलला तेव्हा त्याने तोंड उघडले अशी माहिती समाविष्ट करणे फार आश्चर्यकारक आहे. ती माहिती “शिकवले” आणि “म्हणणे” अशा क्रियापदांमध्ये समाविष्ट आहे जेणेकरून ते वाक्यांश वगळता येईल आणि ती माहिती अंतर्भूत राहू शकेल. तथापि, “त्याने आपले तोंड उघडले” ही एक मुभा आहे जी भाषणाच्या सुरुवातीस सूचित करते, जेणेकरून माहितीचा समावेश केला जाऊ शकेल, किंवा ती देखील अंतर्भूत असू शकेल.
