### वर्णन

ठराविक वाक्ये प्रामुख्याने एखादी इच्छा किंवा इच्छा व्यक्त करण्यासाठी वापरली जातात. कधीकधी बायबलमधील अत्यावश्यक वाक्यांमध्ये आणखी उपयोग होतात

### कारण हा भाषांतर मुद्दा आहे

बायबलमध्ये वापरल्या जाणाऱ्या काही कार्यासाठी काही भाषा अनिवार्य वाक्य वापरत नाहीत.

### बायबलमधील उदाहरणे

काही ऐकण्यासाठी आपल्या श्रोत्यांना सांगण्यासाठी किंवा बोलण्यास वारंवार अनिवार्य वाक्ये वापरतात. उत्पत्ती 2 मध्ये देव इसहाकाशी बोलला आणि त्याला मिसरात जाऊ नको असे सांगितले परंतु तेथे रहा जिथे देवाने त्याला राहण्यास सांगितले आहे.

>तेव्हा देवाने त्याला दर्शन देऊन म्हंटले, "<u>खाली </u>मिसरात जाऊ नकोस; मो सांगेन त्या देशात <u>रहा</u>. (उत्पत्ती 26: 2 IRV)

कधीकधी बायबलमधील अत्यावश्यक वाक्यांमध्ये आणखी उपयोग होतात

#### गोष्टी घडवून आणणारे निर्णायक

देव घडवून आणून तसे घडवून आणू शकतो. येशूने मनुष्याला बरे केले जसे आदेश देऊन एक मनुष्य बरे केले मनुष्य आज्ञा पाळण्यास काहीही करू शकत नव्हता, परंतु येशूने त्यास बरे करण्याचे आदेश दिले होते. ("शुद्ध व्हा" चा अर्थ "बरे व्हा.")
> "मी तयार आहे. <u> शुद्ध व्हा </u>." लगेच त्याचे कुष्ठ जाऊन तो शुद्ध झाला. (मत्तय 8:3 IRV)

उत्पत्ती 1 मध्ये, देवाने प्रकाशात असावे अशी आज्ञा दिली आणि आज्ञाधारकपणे तो अस्तित्वात आणला. काही भाषा, जसे की हिब्रू बायबलच्या, ज्या आज्ञा आहेत त्या तिसऱ्या व्यक्तीमध्ये आहेत. इंग्रजी तसे करीत नाही आणि म्हणूनच तो तिस-या व्यक्तीला IRVप्रमाणेच सामान्य दुसऱ्या व्यक्तीच्या आज्ञेमध्ये चालू करावा लागतो:
> देव बोलला, "<u>प्रकाश होवो</u>," आणि प्रकाश झाला. (उत्पत्ती 1:3 IRV)

तिसऱ्या व्यक्तीची आज्ञा असलेल्या भाषा मूळ इब्री वापरू शकतात, जे इंग्रजीमध्ये भाषांतरित करते, जसे की "प्रकाश असणे आवश्यक आहे."

#### आज्ञाधारक जे आशीर्वाद म्हणून कार्य करतात

बायबलमध्ये, देव आज्ञाधारकतेद्वारे लोकांना आशीर्वाद देतो. हे दर्शविते की त्यांच्यासाठी त्याची काय इच्छा आहे.

> देवाने त्यांना आशीर्वाद दिला व म्हणाला, "फलद्रूप व्हा आणि बहुगुणित व्हा </ u>. <U> पृथ्वी व्यापून टाका </ u> आणि <u> ती सत्तेखाली आणा</ u> समुद्रातील मासे, आकाशातील पक्षी, आणि पृथ्वीवर संचार करणारे सर्व प्राणी यावर सत्ता चालवा."

#### आज्ञावाचक जे अटी म्हणून कार्य करतात.

एक अनिवार्य वाक्य देखील **परिस्थिती** ज्याच्यापुढे काहीतरी घडेल ते सांगण्यासाठी वापरले जाऊ शकते.  नीतिसूत्रे प्रामुख्याने जीवनाबद्दल आणि गोष्टी जे नेहमी घडतात त्याबद्दल सांगत असतात. खाली नीतिसूत्रे 4:6 चा उद्देश प्रामुख्याने एक आज्ञा देणे नाही, परंतु लोक काय होऊ शकते याची अपेक्षा करू शकतात याची शिकवण देण्यासाठी **जर** त्यांना बुद्धी आवडतात **.

>... <u> ज्ञानास सोडू नकोस </u> ते तुझे संक्षण करील;
त्याची ><u>आवड></u> धर म्हणजे ती तुझा सांभाळ करील. (नीतिसूत्रे 4:6 IRV)

खाली नीतिसूत्रे 22:6 चा उद्देश शिकवितात की लोक आपल्या मुलांना ज्या पद्धतीने त्यांना जावे ते शिकवतील अशी अपेक्षा ते करू शकतात.

मुलाच्या स्थितीस अनुरूप असे ><u>शिक्षण</u> त्याला दे,
>आणि जेव्हा तो वृद्ध होईल तेव्हा तो त्यापासून परावृत्त होणार नाही (नीतिसूत्रे 22:6 IRV)

## भाषांतर रणनीती

1. जर लोक बायबलमधील एखाद्या कार्यासाठी अनिवार्य वाक्य वापरत नसतील, तर त्याऐवजी एका वक्तव्याचा वापर करण्याचा प्रयत्न करा.
1. एखादी गोष्ट केल्याबद्दल एखादी वाक्य वापरली असेल तर लोकांना समजत नसल्यास, जोडलेल्या शब्दाला "इतक्या" जोडा जेणेकरून काय घडले त्याचे उत्तर होते.
1. लोक आज्ञा म्हणून एक अट वापरत नसतील तर, ते "जर" आणि "नंतर" या शब्दांसह एक विधान म्हणून भाषांतरित करा.

### भाषांतर पद्धतींचे उदाहरण लागू

1. जर लोक बायबलमधील एखाद्या कार्यासाठी अनिवार्य वाक्य वापरत नसतील, तर त्याऐवजी एका वक्तव्याचा वापर करण्याचा प्रयत्न करा.

  * **शुद्ध व्हा.** (मत्तय 8:3 IRV)
      * "आता तुम्ही शुद्ध आहात."
      * "मी आता तुम्हाला शुद्ध करतो."

  * **देव बोलला, "><u>प्रकाश</u> होवो," आणि प्रकाश झाला.** (उत्पत्ती 1:3 IRV)
      * देव म्हणाला, ''तेथे आता प्रकाश आहे </ u> "आणि तेथे प्रकाश होता.

  * **देवाने त्यांना आशीर्वाद दिला व म्हणाला, "फलद्रूप व्हा आणि बहुगुणित व्हा </ u>. <U> पृथ्वी व्यापून टाका </ u> आणि <u> ती सत्तेखाली आणा</ u> समुद्रातील मासे, आकाशातील पक्षी, आणि पृथ्वीवर संचार करणारे सर्व प्राणी यावर सत्ता चालवा." (उत्पत्ती 1:3 IRV)

> देवाने त्यांना आशीर्वाद दिला व म्हणाला, "<u>तुमच्यासाठी माझी इच्छा आहे की तुम्ही फलद्रूप व्हा आणि बहुगुणित व्हा </ u>. <U> पृथ्वी व्यापून टाका </ u> आणि <u> ती सत्तेखाली आणा</ u> समुद्रातील मासे, आकाशातील पक्षी, आणि पृथ्वीवर संचार करणारे सर्व प्राणी यावर सत्ता चालवा."

1. एखादी गोष्ट केल्याबद्दल एखादी वाक्य वापरली असेल तर लोकांना समजत नसल्यास, जोडलेल्या शब्दाला "इतक्या" जोडा जेणेकरून काय घडले त्याचे उत्तर होते.

  * **देव बोलला, "प्रकाश होवो," आणि प्रकाश झाला.** (उत्पत्ती 1:3 IRV)
      * देव बोलला, "प्रकाश होवो," <u>आणि</u> प्रकाश झाला.
      * देव म्हणाला, "प्रकाश असणे आवश्यकच आहे;" <u> परिणामस्वरूप </ u>, तेथे प्रकाश होता.

1. लोक आज्ञा म्हणून एक अट वापरत नसतील तर, ते "जर" आणि "नंतर" या शब्दांसह एक विधान म्हणून भाषांतरित करा.

>**मुलाच्या स्थितीस अनुरूप असे शिक्षण त्याला दे,**
>**आणि जेव्हा तो वृद्ध होईल तेव्हा तो त्यापासून परावृत्त होणार नाही.** (नीतिसूत्रे 22:6 IRV)

भाषांतरित असे:
> "<u>जर तुम्ही </ u> तुम्ही मुलाला ज्या पद्धतीने जायचं आहे तसं त्यास शिकवा,
> <u> त्यानंतर </ u> तो वृद्ध झाल्यावर तो त्या सूचनांपासून परावृत्त होणार नाही."
