### वर्णन

**समांतरता** मध्ये दोन वाक्य किंवा वाक्य ज्या संरचना किंवा कल्पनेतील समान आहेत ते दोघे एकत्र वापरले आहेत. वेगवेगळ्या प्रकारच्या समांतरता आहेत. त्यापैकी काही खालील आहेत:

1. दुसरा खंड किंवा वाक्यांश म्हणजे पहिल्याप्रमाणेच. याला पर्यायी समांतरता देखील म्हणतात.
1. दुसरा पहिल्या अर्थास स्पष्ट किंवा मजबूत करते.
1. दुसरा प्रथम काय म्हटले आहे ते पूर्ण करतो.
1. दुसरे असे म्हणते की पहिल्याशी विसंगत आहे, परंतु त्याच कल्पनामध्ये वाढ होते.

समांतरता बहुतेक जुन्या करारातील कवितेमध्ये आढळतो, जसे की स्तोत्रे आणि नीतिसूत्रे ही पुस्तके.  हे चार शुभवर्तमान आणि प्रेषितांची कृत्ये या दोन्ही ग्रंथातील ग्रीक भाषेतील नवीन नियमांमध्ये देखील आढळते.

मूळ भाषेच्या कवितेमध्ये समानार्थी समांतर (ज्या दोघा शब्दाचा अर्थ समानच आहे) अनेक परिणाम आहेत:

* हे दर्शवते की एकापेक्षा अधिक वेळा आणि एकापेक्षा अधिक मार्गांनी काहीतरी फार महत्वाचे आहे.
* हे ऐकणारा आपल्या विचारांना वेगळ्या प्रकारे विचारून मदत करते.
* ते भाषा अधिक सुंदर करते आणि बोलण्याची सामान्य पद्धत वापरते.

#### कारण हा भाषांतर मुद्दा आहे

काही भाषा समानार्थी शब्दसमूह वापरत नाहीत. ते एकतर ते विचित्र वाटतील की कोणीतरी दोनदा तीच गोष्ट बोलली असेल, किंवा त्यांना असे वाटेल की दोन वाक्ये अर्थाने काही फरक असणे आवश्यक आहे. त्यांच्यासाठी हे सुंदर च्याऐवजी गोंधळ आहे.

टीप: आपण दीर्घ शब्दावर किंवा एकाच अर्थास असलेल्या कलमासाठी "पर्यायी समांतर" हा शब्द वापरतो.  आम्ही शब्दांकरिता [दुहेरी](../figs-doublet/01.md) हा शब्द वापरतो किंवा अतिशय लहान वाक्ये ज्याचा अर्थ मुळात समान गोष्ट आहे आणि एकत्र वापरला जातो.

### बायबलमधील उदाहरणे

**दुसरा खंड किंवा वाक्यांश म्हणजेच पहिल्यासारखेच आहे.**

>परमेश्वरा, तुझे शब्द दिव्याप्रमाणे
>माझा मार्ग उजळतात. (स्तोत्र 119:105 IRV)

शिक्षेचे दोन्ही भाग असे रूपक आहेत की देवाचे वचन लोक कसे जगतात हे शिकवतात.

>तू त्याला आपल्या हातच्या कृत्यांवरचे प्रभुत्व दिले आहेस,
>तू सर्वकाही त्याच्या पायाखाली ठेवले आहेस (स्तोत्र 8:6 IRV)

दोन्ही ओळी सांगतात की देवाने मानवाला सर्व गोष्टींचा शासक बनविला.

**दुसरा पहिल्याच्या अर्थाला स्पष्ट किंवा मजबूत करते.**

>परमेश्वराचे नेत्र सर्वत्र आहेत,
>ते बरेवाईट पाहत असतात. (नीतिसूत्रे 15:3 IRV)

दुसरी ओळ, खासकरून परमेश्वर काय पाहतो ते सांगते.

**दुसरे जे आधी सांगितले आहे ते पूर्ण करते.**

>मी परमेश्वराची प्रार्थना करेन,
>आणि तो मला त्याच्या पवित्र डोंगरावरून उत्तर देईल. (स्तोत्र 3:4 IRV)

दुसऱ्या ओळीत आपल्याला सांगितले आहे की पहिल्या खंडामध्ये व्यक्ती काय करते त्यानुसार परमेश्वर प्रतिसादास काय करतो.

**दुसरा असे म्हणते की पहिल्यासह विसंगत आहे, परंतु त्याच कल्पनामध्ये वाढ करते.**

>कारण परमेश्वर चांगल्यांचे रक्षण करतो
>आणि वाईटाचे निर्दालन करतो. (स्तोत्र 1:6 IRV)

हे एक विरोधाभास आहे की धार्मिक लोकांसोबत काय घडते, जे दुष्ट लोकांसोबत घडते.

>मृदु उत्तराने कोपाचे निवारण होते;
>पण कठोर शब्दाने क्रोध उत्तेजित होतो. (नीतिसूत्रे 15:1 IRV)

हे विरोधाभास काय होते तेव्हा कोणीतरी एखादी कठोर गोष्ट सांगते तेव्हा काय घडते याचे उत्तर देते तेव्हा काय होते.

#### भाषांतर रणनीती

बऱ्याच प्रकारच्या समानतेसाठी, खंड किंवा वाक्यांश दोन्ही भाषांतर करणे चांगले आहे. समानार्थी समांतर साठी, आपल्या भाषेतील लोक दोनदा गोष्टी सांगण्याच्या उद्देशाने एकच कल्पना बळकट करणे हे दोन्ही भाषांतील भाषांतर करणे चांगले आहे. परंतु जर आपल्या भाषेत या पद्धतीने समांतरता वापरली नाही तर पुढील भाषांतर तंत्रांचा वापर करण्याचा विचार करा.

1. दोन्ही खंडांच्या कल्पनांना एकत्रित करा.
1. जर असे दिसून आले की खंड हे एकत्रितपणे दर्शविण्यासाठी वापरतात की ते जे काही बोलतात ते खरोखर सत्य आहे, आपण "खऱ्या" किंवा "नक्कीच" यासारख्या सत्यावर जोर देणाऱ्या शब्दांचा समावेश करू शकता.
1. असे दिसून येते की त्यांच्यामध्ये कल्पना अधिक तीव्र करण्यासाठी या वचना एकत्र वापरल्या गेल्या असल्यास, आपण "खूप", "पूर्णपणे" किंवा "सर्व" असे शब्द वापरू शकता.

### भाषांतर पद्धतींचे उदाहरण लागू

1. दोन्ही खंडांच्या कल्पनांना एकत्रित करा.

  * **पुन्हा तू खोटे बोललास! मला बावळट ठरवलेस.** (शास्ते 16:13, IRV) - डेलीलाने हे दृष्य व्यक्त करण्याच्या दोन वेळा व्यक्त केले की ती खूप अस्वस्थ होती.
      *"पुन्हा तू खोटे बोललास! मला बावळट ठरवलेस."

  * **मनुष्याचे मार्ग परमेश्वराच्या दृष्टीसमोर आहेत; आणि तोच त्याच्या वाटा नीट करतो.** (नीतिसूत्रे 5:21 IRV) - "त्याच्या वाटा नीट करतो" हा वाक्यांश "तो सर्व करतो" या शब्दाचा रूपक आहे.
      * "यहोवा प्रत्येक गोष्टीकडे जे लोक करतात त्याकडे लक्ष देतो."

  * **परमेश्वराचा त्याच्या लोकांबरोबर वाद आहे, आणि तो इस्त्राएलाबरोबर वाद करणार आहे.** (मीखा 6:2 IRV) - या समांतरतेमध्ये एका विशिष्ट गटातील लोकांबद्दल सांगितले आहे की परमेश्वराच्या लोकांचा एक गट आहे. हे अस्पष्ट असल्यास, वाक्यांश एकत्र केले जाऊ शकतात:

परमेश्वराचा त्याच्या लोकांबरोबर वाद आहे, इस्त्राएलाबरोबर."

1. जर असे दिसून आले की खंड हे एकत्रितपणे दर्शविण्यासाठी वापरतात की ते जे काही बोलतात ते खरोखर सत्य आहे, आपण "खऱ्या" किंवा "नक्कीच" यासारख्या सत्यावर जोर देणाऱ्या शब्दांचा समावेश करू शकता.

  * **मनुष्याचे मार्ग परमेश्वराच्या दृष्टीसमोर आहेत; आणि तोच त्याच्या वाटा नीट करतो.** (नीतिसूत्रे 5:21 IRV)
      * "यहोवा सर्वकाही पाहतो जे लोक करतात."

1. असे दिसून येते की त्यांच्यामध्ये कल्पना अधिक तीव्र करण्यासाठी या वचना एकत्र वापरल्या गेल्या असल्यास, आपण "खूप", "पूर्णपणे" किंवा "सर्व" असे शब्द वापरू शकता.

  * **पुन्हा तू खोटे बोललास! मला बावळट ठरवलेस.** (शास्ते 16:13, IRV)
      * "तू जे केलेस ते माझ्याशी खोटे बोलला आहे."

  * **मनुष्याचे मार्ग परमेश्वराच्या दृष्टीसमोर आहेत; आणि तोच त्याच्या वाटा नीट करतो.** (नीतिसूत्रे 5:21 IRV)
      * "परमेश्वर सर्वकाही पाहतो जे लोक करतात."
