### वर्णन

सामान्य इंग्रजीमध्ये, "मालकी" म्हणजे काहीतरी असणे किंवा एखाद्या व्यक्तीने केलेल्या गोष्टी करणे होय. इंग्रजीमध्ये व्याकरणात्मक संबंध <u> चे </ u>, किंवा अपॉस्ट्रॉफी आणि अक्षर <u> s </ u> सह दर्शविला जातो, किंवा स्वामित्वदर्शक सर्वनाम.

* घर माझ्या आजोबां <u>चे</u> आहे
* माझ्या आजोबां <u>चे</u> घर
* <u>त्याचे</u> घर

मालकी याचा वापर विविध परिस्थितींकरिता हिब्रू, ग्रीक आणि इंग्रजीमध्ये केला जातो. येथे काही सामान्य परिस्थिती आहे ज्यासाठी ती वापरली जाते.

* मालकी - कोणाचे तरी काहीतरी मालकीचे असते.
  * माझे कपडे - कपडे कि जे माझ्या मालकीचे आहेत
* सामाजिक संबंध - कोणाचे तरी दुसऱ्यासोबत काही प्रकारचे सामाजिक संबंध आहेत.
  * माझ्या आईने - ज्या स्त्रीने मला जन्म दिला, किंवा स्त्री जिने माझी काळजी घेतली.
  * माझे शिक्षक - व्यक्ती कि जो मला शिकवतो
* मजकूर- काहीतरी ज्यात काहीतरी आहे.
  * बटाटयाची पिशवी - पिशवी कि ज्यात बटाटे आहेत, किंवा पिशवी कि बटाट्याने पूर्ण भरलेली आहे.
* भाग आणि संपूर्ण: एक गोष्ट दुसऱ्याचा भाग आहे.
  * माझे डोके - डोके कि जे माझ्या शरीराचा भाग आहे

घराचे छत * छत कि जे घराचे भाग आहे

#### कारण हा भाषांतर मुद्दा आहे

* भाषांतरकर्त्यांनी दोन नावांच्या दोन संबंधांमधील संबंध समजून घेण्याची आवश्यकता आहे जेव्हा दुसऱ्या व्यक्तीचे नाव आहे.
* काही स्त्रोतांना आपल्या स्थितीत असलेल्या बायबलसाठी वापरल्या जाणाऱ्या सर्व परिस्थितीसाठी ताबाचा वापर करू नका.

### बायबलमधील उदाहरणे

**मालकी** - खालील उदाहरणात, मुलाची मालमत्ता होती.

>... धाकट्या मुलाने चैनबाजी करून <u>आपली मालात्ता</u>...उधळून टाकली. (लूक 15:13)

**सामाजिक संबंध** - खालील उदाहरणामध्ये, शिष्य जे लोक योहानाकडून शिकले होते.

>त्यानंतर <u>योहानाचे शिष्य</u> त्याच्याकडे आले..., (मत्तय 9:14 IRV)

**साहित्य** - खालील उदाहरणामध्ये, मुकुट बनविण्यासाठी सोन्याची सामग्री वापरलेली होती.

>त्याच्या डोक्यावर सोन्याच्या मुकुटासारखे काहीतरी दिसत होते. (प्रकटी. 9:7)

**सामग्री** - खालील उदाहरणामध्ये, कपामध्ये पाणी आहे.

>जो कोणी तुम्हांला पेलाभर पाणी पिण्यास देईल तो आपल्या प्रतिफळास मुकणार नाही.  (मार्क 9:41 IRV)

**संपूर्ण चे एक भाग** - खालील उदाहरणामध्ये, दरवाजा हा राजवाड्याचा भाग होता.

>पण उरीया राजाच्या राजवाड्याच्या दाराशी निजून राहिला. (2 शमुवेल 11:9 IRV)

**समूहाचे भाग** - खालील उदाहरणामध्ये, "आम्हा" म्हणजे संपूर्ण समूहाला संदर्भित आणि "प्रत्येकाला" म्हणजे वैयक्तिक सदस्य होय.

> आम्हा </u> प्रत्येकाला वरदान दिले आहे (इफिस. 4:7 IRV)

#### घटना आणि मालकी

कधीकधी एक किंवा दोन्ही नामे भाववाचक नामे आहे जी एखाद्या घटनेला किंवा क्रियाला सूचित करते. खालील उदाहरणात, भाववाचक नाम **ठळक** अक्षरामध्ये आहेत. हे फक्त काही संबंध आहेत जी दोन नामादरम्यान संभाव्य असतात तेव्हा त्यापैकी एक घटना संदर्भित करतो.

**कर्ता** - काहीवेळा "चे" नंतर शब्द सांगतात की कोण पहिल्या नामानंतर नावाची कृती करेल. खालील उदाहरणामध्ये, <u>योहानाने लोकांचा बाप्तिस्मा केला</u>.

> काय योहानाचा **बाप्तिस्मा** स्वर्गातून किंवा मनुष्याकडून होता? याचे उत्तर मला द्या." (मार्क 11:30)

खालील उदाहरणामध्ये, <u>ख्रिस्त आपल्यावर प्रेम करतो</u>.
> कोण आम्हाला ख्रिस्ताच्या **प्रेमा** पासून वेगळ करेल </u>? (रोम.3:35)

**कर्म** - काहीवेळा "चे" झाल्यानंतर हा शब्द सांगतो की कोण किंवा काय काहीतरी होईल. खालील उदाहरणामध्ये, <u>लोक पैशावर प्रेम करतात</u>.

> कारण <u> पैशाचा **लोभ** </ u> सर्व प्रकारच्या वाईट मुळ आहे. (1 तीमथ्य 6:10 IRV)

**साधन** - कधीकधी "चे" नंतर शब्द सांगतो की कसे काहीतरी घडेल. खाली दिलेल्या उदाहरणामध्ये, देव लोकांना <u>शिक्षा देण्यासाठी शत्रूंना तलवारीने हल्ला करण्यासाठी पाठवून देईल</u>.

तुम्ही तलवारीचे भय धरा; कारण क्रोधाबद्दल तलवारीचे **शासन** होते (ईयोब 19:29 IRV)

**प्रतिनिधित्व** - खाली उदाहरणात योहान आपल्या लोकांच्या पापांबद्दल पश्चात्ताप करीत असलेल्या लोकांना बाप्तिस्मा देत होता. ते पश्चात्ताप करत असल्याचे दर्शविण्यासाठी ते बाप्तिस्मा घेत होते. त्यांचा <u> बाप्तिस्मा त्यांच्या पश्चात्ताप प्रतिनिधित्व केले </u>.

त्याप्रमाणे पापांच्या क्षमेसाठी पश्चात्तापाचा बाप्तिस्मा घ्यावा अशी घोषणा करत बाप्तिस्मा करणारा योहान अरण्यात प्रकट झाला. (मार्क 1:4 IRV)

### धोरणे हे दोन नामांच्या दरम्यान काय संबंध आहे हे जाणून घेण्यासाठी आहे

1. आपल्याला त्या दोन नामांमधील संबंध समजून घेण्यास मदत करतात काय हे पाहण्यासाठी आसपासची वचने वाचा.
1. IEV मध्ये वचने वाचा. काहीवेळा तो संबंध स्पष्टपणे दर्शवितो.
1. टिपा याबद्दल काय म्हणतात ते पहा.

### भाषांतर रणनीती

जर दोन नामांच्या, दरम्यान विशिष्ट संबंध दाखवण्याची मालकी असल्यास त्याचा वापर करण्याचा विचार करा. जर हे विचित्र किंवा समजायला कठीण असेल तर याचा विचार करा.

1. विशेषण वापरा कि जे एक दुसऱ्याचे वर्णन करते.
1. दोन संबंधित कसे आहेत हे दर्शवण्यासाठी क्रियापद वापरा.
1. जर एखाद्या नावाचा एखादे घटना संदर्भ असेल तर तो क्रियापद म्हणून भाषांतरित करा.

### भाषांतर पद्धतींचे उदाहरण लागू

1. दाखवण्यासाठी विशेषण वापरा कि जे एक दुसऱ्याचे वर्णन करते. खालील विशेषण **ठळक** प्रिंटमध्ये आहे.

  * **त्यांच्या डोक्यावर <u>सोन्याच्या मुकुटासारखे</u> काहीतरी दिसत होते** (प्रकटीकरण 9: 7)
      *"त्यांच्या डोक्यावर <u>**सोन्याचा** मुकुट</u>"

1. दोन संबंधित कसे आहेत हे दर्शवण्यासाठी क्रियापद वापरा. खालील उदाहरणामध्ये, जोडलेले क्रियापद ठळक आहे.

  * **... जो कोणी तुम्हांला पेलाभर पाणी पिण्यास देईल तो आपल्या प्रतिफळास मुकणार नाही.** (मार्क 9:41 IRV)
      *... जो कोणी तुम्हांला पेला कि ज्यामध्ये पिण्यास... पाणी **आहे** तो आपल्या प्रतिफळास मुकणार नाही.

  * **क्रोधाच्या समयी धन उपयोगी पडत नाही** (नीतिसूत्रे 11:4 IRV)
      * धन उपयोगी पडत नाही जेव्हा परमेश्वर आपला क्रोध **प्रकट** करतो.
      * धन उपयोगी पडत नाही जेव्हा परमेश्वर आपला क्रोधने लोकांना **शिक्षा** करतो.

1. जर एखाद्या नावाचा एखादे घटना संदर्भ असेल तर तो क्रियापद म्हणून भाषांतरित करा. खालील उदाहरणामध्ये, क्रियापद ठळक स्वरुपात आहे.

  * **लक्षात ठेवा कि तुमच्या मुलाबाळांना मी हे सांगत नाही; त्यांनी तर हे काही अनुभवले नाही; म्हणजे तुमचा देव परमेश्वर याने दिलेली शिक्षा,** (अनुवाद 11:2 IRV)
      * लक्षात ठेवा कि तुमच्या मुलाबाळांना मी हे सांगत नाही; त्यांनी तर हे काही अनुभवले नाही; म्हणजे कशी तुमचा देव परमेश्वर याने मिसरी लोकांना शिक्षा दिली.

  * **मात्र तुझ्या डोळ्यांना ती दिसेल, आणि दुर्जनांना प्राप्त होणारे प्रतिफल तुझ्या दृष्टीस पडेल. (स्तोत्र 91:8 IRV)
      * मात्र तुझ्या डोळ्यांना ती दिसेल, आणि कसा परमेश्वर दुर्जनांना प्रतिफल देतो.

  * **.. तुम्हाला पवित्र आत्म्याचे दान प्राप्त होईल.** (प्रे.कृ. 2:38 IRV)
      *...तुम्हाला पवित्र आत्मा प्राप्त होईल, जो परमेश्वराकडून तुम्हाला दिला जाईल.
