### वर्णन

सर्वनाम म्हणजे असे शब्द जे लोक एखाद्या विशिष्ट व्यक्तीच्या नावाऐवजी किंवा एखाद्या व्यक्तीच्या संदर्भात वापरतात. काही उदाहरणे आहेत मी, तू, तो, ते, हे, ते, स्वतः, कोणीतरी. सर्वात सामान्य सर्वनाम प्रकार हे वैयक्तिक आहे.

### वैयक्तिक सर्वनामे

वैयक्तिक सर्वनामान लोकांचा किंवा गोष्टींचा संदर्भ देते आणि वक्ता स्वत: चा संदर्भ देत असल्यास, किंवा ज्या व्यक्तीशी बोलत आहे किंवा कोणीतरी किंवा काहीतरी आहे. खाली अशी माहिती आहे जी वैयक्तिक सर्वनाम देऊ शकते. अन्य प्रकारचे सर्वनाम हे काही माहिती देखील देऊ शकतात.

#### व्यक्ती

* प्रथम व्यक्ती - वक्ता आणि संभाव्य इतर (मी, आम्ही)
  * [विशेष आणि समावेशक "आम्ही"](../figs-exclusive/01.md)
* दुसरी व्यक्ती - व्यक्ती किंवा लोक जे वक्ते बोलत आहेत आणि शक्यतो इतर (आपण)
  * [तुम्हीचे रूपे](../figs-you/01.md)
* तिसरी व्यक्ती - वक्त्या व्यतिरिक्त इतर कोणीतरी किंवा जे काही ते बोलत आहेत (तो, ती, ती, ते)

#### नंबर

* एकवचन - एक (मी, तू, ते, ती, ते)
* बहुवचन - एकापेक्षा अधिक (आम्ही, आपण, ते)
  * [एकवचन सर्वनामांचे समूह संदर्भ](../figs-youcrowd/01.md)
* दुहेरी - दोन (काही भाषांमध्ये दोन व्यक्ती किंवा दोन गोष्टींसाठी सर्वनाम आहेत.)

#### लिंग

* पुल्लिंगी - तो

स्त्रील्लिंगी - ती

* नपुसकल्लिंगी- ते

#### वाक्यामधील दुसऱ्या शब्दांशी संबंध

* क्रियापदाचा विषय: मी, तू, तो, ती, ते, आपण, ते
* क्रियापदाचा कर्म किंवा शब्दयोगी अव्यय: मी, आपण, त्याला, त्याला, हे, आम्ही, त्यांना
* नामासह मालकी: माझे, आपले, त्याचे, तिच्या, त्याचे, आमच्या, त्यांचे
* नामासह मालकी: माझा, आपला, त्याचे, तिचा, त्याचे, आमचा, त्यांचे

### सर्वनामांचे इतर प्रकार

**[आत्मवाचक सर्वनामे](../figs-rpronouns/01.md)** एकाच वाक्यात नाम व सर्वनामांचा संदर्भ घ्या: मी स्वत:, तू स्वतः, तो स्वत:, ती स्वत:, ते स्वत:, आपण स्वत:, तुम्ही स्वत:, ते स्वत:.

* **योहानाने स्वतः ला आरशात पाहिले </u>. "स्वतः ला " हा शब्दयोहानाला संदर्भित आहे.

**प्रश्नार्थक सर्वनाम** प्रश्नासाठी वापरला जातो ज्याला उत्तर देण्यासाठी फक्त एक होय किंवा नाही: कोण, कोणास, कोणाचे, काय, कुठे, केव्हा, का, कसे

* **<u>कोणी</u> घर बांधले?**

**संबंधी सर्वनाम** संबंधी खंड चिन्हांकित करतात. ते वाक्याच्या मुख्य भागामध्ये नामाबद्दल सांगतात: जे, कोणत्या, कोण, कोणाला, कोठे, केव्हा

* **मी घर पहिले कि <u>जे</u> योहानाने बांधले.** "जे योहानाने बांधले" हा खंड मी कोणते घर मी पाहिले ते सांगतो.
* **मी मनुष्य पहिला कि <u>ज्याने</u> घर बांधले.** "ज्याने घर बांधले" हा खंड मी कोणता मनुष्य पहिला हे सांगतो.

**दर्शक सर्वनामे** यांचा वापर एखाद्यास किंवा काही गोष्टींकडे आकर्षित करण्यासाठी आणि वक्ता किंवा अन्य काही पासून अंतर दर्शविण्यासाठी केला जातो: हा, ही, हे, ते, त्या.

* **आपण <u> हे </u> इथे पाहिले आहे?**
* **तिथे <u> कोण आहे </u>?

कोणत्याही विशिष्ट नावाचा संदर्भ दिला जात नसल्यास **अनिश्चित सर्वनाम** वापरले जातात: कोणतेही, कोणी, कोणीतरी, काहीही, काहीतरी, काही. काहीवेळा वैयक्तिक सर्वनाम हे सर्वसामान्यपणे वापरले जाते: तुम्ही, ते, तो किंवा ती.

* **तो <u> कोणाशीही </u> बोलू इच्छित नाही.**
* **<u> कोणीतरी </u> ते निश्चित केले परंतु मला कोण माहित नाही.**
* **<u> ते </u> म्हणतात की <u> तुम्ही </ u> झोपलेला कुत्रा जागृत करू नये.**

मागील उदाहरणामध्ये, "ते" आणि "तुम्ही" सर्वसाधारणपणे लोकांकडे पहा.
