### वर्णन

एका उद्धरणाने त्यामध्ये अवतरण असू शकते, आणि इतर अवतरण चिन्हातील अवतरणात त्यांच्यामध्ये अवतरणे असू शकतात. जेव्हा अवतरणामध्ये त्यामध्ये अवतरण दिले आहेत, तेव्हा आपण त्यास अवतरणांच्या स्तराबद्दल बोलू शकतो आणि अवतरणाचे प्रत्येक एक स्तर आहे.  जेव्हा अवतरणाच्या आत अवतरणाचे पुष्कळ स्तर असतात, तेव्हा श्रोत्यांना आणि वाचकांना हे माहित असणे कठीण आहे की कोण काय म्हणत आहे काही भाषा ते सोपे बनविण्यासाठी प्रत्यक्ष अवतरण आणि अप्रत्यक्ष अवतरण यांचे संयोजन वापरतात

#### कारण हा भाषांतर मुद्दा आहे

1. जेव्हा अवतरणामध्ये अवतरण असते, तेव्हा श्रोत्याला माहित असणे आवश्यक आहे की सर्वनाम कोण आहे. उदाहरणासाठी जर अवतरणामध्ये अवतरण आहे ज्यामध्ये "I" शब्द आहे, तर श्रोत्याला हे जाणून घेणे आवश्यक आहे की "I" अंतर्गत अवतरणामधील वाकत किंवा बाहेरील अवतरणाचे संदर्भ आहे.
1. अवतरणामध्ये अवतरण चिन्ह असतात तेव्हा काही भाषा वेगवेगळ्या प्रकारचे अवतरण वापरुन स्पष्ट करतात. इतरांसाठी काही अप्रत्यक्ष अवतरण आणि ते काहींसाठी प्रत्यक्ष अवतरण वापरु शकतात.
1. काही भाषा अप्रत्यक्ष अवतरण वापरत नाही.

### बायबलमधील उदाहरणे

#### केवळ एक स्तर असलेले उद्धरण

>पौल म्हणाला, “मी जन्मत:च रोमी नागरिक आहे.” (प्रेषितांची कृत्ये 22:28 IRV)

#### दोन स्तरांसह उद्धरण

>येशूने त्यांना उत्तर दिले, "सांभाळा कोणीही तुम्हांला फसवू नये. कारण माझ्या नावाने पुष्कळ येतील. ते म्हणतील, 'मी ख्रिस्त आहे,’ आणि ते पुष्कळ लोकांना फसवितील".  (मत्तय 24:4-5 IRV)

येशू त्याच्या शिष्यांना म्हणाला हे सर्वात बाह्यस्तर आहे.  दुसरा स्तर म्हणजे इतर लोक काय सांगतील.
>येशूने उत्तर दिले, “मी राजा आहे असे तू म्हणतोस." (योहान 18:37 IRV)

बाह्यस्तर येशू पिलातास काय म्हटले हे आहे. दुसरा स्तर हा पिलात येशूबद्दल काय बोलला त्याबद्दल आहे.

#### केवळ तीन स्तर असलेले उद्धरण

> अब्राहाम म्हणाला, “......‘ मी तिला म्हणालो, 'तू माझी पत्नी म्हणून हा विश्वास दाखवावीस: आपण जिकडे जाऊ तिकडे <u>हा माझा भाऊ आहे</u> असे माझ्याविषयी सांग." (उत्पत्ती 20:10-13 IRV)

बाह्यस्तर अब्राहाम अबीमलेखास काय म्हटले हे आहे. दुसरा स्तर हा अब्राहाम त्याच्या पत्नीला काय बोलला त्याबद्दल आहे. तिसरा स्तर हा त्याला त्याच्या पत्नीकडून काय पाहिजे त्याबद्दल आहे. (आम्ही तिसरा स्तर अधोरेखित केले आहे.)

#### केवळ स्तर असलेले उद्धरण

> त्याने त्यांना विचारले, “आम्हाला एकजण भेटायला आला होता. त्याने आम्हाला तुमच्याकडे परत येऊन "परमेश्वराचा हा निरोप सांगायला सांगितले, ‘इस्राएलात परमेश्वर आहे जो तुला एक्रोनचे दैवत बाल-जबूब याच्याकडे आपल्या सेवकांना का पाठवलेस? ज्याअर्थी तू असे केलेस त्याअर्थी तू आता बरा होणार नाहीस. तू मृत्यू पावशील.'</u> " ' " (2 राजे 1:6 IRV)

बाह्यस्तर दूतांनी राजास काय म्हटले हे आहे. दूसरा स्तर म्हणजे जो दूतांना भेटला होता त्यांनी त्यांना सांगितले. तिसरे म्हणजे ती मनुष्यास वाटते कि दूताने राजाला सांगावे. चौथे हे की परमेश्वर काय म्हणाला. (आम्ही चौथा स्तर अधोरेखित केले आहे.)

### भाषांतर रणनीती

काही भाषा फक्त प्रत्यक्ष उद्धरण वापरतात. इतर भाषा प्रत्यक्ष उद्धरण आणि अप्रत्यक्ष उद्धरणाचे संयोजन वापरतात. त्या भाषांमध्ये ते विचित्र वाटू शकते आणि कदाचित प्रत्यक्ष उद्धरणाच्या अनेक स्तरांवरही गोंधळ होवू शकते.

1. सर्व अवतरणाचे प्रत्यक्ष अवतरण म्हणून भाषांतरित करा.
1. एक किंवा काही अवतरण अप्रत्यक्ष अवतरणे म्हणून वापरा ([प्रत्यक्ष आणि अप्रत्यक्ष उद्धरण](../figs-quotations/01.md) पहा)

### भाषांतर पद्धतींचे उदाहरण लागू

1. सर्व अवतरणाचे प्रत्यक्ष अवतरण म्हणून भाषांतरित करा. खाली दिलेल्या उदाहरणामध्ये आम्ही अप्रत्यक्ष अवतरण IRVमध्ये अधोरेखित केले आहेत आणि अवतरण ज्याच्या खाली आपण प्रत्यक्ष अवतरणामध्ये बदलले आहेत.

  * **फेस्तने पौलाचे प्रकरण राजाला समजावून सांगितले. तो म्हणाला, “फेलिक्सने तुरुंगात ठेवलेला एक कैदी येथे आहे....जेव्हा मी यरुशलेम येथे होतो, तेव्हा यहूदी लोकांचा मुख्य याजक आणि वडीलजन यांनी त्याच्याविरुद्ध फिर्याद केली. आणि त्याला दोषी ठरवावे अशी मागणी केली. सम्राटाकडून आपल्या न्यायनिवाडा होईपर्यंत आपण कैदेत राहू असे जेव्हा पौल म्हणाला, तेव्हा मी आज्ञा केली की, कैसराकडे पाठविणे शक्य होईपर्यंत त्याला तुरुंगातच ठेवावे.”** (प्रेषितांची कृत्ये 25:14-21 IRV)
      * **फेस्तने पौलाचे प्रकरण राजाला समजावून सांगितले. तो म्हणाला, “फेलिक्सने तुरुंगात ठेवलेला एक कैदी येथे आहे.... काय आपण या गोष्टींवर निर्णय घेण्याकरिता यरुशलेमस जाणार?. सम्राटाकडून आपल्या न्यायनिवाडा होईपर्यंत आपण कैदेत राहू असे जेव्हा पौल म्हणाला, तेव्हा मी आज्ञा केली की, कैसराकडे पाठविणे शक्य होईपर्यंत त्याला तुरुंगातच ठेवावे.”

1. एक किंवा काही अवतरणे अप्रत्यक्ष अवतरणे म्हणून भाषांतर करा. इंग्रजीमध्ये "जो" शब्द अप्रत्यक्ष अवतरणापूर्वी येऊ शकतो. हे खालील उदाहरणात अधोरेखित केले आहे. अप्रत्यक्ष अवतरणामुळे बदललेल्या सर्वनामांवर देखील अधोरेखित केले जाते.

  * **परमेश्वर मोशेला म्हणाला, “इस्राएल लोकांची कुरकुर मी ऐकली आहे; त्यांना सांग की 'संध्याकाळी तुम्ही मांस खाल आणि सकाळी पोटभर भाकर खाल, म्हणजे मी तुमचा देव परमेश्वर आहे हे तुम्ही जाणाल.' ”** (निर्गम 16: 11-12 IRV)
      * **परमेश्वर मोशेला म्हणाला, “इस्राएल लोकांची कुरकुर मी ऐकली आहे; त्यांना सांग की <u>त्या</u> संध्याकाळी <u>ते</u> मांस खातील आणि <u>ते</u> सकाळी पोटभर भाकर खाल. म्हणजे मी <u>त्यांचा</u> देव परमेश्वर आहे हे <u>ते</u> जाणतील.”

  * **त्याने त्यांना विचारले, “आम्हाला एकजण भेटायला आला होता. त्याने आम्हाला तुमच्याकडे परत येऊन परमेश्वराचा हा निरोप सांगायला सांगितले, ‘इस्राएलात परमेश्वर आहे जो तुला एक्रोनचे दैवत बाल-जबूब याच्याकडे आपल्या सेवकांना का पाठवलेस? ज्याअर्थी तू असे केलेस त्याअर्थी तू आता बरा होणार नाहीस. तू मृत्यू पावशील.”*** (2 राजे 1:6 IRV)

> त्याने त्यांना सानितले की <u>तो</u> मनुष्य <u>त्यांना</u> भेटाय आला होता जो <u>त्यांना</u> म्हणाला परत येऊन परमेश्वराचा हा निरोप सांगायला सांगितले,  ‘इस्राएलात परमेश्वर आहे जो तुला एक्रोनचे दैवत बाल-जबूब याच्याकडे आपल्या सेवकांना का पाठवलेस? ज्याअर्थी तू असे केलेस त्याअर्थी तू आता बरा होणार नाहीस. तू मृत्यू पावशील.”
