### वर्णन

सर्व भाषांमध्ये असे दर्शवण्याचे मार्ग आहेत की समान व्यक्तीने वाक्यात दोन वेगवेगळ्या भूमिका पूर्ण केल्या आहेत. इंग्रजी हे **निजवाचक सर्वनाम** वापरून करतो. हे असे सर्वनाम आहेत जे वाक्यामध्ये आधीपासूनच उल्लेख केलेले एखादे किंवा काहीतरी संदर्भ देतात. इंग्रजीत निजवाचक सर्वनाम आहेत: मी स्वत:, तू स्वतः, तो स्वतः, ती स्वतः, स्वत: ला, तुम्ही स्वत:, आणि ते स्वत: इतर भाषांमध्ये हे दर्शवण्यासाठी इतर मार्ग असू शकतात.

#### कारण हा भाषांतर मुद्दा आहे

* भाषा वेगवेगळ्या आहेत ज्या दर्शवितात की त्याच व्यक्तीने वाक्यात दोन भिन्न भूमिका भरल्या आहेत. त्या भाषांसाठी, भाषांतरकर्त्यांना हे जाणून घेणे आवश्यक आहे की इंग्रजी निजवाचक (रिफ्लेक्सीव्ह) सर्वनाम कसे भाषांतरित करावे.
* इंग्रजीतील निजवाचक सर्वनामाकडे देखील इतर कार्य आहेत.

### निजवाचक सर्वनामांचा वापर.

* हे दाखविण्यासाठी की समान व्यक्ती किंवा गोष्टी एका वाक्यात दोन भिन्न भूमिका भरते
* वाक्यात व्यक्ती किंवा वस्तूवर जोर देण्यासाठी
* कोणीतरी काहीतरी एकटे केले हे दाखविण्यासाठी
* कोणीतरी किंवा काहीतरी एकटे असल्याचे दर्शविण्यासाठी

### बायबलमधील उदाहरणे

निजवाचक सर्वनामांचा वापर समान व्यक्ती दाखवण्यासाठी केला जातो किंवा एखाद्या वाक्यात दोन भिन्न भूमिका भरल्या जातात.
<blockquote> जर मी स्वत:च माझ्याविषयी लोकांना सांगितले तर लोक त्या गोष्टी मानणार नाहीत. (योहान 5:31 IRV) </blockquote>

>तेव्हा यहूघांचा वल्हांडण सण जवळ आला होता आणि सणाअगोदर पुष्कळ लोक आपणांस शुद्ध करायला देशातून वर यरुशलेमेस गेले. (योहान 11:55 IRV)

निजवाचक सर्वनामे वाक्यामध्ये एखाद्या व्यक्तीवर किंवा वस्तूवर जोर देण्यासाठी वापरली जातात.
<blockquote><u>येशू स्वत:</u> बाप्तिस्मा देत नसे, तर त्याचे शिष्य त्याच्या वतीने लोकांना बाप्तिस्मा देत असत (योहान 4:2 IRV) </blockquote>

>मग त्यांनी लोकसमुदायाला सोडले आणि तो नावेत होता तसेच त्याला घेऊन गेले. त्यांच्याबरोबर इतरही दुसऱ्या नावेत होते. मोठे वादळ झाले आणि लाटा नावेवर आदळू लागल्या व ती पाण्याने भरू लागली. परंतु येशू मागच्या बाजूस वरामावर उशास घेऊन झोपी गेला. (मार्क 4:36-38 IRV)

कोणत्याही व्यक्तीने काहीतरी केले आहे हे दर्शविण्याकरिता निजवाचक सर्वनाम वापरले जातात.
>आपण राजा बनावे असे लोकांला वाटते हे येशूला माहीत होते. येशूला आपला राजा करावे असा बेत लोकांनी केला. तेव्हा येशू तेथून निघून एकटाच डोंगराळ भागात गेला. (योहान 6:15 IRV)

निजवाचक सर्वनाम हे कोणी किंवा काहीतरी एकटे असल्याचे दर्शविण्यासाठी वापरले जातात.
>मग शिमोन पेत्रही त्याच्यामागून आला व थडग्यात आत गेला. तेव्हा तागाची वस्त्रे पडलेली आणि जो रुमाल त्याच्या डोक्याला होता, तो तागाच्या वस्त्राबरोबर नाही, तर वेगळा एकीकडे गुंडाळलेला पडलेला त्याने पाहिला. (योहान 20: 6-7 IRV)

### भाषांतर रणनीती

जर एखादी निजवाचक सर्वनाम आपल्या भाषेत समान कार्य असेल, तर ते वापरण्याचा विचार करा. नसल्यास, येथे काही इतर योजना आहेत.

1. काही भाषांमध्ये लोकांनी क्रियापदाचे काहीतरी विषयावर ठेवलेले आहे हे दर्शविण्यासाठी त्यातील क्रियापद त्याच विषयाप्रमाणे आहे.
1. काही भाषांमध्ये लोक वाक्यात एका विशेष स्थानावर संदर्भ घेऊन विशिष्ट व्यक्ती किंवा वस्तूवर जोर देतात.
1. काही भाषांमध्ये लोक त्या शब्दास काहीतरी जोडून किंवा दुसऱ्या शब्दासह एक विशिष्ट व्यक्ती किंवा वस्तूवर जोर देतात.
1. काही भाषांमध्ये लोकांनी दाखवले की कोणीतरी "एकटे" सारख्या शब्दाचा वापर करून एकटे काहीतरी केले.
1. काही भाषांमध्ये लोक दाखवतात की एखादे वाक्य वापरून ते एकटेच होते जे ते कोठे होते त्याबद्दल सांगते.

### भाषांतर पद्धतींचे उदाहरण लागू

1. काही भाषांमध्ये लोकांनी क्रियापदाचे काहीतरी विषयावर ठेवलेले आहे हे दर्शविण्यासाठी त्यातील क्रियापद त्याच विषयाप्रमाणे आहे.

  * **मी माझ्याविषयी साक्ष दिली तर माझी साक्ष खरी नाही** (योहान 5:31)
      * "मी स्वतः विषयी साक्ष दिली तर माझी साक्ष खरी नाही."

  * **तेव्हा यहूद्यांचा वल्हांडण सण जवळ आला होता; आणि पुष्कळ लोक वल्हांडणाच्या अगोदर <u>आपणांस</u> शुद्ध करून घ्यायला बाहेरगावांहून वर यरुशलेमेस गेले.** (योहान 11:55)
      * "तेव्हा यहूद्यांचा वल्हांडण सण जवळ आला होता; आणि पुष्कळ लोक वल्हांडणाच्या अगोदर <u>स्वतः स </u> शुद्ध करून घ्यायला बाहेरगावांहून वर यरुशलेमेस गेले."

1. काही भाषांमध्ये लोक वाक्यात एका विशेष स्थानावर संदर्भ घेऊन विशिष्ट व्यक्ती किंवा वस्तूवर जोर देतात.

  * **<u>त्याने स्वत:</u> आमचे विकार घेतले आणि आमचे रोग वाहिले. (मत्तय 8:17 IRV)

<u>तो तो होता कि ज्याने</u> आमचे विकार घेतले आणि आमचे रोग वाहिले.

   * **तरी <u>येशू स्वतः</u> बाप्तिस्मा करत नसे, तर त्याचे शिष्य करत असत.** (योहान 4:2)
      * "<u>तो येशू नव्हता कि जो</u> बाप्तिस्मा करत नसे, तर त्याचे शिष्य करत असत."

1. काही भाषांमध्ये लोक त्या शब्दास काहीतरी जोडून किंवा दुसऱ्या शब्दासह एक विशिष्ट व्यक्ती किंवा वस्तूवर जोर देतात. इंग्रजी निजवाचक सर्वनाम जोडते.

  * **हे तर त्याने त्याची परीक्षा पाहण्याकरता म्हटले; कारण आपण काय करणार आहोत, हे त्याला ठाऊक होते.** (योहान 6:6)

1. काही भाषांमध्ये लोकांनी दाखवले की कोणीतरी "एकटे" सारख्या शब्दाचा वापर करून एकटे काहीतरी केले.

  * **मग ते येऊन आपणास राजा करण्याकरता बळजबरीने धरण्याच्या बेतात आहेत हे ओळखून येशू पुन्हा डोंगरावर <u>स्वतःच</u> निघून गेला.** (योहान 6:15)

मग ते येऊन आपणास राजा करण्याकरता बळजबरीने धरण्याच्या बेतात आहेत हे ओळखून येशू पुन्हा डोंगरावर <u>एकटाच</u> निघून गेला.

1. काही भाषांमध्ये लोक दाखवतात की एखादे वाक्य वापरून ते एकटेच होते जे ते कोठे होते त्याबद्दल सांगते.

  * **त्याने तागाची वस्त्रे पडलेली व जो रुमाल त्याच्या डोक्याला होता तो तागाच्या वस्त्रांजवळ पहिले. तो तागाच्या कपड्यासह पडलेला नव्हता तर वेगळा एकीकडे गुंडाळून पडलेला आहे असे <u>त्याला</u> दिसले.** (योहान 20:6-7 IRV)
      * "त्याने तागाची वस्त्रे पडलेली व जो रुमाल त्याच्या डोक्याला होता तो तागाच्या वस्त्रांजवळ पहिले. तो तागाच्या कपड्यासह पडलेला नव्हता तर वेगळा एकीकडे गुंडाळून <u>त्याच्या स्वतःच्या जागेला</u> पडलेला होता."
