### वर्णन

**वाक्य** शब्दांचा समूह आहे जे पूर्ण कल्पना व्यक्त करते. वाक्यांच्या प्राथमिक प्रकारांची यादी खाली दिलेल्या आहेत ज्यासाठी ते प्रामुख्याने वापरल्या जातात.

 **विधान** - हे मुख्यतः माहिती देण्यासाठी वापरले जातात. '_हे एक वास्तव आहे._'
* **प्रश्न** - मुख्यत्वे माहिती विचारण्यासाठी हे वापरले जातात. '_तुम्ही त्याला ओळखता का?_'
* **आज्ञार्थी वाक्ये** - हे मुख्यत्वे इच्छा किंवा आवश्यकता व्यक्त करण्यासाठी वापरतात जे कोणीतरी काहीतरी करतात. '_ते उचला._'
* **उद्गार** - हे मुख्यतः तीव्र भावना व्यक्त करण्यासाठी वापरले जातात. '_अरेरे! ते दुखावले!'_

#### कारण हा भाषांतर मुद्दा आहे

* विशेष कार्य व्यक्त करण्यासाठी भाषा वेगवेगळ्या प्रकारचे वाक्य वापरतात.
* बहुतेक भाषा या वाक्यांच्या एकापेक्षा अधिक कार्ये वापरतात.
* बायबलमधील प्रत्येक वाक्य विशिष्ट वाक्य प्रकाराचे आहे आणि काही विशिष्ट कार्य आहे, परंतु काही भाषा त्या कार्यासाठी त्या प्रकारच्या वाक्याचा वापर करणार नाही.

### बायबलमधील उदाहरणे

खालील उदाहरणे त्यांच्या मुख्य कार्ये वापरली या प्रत्येक प्रकार दर्शवा.

#### विधाने

>प्रारंभी देवाने आकाश व पृथ्वी निर्माण केली. (उत्पती 1:1 IRV)

विधाने इतर कार्य देखील असू शकतात. (पहा [विधाने - इतर उपयोग](../figs-declarative/01.md))

#### प्रश्न

खालील वक्ते माहिती मिळविण्यासाठी या प्रश्नांचा वापर करतात आणि जे लोक ते त्यांच्या प्रश्नांची उत्तरे देण्यासाठी बोलत आहेत.

<blockquote>येशू आत गेला तेव्हा ते आंधळेही आत गेले. त्याने त्यांना विचारले. “मी तुम्हांला दृष्टि देऊ शकेन असा तुमचा विश्वास आहे का?” “होय, प्रभु,” त्यांनी उत्तर दिले. (मत्तय 9:28 IRV) </blockquote>

<blockquote> अधिकाऱ्याने.... सांगितले. माझे तारण व्हावे म्हणून मी काय करावे?”  ते त्याला म्हणाले, “प्रभु येशूवर विश्वास ठेव आणि तुझे तारण होईल- तुझे व तुझ्या घरात राहणाऱ्या सर्वांचे तारण होईल.” (प्रेषितांची कृत्ये 16:29-31 IRV) </blockquote>

प्रश्नांमध्ये अन्य कार्य देखील असू शकतात. ([अलंकारिक प्रश्न](../figs-rquestion/01.md) पहा)

#### आज्ञार्थी वाक्ये

निरनिराळ्या प्रकारची आज्ञार्थी वाक्ये आहेत: आज्ञा, सूचना, सल्ला, आमंत्रणे, विनंत्या आणि शुभेच्छा.

**आज्ञा** सह, वक्ता त्याच्या अधिकारांचा वापर करतात आणि कुणीतरी काहीतरी करण्यास सांगतात.

> “बालाका उभा रहा आणि मी काय सांगतो ते ऐक. सिप्पोरेच्या मुला. (गणना 23:18 IRV)

**सूचना** सह, वक्ता एखाद्यास कसे करावे हे कोणालातरी सांगतात.

>....पण जर तुला अनंतकाळचे जीवन पाहिजे तर सर्व आज्ञा पाळ....जर परिपूर्ण व्हायचे असेल तर जा आणि तुझे जे काही आहे ते विकून टाक. आणि ते पैसे गरीबांना वाटून दे. म्हणजे स्वर्गात तुला मोठा ठेवा मळेल. (मत्तय 19:17, 21 IRV)

**सल्ल्या** सह, वक्ता कोणालातरी काहीतरी करण्यास सांगते किंवा नाही असे वाटते की त्या व्यक्तीला त्यास मदत करता येईल. खाली दिलेल्या उदाहरणामध्ये, अंध व्यक्तींना जर एकमेकांना नेतृत्व करण्याचा प्रयत्न केला नाही तर ते चांगले आहे.

>“एक आंधळा दुसऱ्या आंधळ्याला मार्ग दाखवू शकेल काय? ते दोघेही खड्डयात पडणार नाहीत काय? (लूक 6:39 IEV)

वक्ता कदाचित ज्याचा सल्ला दिला जातो अशा गटाचा भाग होऊ शकतो. उत्पत्ती 11 मध्ये, लोक असे म्हणत होते की त्यांच्यासाठी प्रत्येकासाठी विटा बनवणे चांगले आहे.
>लोक म्हणाले, “चला, आपण विटा करु व त्या विस्तवात भाजू म्हणजे त्या खूप कठीण होतील; (उत्पत्ती 11:3 IRV)

**निमंत्रण** सह, वक्ता सौजन्य किंवा मित्रत्वाचा उपयोग करतात हे सुचवण्याकरता कोणीतरी त्याला हवे असल्यास काहीतरी करतो. सामान्यत: असे काही आहे जो वक्ता विचार करतो की श्रोत्याला आनंद होईल.

>आमच्याबरोबर चल. आम्ही तुझ्याशी चांगले वागू; (गणना 10:29)

**विनंती** सह, वक्ता म्हणण्यास नम्रतेचा वापर करतात की त्याला कोणीतरी काहीतरी करण्याची इच्छा आहे. हे शब्द 'कृपया' असा शब्द समाविष्ट करू शकतो की हे स्पष्ट करण्याची विनंती आहे आणि आदेश नाही. हे सामान्यत: असे काहीतरी आहे जे वक्त्याला लाभदायक ठरेल.

<blockquote> आमची रोजची भाकर आज आम्हांला दे. (मत्तय 6:11 IRV) </blockquote>

<blockquote> कृपा करुन मला क्षमा कर.’ (लूक 14:18 IRV) </blockquote>

**इच्छा** सह एखाद्या व्यक्तीने जे घडणार आहे ते व्यक्त करते. इंग्रजीत ते सहसा "कदाचित" किंवा "करू द्या" शब्दासह प्रारंभ करतात.

उत्पत्ती 28 मध्ये इसहाकाने याकोबाला म्हटले, की त्याने आपल्यासाठी देवाला काय करावे हे देवाला सांगितले.
>सर्वसमर्थ देव तुला आशीर्वाद देवो, तुला फलद्रूप करून तुझी वंशवृद्धी करो. (उत्पती 28:3 IRV)

उत्पत्ती 9 मध्ये नोहाने तो कनानसोबत काय करणार हे सांगितले.
>,“कनान शापित होवो, तो आपल्या भावाच्या गुलामातील सर्वात खालचा गुलाम होवो.” (उत्पती 9:25 IRV)

उत्पती 21 मध्ये, हागारने तिच्या मुलाचा मृत्यू होण्याचे टाळण्याची तीव्र इच्छा व्यक्त केली आणि नंतर ती निघून गेल्यामुळे ती त्याला मरणार नाही असे वाटले.
त्याचा मृत्यू आपल्याला पाहवणार नाही. (उत्पती 21:16 IRV)

अज्ञार्थक वाक्यात इतर कार्य देखील आहेत. (पहा [अज्ञार्थक - इतर उपयोग](../figs-imperative/01.md))

#### उद्गार

उद्गार स्पष्ट भावना व्यक्त करतात. IRV आणि IEVमध्ये, सहसा शेवटी उद्गार चिन्ह (!) असतात.
>प्रभु, आम्हांला वाचवा, आम्ही बुडत आहोत!” (मत्तय 8:25 IRV)

(उद्गार चिन्हे दाखवल्या जातात आणि त्यांचे भाषांतर करण्याच्या पद्धतींसाठी [उद्गार](../figs-exclamations/01.md) पहा.)

### भाषांतर रणनीती

1. आपल्या भाषेतील वाक्याचा विशिष्ट कार्य असलेल्या दर्शवण्याच्या पद्धती वापरा.
1. जेव्हा बायबलमध्ये वाक्य वाक्ये आहे जे आपली भाषा वाक्यांच्या कार्यासाठी वापरत नसेल, तर भाषांतर धोरणांसाठी खालील पृष्ठ पहा.

* [विधाने - इतर उपयोग](../figs-declarative/01.md)
* [अलंकारिक प्रश्न](../figs-rquestion/01.md)
* [अज्ञार्थक - इतर उपयोग](../figs-imperative/01.md)
* [उद्गार](../figs-exclamations/01.md)
