### वर्णन

क्रियापद हे शब्द आहेत जे क्रिया किंवा घटना किंवा त्या गोष्टींचे वर्णन किंवा ओळखण्यासाठी वापरला जातो.

**उदाहरणे** खालील उदाहरणांमध्ये क्रियापद अधोरेखित आहेत.

* योहान <u> धावला </u>. ("धावणे" एक क्रिया आहे.)
* योहानाने केळ <u> खाल्ले </u>. ("खाणे" एक क्रिया आहे.)
* योहानाने मार्कला <u> पहिले </u>. ("पाहणे" एक घटना आहे.)
* योहान <u> मृत्यू पावला</ u>. ("मरणे" एक घटना आहे.)
* योहान उंच <u>आहे</u>.  (वाक्यांश "उंच आहे" योहानाचे वर्णन करते. शब्द "आहे" हा क्रियापद आहे जो "योहान" याला "उंच" याशी जोडतो.)
* योहान सुंदर <u>दिसतो</ u>. (वाक्यांश "सुंदर दिसतो" योहानाचे वर्णन करते. शब्द "दिसतो" हा क्रियापद आहे जो "योहान" याला "सुंदर" याशी जोडतो.)
* योहान माझा भाऊ <u>आहे</ u>. (वाक्यांश "माझा भाऊ आहे" योहानाला ओळखतो.)

### लोक किंवा गोष्टी जे एक क्रियापदाशी संबंधित आहेत

क्रियापद सामान्यतः कोणीतरी किंवा काहीतरी याबद्दल काहीतरी म्हणते. उपरोक्त उदाहरणातील सर्व वाक्ये योहानाबद्दल काहीतरी सांगतात. "योहान" हा त्या वाक्यांचा ** कर्ता आहे. इंग्रजीत सामान्यतः क्रियापदापूर्वी हा कर्ता येतो.

कधीकधी क्रियापदाशी संबंधित आणखी एक व्यक्ती किंवा वस्तू असते. खालील उदाहरणात, अधोरेखित शब्द क्रियापद आहे, आणि ठळक प्रिंटमधील वाक्यांश **कर्म** आहे. इंग्रजी मध्ये कर्म सहसा क्रियापदानंतर येते.

* त्याने **जेवण** <u> खाल्ले </ u>.
* त्याने **गाणे** <u> गायले </ u>.
* तो **पुस्तक** <u> वाचतो </ u>.
* त्याने **पुस्तक** <u> पहिले</ u>.

काही क्रियापदांमध्ये कर्म नसते.

* सूर्य वाजता <u> उगवला </u>.
* योहान चांगला <u> झोपला </u>.
* योहान काल <u> पडला</u>.

इंग्रजीत बऱ्याच क्रियापदासाठी कर्म वाक्यात महत्त्वाचे नसताना त्यातून बाहेर काढणे ठीक आहे.

* तो रात्रीच्या वेळी कधीही <u> खात नाही</u>.
* तो सदैव <u>गातो</u>.
* तो चांगला <u>वाचतो</u>.
* तो पाहू <u>शकत नाही</u>.

काही भाषांमध्ये, एखाद्या कर्माची आवश्यकता असलेली क्रियापद नेहमीच घेणे आवश्यक आहे, जरी कर्म फार महत्वाचे नसले तरीही. जे लोक या भाषा बोलतात ते असे वाक्य वरील प्रमाणे म्हणतील.

* तो रात्रीच्या वेळी कधीही **आहार** <u>खात नाही</u>.
* तो सदैव **गाणे** <u>गातो</u>.
* तो सदैव **शब्द** <u>वाचतो</u>.
* तो **काहीही** पाहू <u>शकत नाही</u>.

### कर्ता आणि कर्म क्रियापदावर चिन्हांकित करणे.

काही भाषांमध्ये, क्रियापद व्यक्ती किंवा त्याच्याशी निगडीत थोड्याफार भिन्न गोष्टींवर अवलंबून असू शकते. उदाहरणार्थ, जेव्हा कधी एक व्यक्ती असते तेव्हा कधीकधी इंग्रजी भाषेमध्ये क्रियापदांच्या शेवटी "s" ठेवतात. क्रियापदावर चिन्हांकित केलेल्या अन्य भाषांमध्ये हे कर्ते "मी," "तुम्ही" किंवा "तो" एकवचनी, संयुक्त किंवा अनेकवचनी; पुरुष किंवा स्त्री, किंवा मानव किंवा निर्जीव दर्शवू शकतो.

* ते दररोज केळी __खातात__. (कर्ता "ते" एकापेक्षा अधिक व्यक्ती आहेत.)
* योहान दररोज केळी __खातो__. (कर्ता "योहान" एक व्यक्ती आहे.)

### वेळ आणि काळ

जेव्हा आपण एखाद्या घटने.बद्दल सांगतो, तेव्हा आम्ही सहसा हे सांगतो की ते भूतकाळात, वर्तमान काळात किंवा भविष्यकाळात आहे. कधीकधी आम्ही "काल", "आता" किंवा "उद्या" यासारख्या शब्दांसह असे करतो.

काही भाषांमध्ये क्रियापद त्याच्याशी संबंधित वेळानुसार थोडे वेगळे असू शकते. एका क्रियापदावर अशा प्रकारचे चिन्हांकित याला **काळ** म्हटले जाते. घटना पूर्वी घडल्या तेव्हा काही वेळा इंग्रजी भाषेमध्ये क्रियापदांच्या शेवटी "ed" ठेवले.

* कधीकधी मरीया मटन <u>बनवते</u>.
* काल मरीयाने मटन <u>बनवले</u>.  (तिने भूतकाळात असे केले.)

काही भाषांमध्ये भाषिक वेळेबद्दल काहीतरी सांगण्यासाठी काही शब्द जोडू शकतात. जेव्हा क्रियापद भविष्यात काहीतरी संदर्भित करेल तेव्हा इंग्रजी बोलणारे "will" शब्द वापरतात.

* उद्या मरीया मटन <u>बनवेल</u>.

### पैलू

जेव्हा आपण एखाद्या घटनेबद्दल सांगतो, तेव्हा कधीकधी आम्ही हे दाखवू इच्छितो की काही काळाने घटनेची कशी प्रगती झाली, किंवा घटना दुसऱ्या कार्यक्रमाशी कसा संबंधित आहे. हा **पैलू** आहे. घटना दुसऱ्या कार्यक्रमाशी किंवा सध्याच्या वेळेशी कशी संबंधित आहे हे दर्शविण्यासाठी इंग्रजी भाषिक काहीवेळा क्रियापदांच्या शेवटी "is" किंवा "has" आणि "s," "ing", किंवा "ed" क्रियापदांचा वापर करतात.

* मरीया दररोज मटन <u>बनवते</u>. (हे मरीया नेहमी करते त्याबद्दल काही सांगते.)
* मरीया मटन <u>बनवत आहे</u>. (हे मरीयाबद्दल सध्या करत असलेल्या प्रक्रियेत आहे याबद्दल सांगते.)
* मरीया मटन <u>बनवले</u>, आणि योहान घरी <u>आला</u>.  (हे फक्त मरीया आणि योहानाने केलेल्या गोष्टींविषयी सांगते.)
* ज्यावेळी मरीया मटन <u>बनवत होती</u>, योहान घरी <u>आला</u>. (हे मरीया जेव्हा योहान घरी आला तेव्हा मरीया काय करत होती या प्रक्रियेबद्दल सांगते)
* मरीयाने मटन <u>बनवलेले आहे</u> आणि तिला वाटते कि आपण खायला यावे. (हे मरीया ज्या गोष्टी अजूनही करीत आहे त्याविषयीची माहिती आहे.)
* मरीयाने मटन <u>बनवलेले होते</u> जेव्हा मार्क घरी आला. (हे दुसरे काहीतरी घडण्यापूर्वी मरीयाने भूतकाळात पूर्ण केलेली गोष्ट सांगते.)
