### वर्णन

काही भाषांमध्ये "तुम्ही" या शब्दाचे **एकवचनी** रूप आहे जेव्हा "तुम्ही" हा शब्द एकाच व्यक्तीला सूचित करतो, आणि **अनेकवचनी** रूप जेव्हा "तुम्ही" हा शब्द एकापेक्षा अधिक व्यक्तींना सूचित करतो. या भाषांपैकी एक कोण बोलू शकेल असे भाषांतरकर्त्यांना नेहमीच माहित असणे आवश्यक आहे की वक्ता काय बोलत आहेत ते त्यांच्या भाषेत "तुम्ही" यासाठी योग्य शब्द निवडू शकतात. इतर भाषा, जसे की इंग्रजी, चे एकच स्वरूप आहे, जे लोक किती लोकांना वापरत आहेत याचा विचार न करता वापरतात.

बायबल हे पहिल्यांदा इब्री, अरॅमिक व ग्रीक भाषेमध्ये लिहिले गेले होते. या भाषांमध्ये सर्व "तुम्ही" चे एकवचनी रूप आहे आणि "तुम्ही" चे अनेकवचनी रूप आहे. जेव्हा आपण त्या भाषेमध्ये बायबल वाचतो, तेव्हा सर्वनाम आणि क्रियापद रूप आपल्याला दर्शवितो की "तुम्ही" हे एका व्यक्तीस किंवा एकापेक्षा अधिक व्यक्ती सूचित करते. जेव्हा आपण एखाद्या वेगळ्या भाषेच्या भाषेत बायबल वाचतो तेव्हा आपण त्या संदर्भाकडे बघू शकतो की ते किती वक्ता बोलू शकतात.

#### कारण हा भाषांतर मुद्दा आहे

* ज्या भाषांत भाषांतरकर्ता एक भाषा बोलतात जे "तुम्ही" चे एकवचनी, आणि अनेकवचनी रूप वेगवेगळे असतात ते नेहमीच त्यांच्या भाषेत "तुम्ही" साठी योग्य शब्द निवडू शकतात हे कशाबद्दल असावे हे जाणून घेणे आवश्यक आहे.
* अनेक भाषेमध्ये क्रियापदाचे वेगवेगळे प्रकार देखील आहेत की विषय एकवचनी किंवा बहुवचन आहे. म्हणून जरी सर्वच भाषेचा अर्थ "तुम्ही" नसला तरी देखील या भाषेतील भाषांतरकर्त्यांना हे जाणून घेणे आवश्यक आहे की वक्ता एका व्यक्तीस किंवा एका पेक्षा जास्त संदर्भित आहेत किंवा नाही.

वारंवार संदर्भ आपल्याला स्पष्ट करेल की "तुम्ही" हा शब्द एक व्यक्ती किंवा एकापेक्षा जास्त आहे. आपण वाक्यात अन्य सर्वनामांवर विचार करत असाल, तर ते आपल्याला स्पीकर बोलत असलेल्या लोकांची संख्या जाणून घेण्यास मदत करतील.
काहीवेळा ग्रीक आणि इब्री वक्ते "तुम्ही" चे एकवचन वापरत असत तरीही ते लोकांच्या एका गटाशी बोलत होते. पहा ['तुम्ही' चे - एखाद्या गर्दीसाठी एकवचन](../figs-youcrowd/01.md)

### बायबलमधील उदाहरणे

>तो पुढारी म्हणाला, “या सर्व आज्ञा मी माझ्या तरुणपणासून पाळल्या आहेत.” जेव्हा येशूने हे ऐकले, तेव्हा तो त्याला म्हणाला, “तुझ्यामध्ये अजून एका गोष्टीची उणीव आहे: तुझ्याजवळचे सर्व काही विकून ते गरिबांना वाट, म्हणजे स्वर्गात तुला संपत्ती मिळेल. मग ये. माझ्या मागे चल.” (लूक 18:21,22 IRV)

जेव्हा "मी" म्हटले तेव्हा शासक आपल्याबद्दल बोलत होता. हे आपल्याला दाखवून देते की जेव्हा येशूने म्हटले की "तुझ्या" तो फक्त शासकांकडेच संदर्भ देत होता. तर "तुम्ही" चे एकवचन आणि अनेकवचन प्रकारचे भाषा येथे एकवचनी स्वरुपाचा असू शकेल.
>देवदूत पेत्राला म्हणाला, “कपडे घाल व तुझ्या वहाणा घाल.” मग पेत्राने कपडे घातले. मग देवदूत म्हणाला, “तुझा झगा अंगात घाल व माझ्यामागे ये!” मग देवदूत बाहेर पडला व पेत्र बाहेर गेला. (प्रेषितांची कृत्ये: 12:8 युएलबी)

संदर्भ तो स्पष्टपणे व्यक्त करते कि देवदूत एका व्यक्तीसोबत बोलत होता आणि देवदूताने जी काय आज्ञा दिली ते फक्त एक व्यक्तीने केले आहे. म्हणून "तुम्ही" चे असामान्य आणि बहुविध प्रकारचे भाषा येथे "तूला स्वतःला" आणि "तुमचा" साठी एकवचन स्वरूप असेल. तसेच, जर क्रियापदे एकवचनी व अनेकवचनी विषयांचे वेगवेगळे रूप आहेत, तर क्रियापद "झगा" आणि "अंगात घाल" ला "तुम्ही" या एकवचनासाठी रुपाची आवश्यकता आहे.
>विश्वासातील माझा खरा मुलगा तीत याला मी लिहीत आहे..... मी तुला क्रेत येथे सोडून या कारणासाठी आलो: की जे अजून अपूर्ण राहिले होते ते तू व्यावस्थित करावेस व मी तुला आज्ञा केल्याप्रमाणे प्रत्येक गावी वडील नेमावेत.... तू मात्र नेहमी सत्य किंवा निकोप शिक्षणाला शोभणाऱ्या अशा गोष्टी बोल. (तीताला पत्र 1:4,5; 2:1 युएलबी)

पौलाने हे पत्र एका व्यक्तीस, तीतास लिहिले होते. बहुतेक वेळा या पत्रातील "तू" शब्द फक्त तीताससाठी असतो.

### "तुम्ही" किती लोकांना संदर्भित करतो याबाबतची धोरणे

1. आपण "तुम्ही" एक व्यक्ती किंवा एकापेक्षा अधिक व्यक्तींना सूचित करतो किंवा नाही हे सांगण्यासाठी टिपा पहा.
1. "तुम्ही" हा शब्द एक व्यक्ती किंवा एकापेक्षा अधिक व्यक्तींना संदर्भित करतो किंवा नाही हे आपल्याला दाखवणारे काहीही जे काही सांगतो ते पहाण्यासाठी IEVकडे पहा.
1. जर आपल्याजवळ "तुम्ही" अनेकवचनी शब्दांकडून "तुम्ही" असावधानीत असलेल्या भाषेत लिहिलेली एखादी बायबल आढळल्यास, त्या वाक्यात बायबलचे कोणते "तुम्ही" वाक्य आहे ते पहा.
1. वक्त्याशी किती लोक बोलत होते आणि त्यांनी कोणकोणते प्रतिसाद दिला हे पाहण्यासाठी संदर्भाकडे पहा.

आपण http://ufw.io/figs_younum येथे व्हिडिओ पाहू शकता.
