### वर्णन

एखादी विशिष्ट कल्पना व्यक्त करण्यासाठी प्रतिकात्मक कृती काहीतरी असते. उदाहरणार्थ काही संस्कृतींमध्ये लोकांनी "होय" किंवा त्यांच्या डोक्याचे एकमेकांना बाजूला करून अर्थ "नाही" असे म्हणावे. सर्व संस्कृतींमध्ये चिन्हात्मक क्रियांचा अर्थ एकच नाही. बायबलमध्ये, काहीवेळा लोक प्रतिकात्मक कृती करतात आणि काहीवेळा ते फक्त प्रतीकात्मक कृतींचा उल्लेख करतात

#### प्रतिकात्मक क्रियांची उदाहरणे

* काही संस्कृतींमध्ये लोक जेव्हा मैत्रिपूर्ण बनण्यास तयार असतात तेव्हा हे दर्शविण्याकरिता हस्तोंदलन करतात.
* काही संस्कृतींमध्ये लोक एकमेकांना आदर दाखवण्यासाठी येतात तेव्हा ते झुकतात.

#### कारण हा भाषांतर मुद्दा आहे

एका संस्कृतीत कृतीचा अर्थ असू शकतो, आणि दुसऱ्या संस्कृतीत वेगळा अर्थ किंवा अर्थ नाही.  उदाहरणार्थ, काही संस्कृतीत भुवया उंचावणे म्हणजे "मी आश्चर्यचकित आहे" किंवा "आपण काय म्हटले?" इतर संस्कृतींमध्ये याचा अर्थ "होय" असा होतो.

बायबलमधील लोकांनी त्यांच्या संस्कृतीत विशिष्ट अर्थ होता त्या गोष्टी केल्या. जेव्हा आपण बायबल वाचतो तेव्हा आपण आपल्या संस्कृतीत कोणत्या गोष्टीचा अर्थ लावला यावर आधारित कृतीची व्याख्या केली असता काय होऊ शकते हे आम्हाला कदाचित समजणार नाही.

भाषांतरकर्त्यांना हे समजणे आवश्यक आहे की जेव्हा ते प्रतिकात्मक कृती वापरतात तेव्हा बायबलमध्ये जे लोक बोलत होते. जर कोणत्याही कृतीचा त्यांच्या संस्कृतीत समान अर्थ नसल्यास, त्यांना हे समजणे आवश्यक आहे की ते भाषांतरित करण्यासाठी काय क्रिया साधन आहे.

### बायबलमधील उदाहरणे

>याईर येशूच्या पायावर पडला.  (लूक 8:41 IRV)

#### प्रतिकात्मक क्रियांचा अर्थ: त्याने येशूला आदर दाखविला.

> पहा, मी दाराजवळ उभा आहे आणि दार <u>ठोकत</u> आहे. जर कोणी माझी वाणी ऐकून दार उघडेल, तर मी त्याच्याजवळ आत जाईन, व त्याच्याबरोबर जेवीन, आणि तो माझ्याबरोबर जेवील. (प्रकटीकरण 3:20 IRV)

#### प्रतिकात्मक क्रियांचा अर्थ: जेव्हा लोकांना एखाद्याला त्यांच्या त्यांचे स्वागत करावयाचे होते तेव्हा ते दरवाजाजवळ उभं राहाले आणि त्यावर ठोठावले.

### भाषांतर रणनीती

बायबलमधील लोकांसाठी चिन्हांकित क्रिया म्हणजे काय असावा हे लोकांना समजत असेल तर, त्याचा वापर करण्याचा विचार करा. नसल्यास, इथे भाषांतर करण्यासाठी काही योजना आहेत.

1. त्या व्यक्तीने काय केले आणि त्याने हे का केले ते सांगा.
1. त्या व्यक्तीने काय केले ते सांगू नका, परंतु त्याचा काय अर्थ आहे ते सांगा.
1. आपल्याच संस्कृतीच्या कृतीचा वापर ज्याचे समान अर्थ आहे. केवळ हे कविता, दृष्टान्त आणि उपदेशांमध्येच करा. जेव्हा एखादी विशिष्ट कृती केली असेल तेव्हा तिथे असे करू नका.

### भाषांतर पद्धतींचे उदाहरण लागू

1. त्या व्यक्तीने काय केले आणि त्याने हे का केले ते सांगा.

  * **याईर येशूच्या पायावर पडला.** (लूक 8:41 IRV)
      *याईर येशूच्या पायावर पडला हे दाखविते कि त्याने त्याला खूप आदर दिला.

  * **पहा, मी दाराजवळ उभा आहे आणि दार ठोकत आहे.** (प्रकटीकरण 3:20 IRV)
      * पहा, मी दाराजवळ उभा आहे आणि दार ठोकत आहे, तुम्हाला विचारात आहे कि मला आत येवू दे.

1. त्या व्यक्तीने काय केले ते सांगू नका, परंतु त्याचा काय अर्थ आहे ते सांगा.

  * **याईर येशूच्या पायावर पडला.** (लूक 8:41 IRV)
      * याईरने येशूला महान आदर दाखवला.

  * **पहा, मी दाराजवळ उभा आहे आणि दार ठोकत आहे.** (प्रकटीकरण 3:20 IRV)
      * पहा, मी दाराजवळ उभा आहे आणि दार ठोकत आहे, तुला विचारतो कि मला आत येवू दे.

1. आपल्याच संस्कृतीच्या कृतीचा वापर ज्याचे समान अर्थ आहे.

  * **याईर येशूच्या पायावर पडला.** (लूक 8:41 IRV) - याईराने तसे केले असल्यामुळे आपण आपल्या संस्कृतीच्या कृतीचा पर्याय म्हणून त्याऐवजी पर्याय निवडत नाही.

  * **पहा, मी दाराजवळ उभा आहे आणि दार ठोकत आहे.** (प्रकटीकरण 3:20 IRV) - येशू खरोखर दरवाज्याजवळ उभा नव्हता. त्याऐवजी ते लोकांशी नातेसंबंध निर्माण करण्याची इच्छा व्यक्त करीत होते. म्हणून ज्या संस्कृतीत घरात जायची इच्छा असते तेव्हा ते एखाद्याच्या घशातून बाहेर पडण्यासाठी विनयशील असते, तेव्हा आपण त्या वापरू शकतो.
      * पहा, मी दाराजवळ उभा आहे आणि माझ्या गळ्याला साफ करतो.
