### वर्णन

जेव्हा लोक एक गोष्ट सांगतात तेव्हा, ते सहसा घटनांचे वर्णन करतात की ते घडले होते. कार्यक्रमाची ही क्रमरेखा कथेला तयार करते. कथेमध्ये क्रिया करणाऱ्या क्रियापदांचा पूर्ण भर आहे जो वेळेत कथा हलवेल. परंतु कधीकधी एखादा लेखक कथेकडून विश्रांती घेऊ शकतो आणि आपल्या श्रोत्यांना कथा चांगल्याप्रकारे समजून घेण्यास मदत करण्यासाठी काही माहिती देऊ शकतो. या प्रकारच्या माहितीला **पार्श्वभूमी माहिती म्हणतात.** पार्श्वभूमी माहिती जे गोष्टींनी आधीच सांगितले आहे त्या गोष्टी आधी घडलेल्या गोष्टींविषयी असू शकते किंवा कथातील काहीतरी समजावून सांगू शकते किंवा कदाचित अशी गोष्ट असेल जी खूपच होईल.

**उदाहरण** - खाली असलेल्या कथामधील अधोरेखित वाक्य सर्व पार्श्वभूमीची माहिती आहे.

पेत्र आणि योहान एका शिकार प्रवासाला निघाले कारण <u> त्यांच्या गावात दुसऱ्या दिवशी मेजवानी होणार होती </u>. <u> पेत्र हा गावामध्ये सगळ्यात उत्तम शिकारी होता. </u> <u> एका दिवसात एकदा त्याने तीन जंगली डुकरांना मारले! </u> ते जंगली डुक्कराबद्दल ऐकत नाहीत तोपर्यंत ते कमी झुडपांतून तासभर चालत होते. डुक्कर पळून गेले, पण ते डुक्कराला मारणे आणि त्याला ठार मारण्यात यशस्वी झाले. मग त्यांनी त्याचे पाय काही दोऱ्याने आपल्या हातांनी बांधले <u> ते त्यांच्याबरोबर आणले होते </ u>, आणि ते एका खांबावरून घर नेले. ते गावात आणून झाल्यावर, पेत्राचा चुलत भावाने त्या डुकराला पहिले आणि त्याला हे लक्षात आले की हे त्याचे स्वतःचे डुक्कर होते </u>. <u> पेत्राने चुकून त्याच्या चुलत भावाचा डुक्कर मारला </u>.

पार्श्वभूमी माहिती सहसा पूर्वी घडलेल्या एखाद्या गोष्टीबद्दल किंवा नंतर खूप काहीतरी नंतर घडते असे काहीतरी सांगते. ही उदाहरणे आहेत "त्यांचे गाव दुसऱ्या दिवशी एक मेजवानी होती तिकडे जात होते" आणि "त्याने एकदा एका दिवसामध्ये तीन वन्य डुकरांना ठार केले", "ते त्यांच्याबरोबर आणले होते" आणि "पेत्राने चुकून त्याच्या चुलत भावाच्या डुक्कर ठार मारले होते.

अनेकदा पार्श्वभूमी माहिती क्रिया करणाऱ्या क्रियापदाऐवजी "was" (होते) आणि "were" (होते) आणि "be" (आहे) या क्रियापदांचा वापर करते. ही उदाहरणे आहेत "पेत्र गावात सर्वोत्तम शिकारी" <u> होता </u> आणि "ते त्याचे स्वत: चे डुक्कर <u> होते </ u>."

पार्श्वभूमी माहिती शब्दांनी देखील चिन्हांकित केली जाऊ शकते जी वाचकांना सांगते की ही माहिती कथेच्या घटनेतील ओळीचा भाग नाही. या कथेत, यातील काही शब्द "कारण", "एकदा" आणि "होते".

#### एक लेखक पार्श्वभूमी माहिती वापरू शकतो

* त्यांच्या श्रोत्यांना कथांमध्ये रस व्हावा यासाठी त्यांना मदत करणे
* आपल्या श्रोत्यांना कथेतील काहीतरी समजण्यास मदत करण्यासाठी
* श्रोत्यांना समजण्यास मदत करण्यासाठी कथामध्ये काहीतरी महत्वाचे का आहे हे समजून घेणे
* कथेच्या स्थापनेविषयी सांगण्यासाठी
* स्थापनेविषयी समावेश:
  * जिथे कथा असते
  * कथा केव्हा असेल
  * कथा सुरू होते तेव्हा कोण उपस्थित आहे.
  * कथा सुरू होते तेव्हा काय होत आहे.

#### कारण हा भाषांतर मुद्दा आहे

* पार्श्वभूमी माहिती आणि कथानक माहिती चिन्हित करण्याच्या भाषा वेगवेगळ्या आहेत.
* भाषांतरकर्त्यांनी बायबलमधील घटनांची माहिती घेणे आवश्यक आहे, कोणत्या माहितीची पार्श्वभूमी माहिती आहे, आणि कथानक माहिती कोणती आहे.
* भाषांतरकर्त्यांनी कथा अशा प्रकारे भाषांतरित करणे आवश्यक आहे ज्यात पार्श्वभूमी माहिती चिन्हांकित केली जाऊ शकते ज्यायोगे त्यांचे वाचक घटनांच्या क्रमांना समजून घेतील, कोणत्या माहितीची पार्श्वभूमी माहिती आहे आणि जे कथा माहिती आहे.

### बायबलमधील उदाहरणे

> हागारेने अब्रामाच्या मुलाला जन्म दिला, आणि अब्रामाने त्याचे नाव इश्माएल ठेवले ज्याला हागारेने जन्म दिला. अब्राम <u> शहाऐंशी वर्षांचा होता </ u> जेव्हा हागारेने इश्माएलला अब्रामापासून जन्म दिला होता.  (उत्पत्ती 16:16 IRV)

पहिले वाक्य दोन घटना सांगते. हागारेने जन्म दिला आणि अब्राहामाने त्याला नाव दिले. दुसरे वाक्य अशी परिस्थिती आहे की जेव्हा त्या गोष्टी घडल्या तेव्हा तो अब्राम कसा होता.

> जेव्हा येशू शिकवू लागला, तेव्हा येशू स्वत: जवळजवळ <u>तीस वर्षाचा होता </u>. तो योसेफचा मुलगा (जसे की म्हटले) होता जो (योसेफ) हेलीचा मुलगा होता.   (लूक 3:23 IRV)

याआधीच्या वचनांमध्ये येशूचा बाप्तिस्मा झाला त्याबद्दल सांगतो. या वाक्यात येशूचे वय आणि पूर्वजांची पार्श्वभूमी याबद्दल माहिती आहे. कथा 4 थ्या अध्यायामध्ये पुन्हा सुरू होते जिथे येशू अरण्यात जात असल्याचे सांगितलं आहे.

मग एका शब्बाथ दिवशी असे झाले कि, तो शेतातून जात असता त्याचे शिष्य कणसे मोडून हातांवर चोळून खाऊ लागले. परंतु परुश्यांतील कोणी म्हणाले... (लूक 6: 1-2अ IRV)

ही वचने कथा मांडण्याची परवानगी देतात. ही घटना शब्बाथ दिवशी शेतात धान्य उगवले होते त्यावेळी घडली. येशू, त्याचे शिष्य, काही परुशी तेथे होती आणि येशूचे शिष्य कणसे मोडून खाऊ लागले. कथेतील मुख्य कृती वाक्यांसह सुरू होते, "पण काही परुशी म्हणाले."

### भाषांतर रणनीती

स्पष्ट आणि भाषांतर स्पष्ट ठेवण्यासाठी आपल्याला आपल्या भाषेतील कथा कशा कळतात हे अभ्यासण्याची आवश्यकता आहे. आपल्या भाषेवर पार्श्वभूमी माहिती कशी चिन्हांकित करते ते पहा. याचा अभ्यास करण्यासाठी आपल्याला काही कथा लिहून ठेवणे आवश्यक असू शकते. पार्श्वभूमी माहितीसाठी आपली भाषा कोणत्या प्रकारचे क्रियापद वापरते आणि कोणत्या प्रकारचे शब्द किंवा इतर चिन्हे पार्श्वभूमी माहिती अशी संकेत करतात ते लक्ष द्या. जेव्हा आपण भाषांतर करता तेव्हा अशाच गोष्टी करा, जेणेकरुन आपले भाषांतर स्पष्ट आणि नैसर्गिक असेल आणि लोक ते सहजपणे समजू शकतील.

1. विशिष्ट भाषा पार्श्वभूमी माहिती दर्शविण्याच्या आपल्या भाषेचा मार्ग वापरा.
1. माहिती पुनर्क्रमित करा जेणेकरुन आधीच्या घटनेचा प्रथम उल्लेख केला जाईल. (पार्श्वभूमी माहिती फारच लांब असताना हे नेहमीच शक्य नसते.)

### भाषांतर पद्धतींचे उदाहरण लागू

1. विशिष्ट भाषा पार्श्वभूमी माहिती दर्शविण्याच्या आपल्या भाषेचा मार्ग वापरा. खालील उदाहरणे हे IRV इंग्रजी भाषांतरामध्ये कसे केले गेले हे स्पष्ट करतात.

* **<u>आता</u> येशू स्वत:, जेव्हा तो शिकवू लागला, तेव्हा तो जवळजवळ तीस वर्षाचा <u>होता</u>. तो योसेफचा मुलगा (जसे की म्हटले) होता जो (योसेफ) हेलीचा मुलगा होता.(लूक 3:23 IRV) इंग्रजीमध्ये "आता" हा शब्द वापरला आहे हे दर्शविण्यासाठी की कथेत काही बदल आहे. क्रियापद "होता" असे दर्शविते की ती पार्श्वभूमी माहिती आहे.

* **इतर अनेक प्रोत्साहनांसह, त्याने लोकांपर्यंत सुवार्ता गाजविली. योहानाने मांडलिक हेरोद याला त्याच्या भावाची बायको <u>हेरोदिया हिच्याशी लग्न केल्याने</u> दोष दिला, आणि <u>इतर सर्व वाईट गोष्टींकरिता हेरोदने केले होते</u>. परंतु हेरोदाने मग दुष्कृत्ये केली. त्याने योहानाला तुरुंगात कोंडून ठेवले.** (लूक 3:18-20 IRV) योहानाने हेरोदला दोष देण्याआधी सांगितलेले वाक्यांश निर्माण केले. इंग्रजीमध्ये, "केले होते" ही क्रियाशील कृतीवरून हे दिसून येते की योहानाने दोष देण्याच्या आधी हेरोदाच्या गोष्टी घडल्या होत्या.

1. माहिती पुनर्क्रमित करा जेणेकरुन आधीच्या घटनेचाचा प्रथम उल्लेख केला जाईल.

***हागारेने अब्रामाच्या मुलाला जन्म दिला, आणि अब्रामाने त्याचे नाव इश्माएल ठेवले ज्याला हागारेने जन्म दिला. <u> अब्राम शहाऐंशी वर्षांचा होता जेव्हा हागारेने इश्माएलला अब्रामापासून जन्म दिला होता</u>.** (उत्पत्ती 16:16 IRV)
  * "<u> जेव्हा अब्राम शहाऐंशी वर्षांचा होता</u>, हागारेने त्याच्या मुलाला जन्म दिला, आणि अब्रामाने त्याला नाव दिले."

योहानाने मांडलिक हेरोद याला त्याच्या भावाची बायको <u>हेरोदिया हिच्याशी लग्न केल्याने</u> दोष दिला, आणि <u>इतर सर्व वाईट गोष्टींकरिता हेरोदने केले होते</u>. परंतु हेरोदाने मग दुष्कृत्ये केली. त्याने योहानाला तुरुंगात कोंडून ठेवले.** (लूक 3:18-20 IRV) खाली दिलेल्या भाषांतरामध्ये योहानाची प्रतिक्रिया आणि हेरोदाची कृती.
"तेव्हा मांडलिक हेरोद याने आपल्या भावाची बायको हिच्याशी लग्न केले, आणि परंतु त्याने मग दुष्कृत्ये केली. त्यामुळे योहानाने त्याचा द्वेष केला. परंतु हेरोदाने मग दुष्कृत्ये केली. त्याने योहानाला तुरुंगात कोंडून ठेवले."
