### वर्णन

एका कथेच्या समाप्तीला विविध प्रकारची माहिती दिली जाऊ शकते. अनेकदा ही पार्श्वभूमीची माहिती आहे. या पार्श्वभूमीची माहिती त्या कृतीपेक्षा भिन्न आहे जी कथाचा मुख्य भाग बनते. बायबलची पुस्तके अनेकदा मोठ्या कथांमधून बनलेली असतात जी या पुस्तकाच्या स्वतः च्या मोठ्या कथेचा भाग आहेत. उदाहरणार्थ, येशूच्या जन्माची कथा ही लूकच्या पुस्तकातील मोठ्या कथेतील लहान गोष्ट आहे. या कथांमध्ये प्रत्येक गोष्ट, त्याहून मोठ्या किंवा लहान, पार्श्वभूमी माहिती त्यास शेवटी मिळू शकेल.

#### कथेच्या माहितीच्या शेवटी विविध उद्दिष्ट

* कथेचा सारांश करण्यासाठी
* कथेमध्ये काय घडले याविषयी एक टिप्पणी देण्यासाठी
* मोठ्या कथेला एक छोटीशी कथा जोडणे हा एक भाग आहे
* कथा संपल्याच्या मुख्य भागाच्या नंतर विशिष्ट वर्णाशी काय होते त्याचे वाचक सांगणे.
* कथा संपल्याच्या मुख्य भागाच्या पश्चात चालू राहणाऱ्या चालू कृतीवर सांगणे
* कथा स्वतः घडणाऱ्या घटनांचा परिणाम म्हणून कथा काय घडते हे सांगण्यासाठी

#### कारण हा भाषांतर मुद्दा आहे

वेगवेगळ्या भाषांमध्ये या प्रकारची माहिती सादर करण्याचे वेगवेगळे मार्ग आहेत. जर भाषांतरकर्त्यांनी त्यांच्या भाषेचा असे मार्ग वापरला नाही तर वाचकांना या गोष्टी माहीत नसतील.

* ही माहिती कथा संपवत आहे
* माहितीचा उद्देश काय आहे.
* माहिती कशी कथेशी संबंधित आहे

#### भाषांतराचे तत्त्वे

* एखाद्या प्रसंगाच्या समाप्तीवर विशिष्ट प्रकारच्या माहितीचे भाषांतर करा ज्याप्रकारे आपली भाषा त्या प्रकारची माहिती व्यक्त करते.
* याचे भाषांतर करा जेणेकरून लोक समजतील की या कथेला ते कशाशी संबंधित आहे.
* जर शक्य असेल तर कथा समाप्ती म्हणजे त्या कथेचे भाषांतर करा ज्या लोकांना त्या कथा कुठे संपेल हे कळेल आणि पुढची सुरुवात होईल.

### बायबलमधील उदाहरणे

1. कथेचा सारांश करण्यासाठी

> आणि बाकीच्यांनी कोणी फळ्यांवर, कोणी तारवावरील दुसऱ्या कशावर बसून जावे. <u> याप्रमाणे सर्व जण निभावून किनाऱ्यास पोहचले.</u> (प्रेषितांची कृत्ये 27:44 IRV)

1. कथेमध्ये काय घडले याविषयी एक टिप्पणी देण्यासाठी

> जादूटोणा करणाऱ्यांपैकी बऱ्याच जणांनी आपली पुस्तके जमा करून सर्वांदेखत जाळून टाकली. जेव्हा त्यांच्या किमतीची बेरीज केली तेव्हा ती पन्नास हजार रुपये झाली. <u> याप्रमाणे प्रभूच्या सामर्थ्याचे वचन वाढत जाऊन प्रबल झाले.</u>  (प्रेषितांची कृत्ये 19:19-20 IRV)

1. कथा संपल्याच्या मुख्य भागाच्या नंतर विशिष्ट वर्णाशी काय होते त्याचे वाचक सांगण्यासाठी

> मरीया म्हणाली, "माझा जीव प्रभूला' थोर मानतो, आणि देव जो माझा तारणारा त्याच्यामुळे माझा आत्मा उल्लासला आहे..." <u> मरीया सुमारे तीन महिने एलिझाबेथजवळ राहून आपल्या घरी परत गेली. </u> (लूक 1:46-47, 56 IRV)

1. कथा संपल्याच्या मुख्य भागावर चालत असलेल्या चालू स्थितीबद्दल सांगणे.

> मग ऐकणारे सर्व जण त्या मेंढपाळांनी सांगितलेल्या गोष्टींवरून आश्चर्यचकित झाले. <u> परंतु मरीयेने या सर्व गोष्टींचे मनन करून त्या आपल्या अंत:करणात ठेवल्या.</u> (लूक 2:18-19 IRV)

1. कथा स्वतः घडत असलेल्या घटनांचा परिणाम म्हणून कथे नंतर काय होते हे सांगण्यासाठी

> "तुम्हा शास्त्र्यांच्या केवढी दुर्दशा होणार, कारण तुम्ही ज्ञानाची किल्ली घेऊन गेलात; तुम्ही स्वतः आत गेला नाहीत व जे आत जात होते त्यांना तुम्ही प्रतिबंध केला." <u> येशू तेथून बाहेर आल्यावर शास्त्री व परुशी त्याच्या अंगावर त्वेषाने येवून त्याने पुष्कळशा गोष्टींविषयी बोलावे म्हणून त्याला डिवचू लागले.</u> (लूक 11:52-54 IRV)
