### वर्णन

जेव्हा कोणी म्हणत आहे की कोणीतरी काहीतरी बोलतो, तेव्हा आम्ही नेहमी सांगतो की कोण बोलले, कोणाशी बोलले, आणि त्यांनी काय सांगितले. कोण बोलले आणि कोणाशी बोलले याबद्दलची माहिती **उद्धरण (कोट) मार्जिन** म्हटले जाते. त्या व्यक्तीने काय म्हटले आहे त्याला **उद्धरण** म्हणतात. (याला कोट देखील म्हटले जाते.) काही भाषांमध्ये कोट मार्जिन हा प्रथम, शेवटचा किंवा कोटेशनच्या दोन भागांमध्येही येऊ शकतो.

कोट मार्जिन खाली अधोरेखीत आहेत.

* <u> ती म्हणाली </u>, "भोजन तयार आहे. या आणि खावा.’’
* "भोजन तयार आहे. या आणि खावा.’’ <u> ती म्हणाली </u>

"भोजन तयार आहे," <u> ती म्हणाली </u> "या आणि खावा.’’

तसेच काही भाषांमध्ये, कोट मार्जिनमध्ये एकापेक्षा अधिक क्रियापद असू शकतात.

>पण त्याच्या आईने <u>उत्तर दिले</u> आणि <u>म्हणाली</u>, “नाही, त्याला योहान असे म्हणावे.” (लूक 1:60 IRV)

कोणीतरी काहीतरी लिहिले असे लिहिताना, काही भाषेने उद्धृत केलेले स्वल्पविराम ("") उद्धरण चिन्हांमध्ये कोट (काय म्हटले होते) ठेवले. काही भाषा उद्धरणभोवती इतर चिन्हे वापरतात, जसे की कोण हे कोट चिन्ह («»), किंवा दुसरे काहीतरी.

#### कारण हा भाषांतर मुद्दा आहे

* भाषांतरकर्त्यांनी त्यांच्या भाषेत कोट मार्जिन घालणे आवश्यक आहे.
* भाषांतरकर्त्यांनी हे ठरवण्याची आवश्यकता आहे की त्यांना कोट मार्जिन एक किंवा दोन क्रियापद असणे आवश्यक आहे.
* भाषांतरकर्त्याने हे ठरवण्याची आवश्यकता आहे की कोणते अवतरण चिन्ह वापरावे.

### बायबलमधील उदाहरणे

#### कोटच्या आधी कोट मार्जिन

><u>जखऱ्या देवदूताला म्हणाला</u>, “हे खरे आहे हे मला कसे समजेल? कारण मी वृद्ध मनुष्य आहे, आणि माझी पत्नीसुद्धा वृद्ध झाली आहे.” (लूक 1:18 IRV)

<blockquote> काही जकातदारही बाप्तिस्मा करुन घ्यावयास आले होते. <u>ते त्याला म्हणाले</u>, “गुरुजी, आम्ही काय करावे?” (लूक 3:12 IRV) </blockquote>

><u>तो त्यांना म्हणाला</u>, “गरजेपेक्षा जास्त जमा करु नका.” हेच तुम्हांला सांगितले आहे. (लूक 3:13 IRV)

##### कोट मार्जिन नंतर कोट

> मग याबाबतीत परमेश्वराचे मन परिवर्तन झाले. “ते घडणार नाही,” <u>परमेश्वर म्हणाला</u>.  (अमोस 7:3 IRV)

##### दोन कोट भागांमधील कोट मार्जिन

>"मी आता त्यांच्यापासून तोंड फिरवतो," <u>तो म्हणाला</u> आणि त्यांचा शेवट कसा होणार आहे ते मला माहीत आहे. ही माणसे बंडखोर आहेत. अभ्यास न करणाऱ्या मुलांप्रमाणे आहेत." (अनुवाद 32:20 IRV)

<blockquote>"म्हणूनच, जे करू शकतात," <u>तो म्हणाला,</u> "आमच्या बरोबर तेथे जावे. जर त्या मनुष्याने काही चूक केली असेल तर त्याच्यावर दोषारोप ठेवावा.”  (प्रेषितांचे कृत्ये  25:5 IRV)</blockquote>

>"असे करण्याचे कारण असा काळ येईल.”—<u>हा परमेश्वराकडून आलेला संदेश आहे</u>—“तेव्हा मी इस्राएल आणि यहूदा येथील माझ्या हद्दपार केलेल्या लोकांना परत आणीन.”  (यिर्मया 30: 3 IRV)

### भाषांतर रणनीती

1. कोट मार्जिन कुठे ठेवावे हे ठरवा.
1. एक किंवा दोन शब्दांचा वापर करा किंवा नाही हे ठरवा "म्हणा."

### भाषांतर पद्धतींचे उदाहरण लागू

1. कोट मार्जिन कुठे ठेवावे हे ठरवा.

  * **"म्हणूनच, जे करू शकतात," <u>तो म्हणाला,</u> "आमच्या बरोबर तेथे जावे. जर त्या मनुष्याने काही चूक केली असेल तर त्याच्यावर दोषारोप ठेवावा.”  (प्रेषितांचे कृत्ये  25:5 IRV)
      * **<u>तो म्हणाला,</u> "म्हणूनच, जे करू शकतात त्यांनी आमच्या बरोबर तेथे जावे. जर त्या मनुष्याने काही चूक केली असेल तर त्याच्यावर दोषारोप ठेवावा.”
      *"म्हणूनच, जे करू शकतात त्यांनी आमच्या बरोबर तेथे जावे. जर त्या मनुष्याने काही चूक केली असेल तर त्याच्यावर दोषारोप ठेवावा,” <u> तो म्हणाला </u>.
      *<u> तो म्हणाला, </u> "म्हणूनच, जे करू शकतात त्यांनी आमच्या बरोबर तेथे जावे, <u>तो म्हणाला,</u> "जर त्या मनुष्याने काही चूक केली असेल तर त्याच्यावर दोषारोप ठेवावा.”

1. एक किंवा दोन शब्दांचा वापर करा किंवा नाही हे ठरवा "म्हणा."

  * **पण त्याच्या आईने <u>उत्तर दिले आणि म्हणाली</u>, “नाही, त्याला योहान असे म्हणावे.”** (लूक 1:60 IRV)

पण त्याच्या आईने <u>उत्तर दिले</u>, “नाही, त्याला योहान असे म्हणावे.”
पण त्याच्या आई <u>म्हणाली</u>, “नाही, त्याला योहान असे म्हणावे.”
पण त्याच्या आईने अशा प्रकारे <u>उत्तर दिले</u>, “नाही, त्याला योहान असे म्हणावे,” ती <u>म्हणाली</u>.
